#!/usr/bin/env python
# -*- coding: UTF-8 -*-

d_index_by_frame_kb = {
    'day': ["a single day's later",
            'last couple of days',
            'past couple of days',
            'couple of days ago',
            'a single day later',
            '169 days from now',
            '190 days from now',
            '332 days from now',
            '143 days from now',
            '292 days from now',
            '247 days from now',
            '342 days from now',
            '225 days from now',
            '238 days from now',
            '140 days from now',
            '110 days from now',
            '289 days from now',
            '274 days from now',
            '333 days from now',
            '204 days from now',
            '347 days from now',
            '236 days from now',
            '331 days from now',
            '157 days from now',
            '254 days from now',
            '147 days from now',
            '199 days from now',
            '224 days from now',
            '275 days from now',
            '185 days from now',
            '249 days from now',
            '231 days from now',
            '146 days from now',
            '329 days from now',
            '127 days from now',
            '198 days from now',
            '268 days from now',
            '322 days from now',
            '267 days from now',
            '196 days from now',
            '311 days from now',
            '280 days from now',
            '230 days from now',
            '313 days from now',
            '168 days from now',
            '151 days from now',
            '177 days from now',
            '327 days from now',
            '278 days from now',
            '259 days from now',
            '135 days from now',
            '142 days from now',
            '165 days from now',
            '176 days from now',
            '290 days from now',
            '273 days from now',
            '136 days from now',
            '115 days from now',
            '337 days from now',
            '321 days from now',
            '358 days from now',
            '219 days from now',
            '223 days from now',
            '319 days from now',
            '360 days from now',
            '167 days from now',
            '287 days from now',
            '305 days from now',
            '295 days from now',
            '300 days from now',
            '288 days from now',
            '158 days from now',
            '109 days from now',
            '172 days from now',
            '227 days from now',
            '226 days from now',
            '316 days from now',
            '345 days from now',
            '210 days from now',
            '141 days from now',
            '328 days from now',
            '166 days from now',
            '306 days from now',
            '303 days from now',
            '184 days from now',
            '260 days from now',
            '248 days from now',
            '343 days from now',
            '326 days from now',
            '323 days from now',
            '246 days from now',
            '315 days from now',
            '279 days from now',
            '131 days from now',
            '163 days from now',
            '215 days from now',
            '121 days from now',
            '297 days from now',
            '264 days from now',
            '262 days from now',
            '129 days from now',
            '139 days from now',
            '302 days from now',
            '145 days from now',
            '250 days from now',
            '271 days from now',
            '299 days from now',
            '325 days from now',
            '155 days from now',
            '174 days from now',
            '251 days from now',
            '113 days from now',
            '244 days from now',
            '228 days from now',
            '253 days from now',
            '103 days from now',
            '357 days from now',
            '257 days from now',
            '270 days from now',
            '178 days from now',
            '205 days from now',
            '153 days from now',
            '362 days from now',
            '209 days from now',
            '101 days from now',
            '363 days from now',
            '361 days from now',
            '351 days from now',
            '359 days from now',
            '213 days from now',
            '175 days from now',
            '194 days from now',
            '130 days from now',
            '255 days from now',
            '195 days from now',
            '106 days from now',
            '242 days from now',
            '217 days from now',
            '207 days from now',
            '235 days from now',
            '336 days from now',
            '243 days from now',
            '137 days from now',
            '126 days from now',
            '354 days from now',
            '269 days from now',
            '148 days from now',
            '120 days from now',
            '202 days from now',
            '276 days from now',
            '125 days from now',
            '123 days from now',
            '304 days from now',
            '258 days from now',
            '234 days from now',
            '152 days from now',
            '352 days from now',
            '150 days from now',
            '183 days from now',
            '338 days from now',
            '353 days from now',
            '119 days from now',
            '364 days from now',
            '107 days from now',
            '156 days from now',
            '272 days from now',
            '339 days from now',
            '240 days from now',
            '100 days from now',
            '296 days from now',
            '111 days from now',
            '191 days from now',
            '301 days from now',
            '171 days from now',
            '201 days from now',
            '252 days from now',
            '108 days from now',
            '173 days from now',
            '104 days from now',
            '138 days from now',
            '189 days from now',
            '241 days from now',
            '349 days from now',
            '346 days from now',
            '281 days from now',
            '118 days from now',
            '309 days from now',
            '341 days from now',
            '218 days from now',
            '340 days from now',
            '256 days from now',
            '203 days from now',
            '164 days from now',
            '179 days from now',
            '159 days from now',
            '229 days from now',
            '307 days from now',
            '122 days from now',
            '128 days from now',
            '355 days from now',
            '350 days from now',
            '348 days from now',
            '208 days from now',
            '160 days from now',
            '318 days from now',
            '233 days from now',
            '206 days from now',
            '132 days from now',
            '124 days from now',
            '286 days from now',
            '220 days from now',
            '161 days from now',
            '335 days from now',
            '144 days from now',
            '284 days from now',
            '105 days from now',
            '186 days from now',
            '192 days from now',
            '310 days from now',
            '214 days from now',
            '320 days from now',
            '187 days from now',
            '222 days from now',
            '265 days from now',
            '344 days from now',
            '149 days from now',
            '193 days from now',
            '356 days from now',
            '334 days from now',
            '277 days from now',
            '212 days from now',
            '117 days from now',
            '181 days from now',
            '317 days from now',
            '239 days from now',
            '114 days from now',
            '112 days from now',
            '330 days from now',
            '308 days from now',
            '134 days from now',
            '261 days from now',
            '133 days from now',
            '182 days from now',
            '232 days from now',
            '282 days from now',
            '365 days from now',
            '314 days from now',
            '298 days from now',
            '283 days from now',
            '245 days from now',
            '294 days from now',
            '154 days from now',
            '197 days from now',
            '291 days from now',
            '263 days from now',
            '102 days from now',
            '293 days from now',
            '211 days from now',
            '188 days from now',
            '312 days from now',
            '237 days from now',
            '170 days from now',
            '200 days from now',
            '180 days from now',
            '285 days from now',
            '324 days from now',
            '221 days from now',
            '116 days from now',
            '216 days from now',
            '162 days from now',
            '266 days from now',
            '89 days from now',
            '26 days from now',
            '63 days from now',
            "1 day's from now",
            '39 days from now',
            '42 days from now',
            '56 days from now',
            '27 days from now',
            '45 days from now',
            '23 days from now',
            '86 days from now',
            '15 days from now',
            '48 days from now',
            '22 days from now',
            '82 days from now',
            '58 days from now',
            '46 days from now',
            '91 days from now',
            '30 days from now',
            '13 days from now',
            '88 days from now',
            '52 days from now',
            '24 days from now',
            '10 days from now',
            '20 days from now',
            '44 days from now',
            '59 days from now',
            '72 days from now',
            '33 days from now',
            '55 days from now',
            '99 days from now',
            '54 days from now',
            '68 days from now',
            '85 days from now',
            '51 days from now',
            '47 days from now',
            '70 days from now',
            '19 days from now',
            '78 days from now',
            '97 days from now',
            '94 days from now',
            '17 days from now',
            '34 days from now',
            '69 days from now',
            '60 days from now',
            '28 days from now',
            '41 days from now',
            '90 days from now',
            '49 days from now',
            'past couple days',
            '12 days from now',
            '53 days from now',
            'last couple days',
            '92 days from now',
            '25 days from now',
            '29 days from now',
            '71 days from now',
            '84 days from now',
            '50 days from now',
            '35 days from now',
            '79 days from now',
            '76 days from now',
            '62 days from now',
            '14 days from now',
            '38 days from now',
            '87 days from now',
            '57 days from now',
            '21 days from now',
            '96 days from now',
            '81 days from now',
            '73 days from now',
            '77 days from now',
            '93 days from now',
            '40 days from now',
            '75 days from now',
            '37 days from now',
            '67 days from now',
            '11 days from now',
            '98 days from now',
            '64 days from now',
            '74 days from now',
            '31 days from now',
            '65 days from now',
            '16 days from now',
            '95 days from now',
            '43 days from now',
            '66 days from now',
            '32 days from now',
            '61 days from now',
            '36 days from now',
            '18 days from now',
            '80 days from now',
            '83 days from now',
            '2 days from now',
            '9 days from now',
            '4 days from now',
            '3 days from now',
            '7 days from now',
            '5 days from now',
            '6 days from now',
            '8 days from now',
            'a few days ago',
            '1 day from now',
            'last 168 days',
            'last 253 days',
            'last 107 days',
            'next 149 days',
            'past 305 days',
            'past 240 days',
            'next 329 days',
            'past 288 days',
            'next 290 days',
            'next 318 days',
            'past 177 days',
            'past 223 days',
            'next 157 days',
            'next 304 days',
            'last 108 days',
            'next 361 days',
            'next 159 days',
            'next 229 days',
            'next 116 days',
            'past 113 days',
            'last 272 days',
            'past 265 days',
            'past 211 days',
            'last 287 days',
            'next 204 days',
            'next 216 days',
            'next 126 days',
            'next 118 days',
            'last 116 days',
            'next 226 days',
            'last 227 days',
            'past 273 days',
            'next 319 days',
            'past 172 days',
            'next 343 days',
            'past 289 days',
            'past 190 days',
            'next 230 days',
            'next 233 days',
            'next 151 days',
            'last 232 days',
            'last 304 days',
            'last 157 days',
            'next 308 days',
            'last 153 days',
            'past 134 days',
            'past 202 days',
            'next 145 days',
            'last 269 days',
            'last 239 days',
            'next 189 days',
            'last 186 days',
            'past 110 days',
            'past 145 days',
            'last 190 days',
            'past 243 days',
            'next 208 days',
            'next 124 days',
            'last 192 days',
            'past 116 days',
            'next 248 days',
            'last 173 days',
            'next 154 days',
            'past 150 days',
            'past 354 days',
            'past 339 days',
            'next 105 days',
            'last 121 days',
            'next 330 days',
            'last 320 days',
            'last 311 days',
            'last 163 days',
            'next 320 days',
            'past 235 days',
            'past 290 days',
            'next 215 days',
            'last 187 days',
            'next 111 days',
            'last 109 days',
            'past 270 days',
            'next 137 days',
            'last 298 days',
            'next 109 days',
            'past 337 days',
            'past 332 days',
            'past 307 days',
            'past 335 days',
            'past 229 days',
            'next 217 days',
            'next 115 days',
            'last 138 days',
            'past 188 days',
            'last 315 days',
            'next 122 days',
            'last 198 days',
            'next 244 days',
            'next 296 days',
            'past 104 days',
            'next 264 days',
            'last 349 days',
            'next 203 days',
            'past 309 days',
            'next 187 days',
            'next 280 days',
            'last 322 days',
            'past 359 days',
            'last 359 days',
            'past 170 days',
            'past 346 days',
            'last 327 days',
            'past 136 days',
            'last 307 days',
            'next 213 days',
            'last 333 days',
            'past 178 days',
            'next 205 days',
            'past 298 days',
            'last 142 days',
            'next 121 days',
            'past 105 days',
            'past 203 days',
            'next 165 days',
            'next 212 days',
            'last 196 days',
            'next 158 days',
            'last 268 days',
            'past 280 days',
            'past 342 days',
            'last 244 days',
            'next 323 days',
            'next 354 days',
            'past 171 days',
            'past 249 days',
            'next 251 days',
            'last 102 days',
            'next 209 days',
            'last 120 days',
            'last 274 days',
            'past 132 days',
            'next 136 days',
            'past 126 days',
            'last 112 days',
            'past 200 days',
            'next 334 days',
            'next 112 days',
            'last 275 days',
            'last 195 days',
            'past 163 days',
            'next 312 days',
            'past 138 days',
            'last 165 days',
            'last 152 days',
            'last 166 days',
            'past 127 days',
            'past 313 days',
            'past 221 days',
            'last 124 days',
            'last 230 days',
            'last 258 days',
            'next 300 days',
            'past 137 days',
            'past 278 days',
            'past 186 days',
            'last 177 days',
            'next 117 days',
            'next 278 days',
            'last 358 days',
            'next 179 days',
            'next 155 days',
            'past 348 days',
            'last 314 days',
            'last 161 days',
            'last 150 days',
            'next 162 days',
            'last 266 days',
            'next 237 days',
            'next 301 days',
            'next 275 days',
            'past 119 days',
            'next 261 days',
            'past 319 days',
            'next 147 days',
            'past 122 days',
            'last 106 days',
            'past 256 days',
            'last 240 days',
            'last 285 days',
            'last 329 days',
            'last 222 days',
            'last 305 days',
            'last 128 days',
            'next 365 days',
            'last 340 days',
            'next 104 days',
            'last 343 days',
            'last 309 days',
            'last 286 days',
            'last 355 days',
            'past 222 days',
            'past 102 days',
            'past 156 days',
            'last 219 days',
            'past 363 days',
            'next 201 days',
            'past 283 days',
            'past 314 days',
            'last 181 days',
            'next 192 days',
            'next 293 days',
            'last 101 days',
            'next 302 days',
            'next 350 days',
            'last 202 days',
            'past 206 days',
            'last 115 days',
            'next 321 days',
            'next 342 days',
            'last 246 days',
            'past 255 days',
            'next 194 days',
            'past 253 days',
            'next 279 days',
            'next 285 days',
            'past 340 days',
            'past 143 days',
            'last 357 days',
            'next 247 days',
            'last 226 days',
            'next 221 days',
            'next 113 days',
            'past 147 days',
            'next 364 days',
            'past 355 days',
            'past 306 days',
            'last 319 days',
            'past 357 days',
            'past 347 days',
            'last 261 days',
            'last 254 days',
            'next 138 days',
            'next 353 days',
            'next 316 days',
            'last 361 days',
            'last 104 days',
            'past 216 days',
            'past 209 days',
            'last 248 days',
            'last 308 days',
            'past 227 days',
            'last 255 days',
            'past 317 days',
            'last 312 days',
            'last 169 days',
            'past 133 days',
            'last 321 days',
            'last 300 days',
            'next 357 days',
            'past 151 days',
            'past 159 days',
            'next 348 days',
            'past 350 days',
            'past 141 days',
            'next 128 days',
            'past 189 days',
            'next 222 days',
            'next 120 days',
            'past 164 days',
            'next 153 days',
            'last 247 days',
            'last 200 days',
            'next 171 days',
            'past 128 days',
            'last 332 days',
            'last 334 days',
            'past 236 days',
            'next 235 days',
            'past 250 days',
            'next 119 days',
            'past 344 days',
            'next 360 days',
            'past 142 days',
            'past 272 days',
            'past 286 days',
            'last 347 days',
            'next 267 days',
            'last 288 days',
            'last 134 days',
            'past 308 days',
            'past 191 days',
            'last 316 days',
            'past 109 days',
            'past 351 days',
            'next 254 days',
            'next 337 days',
            'last 243 days',
            'next 272 days',
            'last 113 days',
            'next 253 days',
            'past 176 days',
            'next 345 days',
            'past 341 days',
            'last 164 days',
            'last 171 days',
            'last 130 days',
            'next 218 days',
            'next 255 days',
            'next 225 days',
            'last 267 days',
            'next 183 days',
            'past 244 days',
            'next 311 days',
            'next 336 days',
            'past 303 days',
            'last 263 days',
            'past 295 days',
            'next 269 days',
            'last 362 days',
            'past 242 days',
            'next 250 days',
            'next 281 days',
            'last 324 days',
            'past 328 days',
            'last 252 days',
            'past 245 days',
            'past 241 days',
            'past 352 days',
            'past 291 days',
            'past 361 days',
            'next 286 days',
            'last 264 days',
            'last 213 days',
            'past 194 days',
            'next 174 days',
            'next 144 days',
            'past 327 days',
            'last 293 days',
            'next 309 days',
            'last 237 days',
            'next 178 days',
            'past 238 days',
            'past 274 days',
            'past 118 days',
            'past 180 days',
            'last 155 days',
            'last 218 days',
            'past 228 days',
            'last 215 days',
            'past 282 days',
            'next 227 days',
            'last 278 days',
            'last 127 days',
            'next 169 days',
            'last 208 days',
            'past 318 days',
            'next 358 days',
            'past 239 days',
            'next 200 days',
            'last 210 days',
            'next 160 days',
            'next 219 days',
            'last 323 days',
            'last 282 days',
            'past 231 days',
            'last 238 days',
            'past 195 days',
            'past 230 days',
            'last 159 days',
            'next 211 days',
            'next 164 days',
            'last 144 days',
            'last 135 days',
            'past 155 days',
            'last 229 days',
            'past 324 days',
            'past 148 days',
            'last 188 days',
            'last 151 days',
            'next 161 days',
            'last 145 days',
            'last 185 days',
            'last 326 days',
            'next 224 days',
            'past 356 days',
            'next 207 days',
            'next 303 days',
            'past 131 days',
            'past 199 days',
            'past 129 days',
            'past 198 days',
            'next 260 days',
            'next 271 days',
            'past 343 days',
            'past 275 days',
            'last 139 days',
            'last 216 days',
            'next 245 days',
            'last 341 days',
            'past 160 days',
            'next 197 days',
            'last 149 days',
            'past 300 days',
            'past 117 days',
            'past 165 days',
            'next 100 days',
            'last 141 days',
            'last 295 days',
            'past 215 days',
            'past 322 days',
            'last 259 days',
            'last 351 days',
            'last 279 days',
            'past 301 days',
            'next 182 days',
            'next 325 days',
            'past 232 days',
            'past 248 days',
            'last 214 days',
            'last 281 days',
            'last 235 days',
            'next 110 days',
            'last 224 days',
            'last 118 days',
            'next 172 days',
            'next 295 days',
            'next 243 days',
            'next 258 days',
            'last 174 days',
            'next 333 days',
            'next 307 days',
            'past 169 days',
            'past 276 days',
            'next 338 days',
            'past 193 days',
            'next 223 days',
            'next 282 days',
            'next 206 days',
            'next 156 days',
            'past 331 days',
            'next 252 days',
            'next 240 days',
            'next 146 days',
            'past 284 days',
            'last 211 days',
            'next 284 days',
            'next 363 days',
            'last 350 days',
            'past 330 days',
            'last 262 days',
            'past 323 days',
            'last 249 days',
            'last 197 days',
            'past 168 days',
            'past 362 days',
            'last 183 days',
            'next 277 days',
            'last 209 days',
            'past 107 days',
            'last 303 days',
            'next 191 days',
            'last 310 days',
            'past 174 days',
            'past 185 days',
            'next 150 days',
            'last 137 days',
            'last 193 days',
            'next 239 days',
            'past 302 days',
            'last 156 days',
            'last 352 days',
            'past 279 days',
            'past 297 days',
            'last 292 days',
            'past 358 days',
            'next 195 days',
            'next 135 days',
            'last 175 days',
            'next 101 days',
            'next 291 days',
            'next 114 days',
            'next 130 days',
            'past 103 days',
            'next 132 days',
            'last 289 days',
            'last 189 days',
            'last 338 days',
            'last 356 days',
            'last 271 days',
            'last 331 days',
            'last 225 days',
            'past 281 days',
            'last 330 days',
            'next 106 days',
            'last 250 days',
            'last 318 days',
            'last 348 days',
            'past 268 days',
            'last 123 days',
            'last 212 days',
            'next 202 days',
            'next 102 days',
            'past 204 days',
            'past 220 days',
            'past 201 days',
            'last 162 days',
            'next 181 days',
            'last 257 days',
            'next 196 days',
            'last 251 days',
            'next 198 days',
            'past 293 days',
            'past 296 days',
            'last 132 days',
            'past 333 days',
            'past 345 days',
            'last 342 days',
            'next 287 days',
            'next 152 days',
            'next 232 days',
            'last 154 days',
            'past 208 days',
            'last 199 days',
            'past 252 days',
            'past 139 days',
            'past 218 days',
            'next 324 days',
            'next 355 days',
            'past 212 days',
            'last 172 days',
            'next 108 days',
            'next 228 days',
            'past 269 days',
            'past 349 days',
            'past 315 days',
            'past 262 days',
            'next 190 days',
            'past 294 days',
            'next 134 days',
            'past 247 days',
            'next 141 days',
            'past 187 days',
            'last 284 days',
            'next 310 days',
            'next 131 days',
            'last 364 days',
            'last 184 days',
            'past 251 days',
            'last 234 days',
            'last 336 days',
            'last 291 days',
            'next 214 days',
            'last 236 days',
            'next 175 days',
            'last 103 days',
            'next 317 days',
            'next 139 days',
            'past 210 days',
            'last 170 days',
            'next 268 days',
            'past 219 days',
            'next 143 days',
            'next 176 days',
            'past 237 days',
            'last 256 days',
            'last 317 days',
            'next 185 days',
            'past 299 days',
            'next 270 days',
            'past 121 days',
            'last 270 days',
            'next 263 days',
            'last 133 days',
            'next 123 days',
            'next 259 days',
            'last 131 days',
            'past 213 days',
            'last 241 days',
            'last 294 days',
            'last 117 days',
            'past 217 days',
            'past 225 days',
            'last 346 days',
            'past 183 days',
            'last 119 days',
            'next 299 days',
            'next 242 days',
            'past 115 days',
            'past 167 days',
            'last 158 days',
            'past 304 days',
            'past 329 days',
            'past 264 days',
            'last 207 days',
            'last 114 days',
            'last 147 days',
            'next 220 days',
            'next 328 days',
            'last 231 days',
            'next 262 days',
            'last 365 days',
            'next 133 days',
            'next 241 days',
            'next 362 days',
            'past 184 days',
            'last 182 days',
            'last 233 days',
            'last 178 days',
            'last 260 days',
            'last 223 days',
            'next 352 days',
            'last 325 days',
            'next 289 days',
            'next 199 days',
            'next 356 days',
            'next 276 days',
            'last 146 days',
            'last 126 days',
            'last 205 days',
            'next 274 days',
            'last 194 days',
            'past 263 days',
            'past 312 days',
            'past 257 days',
            'next 246 days',
            'next 305 days',
            'next 125 days',
            'next 236 days',
            'past 226 days',
            'past 101 days',
            'next 327 days',
            'past 234 days',
            'past 320 days',
            'last 345 days',
            'past 214 days',
            'next 292 days',
            'past 120 days',
            'next 288 days',
            'last 191 days',
            'next 332 days',
            'past 336 days',
            'last 242 days',
            'past 146 days',
            'last 337 days',
            'next 273 days',
            'next 107 days',
            'past 360 days',
            'past 260 days',
            'last 206 days',
            'past 154 days',
            'past 207 days',
            'last 290 days',
            'past 197 days',
            'last 283 days',
            'next 294 days',
            'past 106 days',
            'last 122 days',
            'last 204 days',
            'past 353 days',
            'next 210 days',
            'last 296 days',
            'past 181 days',
            'next 322 days',
            'last 125 days',
            'last 180 days',
            'past 158 days',
            'past 311 days',
            'last 221 days',
            'last 203 days',
            'past 179 days',
            'past 277 days',
            'past 153 days',
            'last 354 days',
            'past 157 days',
            'last 328 days',
            'last 276 days',
            'last 179 days',
            'last 302 days',
            'past 285 days',
            'past 259 days',
            'next 347 days',
            'next 127 days',
            'next 298 days',
            'next 359 days',
            'next 142 days',
            'past 196 days',
            'past 292 days',
            'last 100 days',
            'past 338 days',
            'last 360 days',
            'next 340 days',
            'last 306 days',
            'last 265 days',
            'last 110 days',
            'last 344 days',
            'next 168 days',
            'next 170 days',
            'next 349 days',
            'next 193 days',
            'last 277 days',
            'past 144 days',
            'next 266 days',
            'past 261 days',
            'next 163 days',
            'past 326 days',
            'last 105 days',
            'past 135 days',
            'past 123 days',
            'next 341 days',
            'next 148 days',
            'next 314 days',
            'past 325 days',
            'next 265 days',
            'past 271 days',
            'last 313 days',
            'past 224 days',
            'past 182 days',
            'past 152 days',
            'past 192 days',
            'past 162 days',
            'next 326 days',
            'last 273 days',
            'last 140 days',
            'last 167 days',
            'past 364 days',
            'next 103 days',
            'next 231 days',
            'last 280 days',
            'next 339 days',
            'next 238 days',
            'last 176 days',
            'next 351 days',
            'last 220 days',
            'past 321 days',
            'last 217 days',
            'past 316 days',
            'last 301 days',
            'last 299 days',
            'past 173 days',
            'next 256 days',
            'next 331 days',
            'last 353 days',
            'last 136 days',
            'next 184 days',
            'last 160 days',
            'past 149 days',
            'past 130 days',
            'last 143 days',
            'next 180 days',
            'past 140 days',
            'last 339 days',
            'next 346 days',
            'past 100 days',
            'next 129 days',
            'last 148 days',
            'past 112 days',
            'next 177 days',
            'past 334 days',
            'next 335 days',
            'past 287 days',
            'past 310 days',
            'past 246 days',
            'last 297 days',
            'next 188 days',
            'past 124 days',
            'next 344 days',
            'last 228 days',
            'last 363 days',
            'next 167 days',
            'past 254 days',
            'last 129 days',
            'next 315 days',
            'last 201 days',
            'last 335 days',
            'past 266 days',
            'next 283 days',
            'past 233 days',
            'next 186 days',
            'past 205 days',
            'past 114 days',
            'past 258 days',
            'past 125 days',
            'next 173 days',
            'next 249 days',
            'next 257 days',
            'last 111 days',
            'past 267 days',
            'past 108 days',
            'next 306 days',
            'past 161 days',
            'next 313 days',
            'past 365 days',
            'last 245 days',
            'past 175 days',
            'next 234 days',
            'next 140 days',
            'past 166 days',
            'past 111 days',
            'next 297 days',
            'next 166 days',
            '217 days ago',
            '168 days ago',
            'next 51 days',
            '118 days ago',
            'last 27 days',
            '128 days ago',
            '339 days ago',
            '273 days ago',
            'past 18 days',
            '311 days ago',
            'last 73 days',
            '126 days ago',
            'last 35 days',
            'last 62 days',
            '362 days ago',
            '117 days ago',
            '300 days ago',
            '102 days ago',
            '162 days ago',
            'next 63 days',
            'past 29 days',
            '207 days ago',
            'past 12 days',
            'past 99 days',
            '317 days ago',
            'past 16 days',
            'next 21 days',
            'next 43 days',
            'next 75 days',
            'next 35 days',
            'past 64 days',
            'past 66 days',
            'past 67 days',
            '246 days ago',
            'last 21 days',
            'last 85 days',
            '267 days ago',
            '106 days ago',
            '295 days ago',
            '163 days ago',
            '274 days ago',
            'last 77 days',
            'past 56 days',
            'last 20 days',
            '199 days ago',
            'past 50 days',
            'last 29 days',
            'last 79 days',
            '241 days ago',
            'past 63 days',
            '331 days ago',
            '249 days ago',
            'past 48 days',
            'next 49 days',
            'next 28 days',
            'past 58 days',
            'last 47 days',
            'last 22 days',
            '184 days ago',
            '154 days ago',
            "past 1 day's",
            'last 53 days',
            '192 days ago',
            '109 days ago',
            'next 17 days',
            'past 72 days',
            'past 23 days',
            'last 33 days',
            '242 days ago',
            '269 days ago',
            '356 days ago',
            'last 38 days',
            '158 days ago',
            '321 days ago',
            'past 80 days',
            'last 54 days',
            'last 25 days',
            '187 days ago',
            '159 days ago',
            'past 22 days',
            'next 37 days',
            'last 16 days',
            'past 89 days',
            'last 82 days',
            '148 days ago',
            '135 days ago',
            'past 91 days',
            '116 days ago',
            '234 days ago',
            '340 days ago',
            '361 days ago',
            'next 71 days',
            'next 77 days',
            'past 65 days',
            '120 days ago',
            '224 days ago',
            'last 75 days',
            'past 98 days',
            '151 days ago',
            '169 days ago',
            'next 39 days',
            '140 days ago',
            '100 days ago',
            '143 days ago',
            '334 days ago',
            'past 31 days',
            'last 41 days',
            '243 days ago',
            '167 days ago',
            '245 days ago',
            'next 22 days',
            '160 days ago',
            'next 73 days',
            'past 52 days',
            '220 days ago',
            'past 94 days',
            'past 88 days',
            '119 days ago',
            '345 days ago',
            '130 days ago',
            '181 days ago',
            'last 49 days',
            'last 42 days',
            'past 68 days',
            'last 26 days',
            'last 86 days',
            '270 days ago',
            '351 days ago',
            'last 59 days',
            'last 72 days',
            'past 70 days',
            '190 days ago',
            '137 days ago',
            '319 days ago',
            'next 12 days',
            'next 32 days',
            'last 78 days',
            '314 days ago',
            '347 days ago',
            '104 days ago',
            '315 days ago',
            '211 days ago',
            'past 28 days',
            '111 days ago',
            'last 57 days',
            'next 29 days',
            '354 days ago',
            'last 13 days',
            '264 days ago',
            'past 92 days',
            'last 56 days',
            "last 1 day's",
            '103 days ago',
            'past 97 days',
            'past 42 days',
            'next 26 days',
            'last 46 days',
            '152 days ago',
            'past 35 days',
            'past 76 days',
            '213 days ago',
            'last 30 days',
            'past 46 days',
            '150 days ago',
            'next 56 days',
            'past 40 days',
            '146 days ago',
            'last 92 days',
            '208 days ago',
            '278 days ago',
            'past 19 days',
            '186 days ago',
            'past 30 days',
            'next 34 days',
            '337 days ago',
            '110 days ago',
            '255 days ago',
            '260 days ago',
            '318 days ago',
            'next 97 days',
            '250 days ago',
            'past 62 days',
            'past 37 days',
            '320 days ago',
            '325 days ago',
            '297 days ago',
            'last 76 days',
            '333 days ago',
            '227 days ago',
            'last 32 days',
            '125 days ago',
            '212 days ago',
            'next 41 days',
            '171 days ago',
            '230 days ago',
            'last 65 days',
            '266 days ago',
            'next 93 days',
            'last 63 days',
            'past 83 days',
            'next 45 days',
            '355 days ago',
            '205 days ago',
            '305 days ago',
            '343 days ago',
            '332 days ago',
            'next 84 days',
            '155 days ago',
            '176 days ago',
            '147 days ago',
            '328 days ago',
            'past 44 days',
            'next 11 days',
            '145 days ago',
            'last 28 days',
            '218 days ago',
            'last 51 days',
            '166 days ago',
            'last 34 days',
            '304 days ago',
            '280 days ago',
            '282 days ago',
            'past 15 days',
            'past 47 days',
            '268 days ago',
            '105 days ago',
            'past 59 days',
            'last 60 days',
            '136 days ago',
            'past 26 days',
            'past 20 days',
            'past 34 days',
            '364 days ago',
            'next 36 days',
            'next 80 days',
            'next 60 days',
            'last 84 days',
            'next 38 days',
            'past 49 days',
            '178 days ago',
            'next 67 days',
            'past 79 days',
            'next 61 days',
            '259 days ago',
            '153 days ago',
            'next 82 days',
            'last 98 days',
            'next 25 days',
            'next 40 days',
            '251 days ago',
            '330 days ago',
            '226 days ago',
            '257 days ago',
            'past 73 days',
            'next 92 days',
            'past 74 days',
            'last 10 days',
            '115 days ago',
            '296 days ago',
            'last 24 days',
            'last 97 days',
            'last 36 days',
            '248 days ago',
            '113 days ago',
            '174 days ago',
            'past 27 days',
            'next 89 days',
            '131 days ago',
            '108 days ago',
            '357 days ago',
            '229 days ago',
            'next 64 days',
            '360 days ago',
            'past 87 days',
            '164 days ago',
            '265 days ago',
            '161 days ago',
            '287 days ago',
            '124 days ago',
            '253 days ago',
            'next 79 days',
            '219 days ago',
            '293 days ago',
            '195 days ago',
            'last 52 days',
            'last 99 days',
            'last 15 days',
            'next 20 days',
            'last 70 days',
            'past 57 days',
            'past 38 days',
            '189 days ago',
            '216 days ago',
            'last 83 days',
            '142 days ago',
            'past 14 days',
            'past 82 days',
            '263 days ago',
            'past 61 days',
            '127 days ago',
            'next 62 days',
            '301 days ago',
            'next 87 days',
            'past 85 days',
            '121 days ago',
            '359 days ago',
            '144 days ago',
            '290 days ago',
            '289 days ago',
            '329 days ago',
            '231 days ago',
            'next 42 days',
            'next 94 days',
            '223 days ago',
            'next 46 days',
            'next 72 days',
            '114 days ago',
            'past 41 days',
            'last 48 days',
            '232 days ago',
            '188 days ago',
            '298 days ago',
            'next 50 days',
            '193 days ago',
            '281 days ago',
            '299 days ago',
            '149 days ago',
            '244 days ago',
            '346 days ago',
            'next 18 days',
            '353 days ago',
            '197 days ago',
            '101 days ago',
            '350 days ago',
            'past 11 days',
            'next 65 days',
            'next 16 days',
            '303 days ago',
            '279 days ago',
            'past 33 days',
            '286 days ago',
            'past 96 days',
            '132 days ago',
            'past 60 days',
            '200 days ago',
            'past 17 days',
            '196 days ago',
            '107 days ago',
            '179 days ago',
            'next 74 days',
            'last 23 days',
            '247 days ago',
            '198 days ago',
            'next 14 days',
            'last 90 days',
            '358 days ago',
            "in one day's",
            '258 days ago',
            'next 95 days',
            'past 84 days',
            'last 14 days',
            'next 52 days',
            'next 44 days',
            'past 32 days',
            'past 93 days',
            '238 days ago',
            '349 days ago',
            'next 54 days',
            'next 47 days',
            'next 53 days',
            'next 31 days',
            'next 13 days',
            '173 days ago',
            '236 days ago',
            '170 days ago',
            'last 80 days',
            '342 days ago',
            'next 69 days',
            '322 days ago',
            '206 days ago',
            '284 days ago',
            'next 57 days',
            '291 days ago',
            'last 18 days',
            'last 94 days',
            'past 81 days',
            '277 days ago',
            '194 days ago',
            'last 55 days',
            'last 45 days',
            '209 days ago',
            'last 61 days',
            'next 24 days',
            'next 99 days',
            '237 days ago',
            'past 71 days',
            'last 88 days',
            'next 88 days',
            '112 days ago',
            '292 days ago',
            'next 78 days',
            'next 27 days',
            'last 81 days',
            'last 95 days',
            '341 days ago',
            '240 days ago',
            'next 30 days',
            'next 86 days',
            'next 70 days',
            '276 days ago',
            'past 77 days',
            'last 17 days',
            '262 days ago',
            '156 days ago',
            '302 days ago',
            '308 days ago',
            'past 69 days',
            '323 days ago',
            '235 days ago',
            '182 days ago',
            'next 91 days',
            '191 days ago',
            '307 days ago',
            'next 59 days',
            'next 76 days',
            'next 96 days',
            '312 days ago',
            'last 40 days',
            'past 45 days',
            'past 10 days',
            '348 days ago',
            '202 days ago',
            '316 days ago',
            'past 51 days',
            '122 days ago',
            '254 days ago',
            '288 days ago',
            'next 23 days',
            'last 39 days',
            '201 days ago',
            '228 days ago',
            '139 days ago',
            '335 days ago',
            '363 days ago',
            'past 75 days',
            'next 66 days',
            '327 days ago',
            '283 days ago',
            'next 98 days',
            '313 days ago',
            'last 12 days',
            '133 days ago',
            'next 68 days',
            '157 days ago',
            'last 58 days',
            'past 13 days',
            '177 days ago',
            '165 days ago',
            '310 days ago',
            '256 days ago',
            '275 days ago',
            'next 90 days',
            '285 days ago',
            'past 95 days',
            '203 days ago',
            '336 days ago',
            'last 44 days',
            'next 10 days',
            '271 days ago',
            'next 85 days',
            '214 days ago',
            '183 days ago',
            'last 37 days',
            'next 55 days',
            'last 11 days',
            '233 days ago',
            'last 64 days',
            'past 90 days',
            'last 50 days',
            '175 days ago',
            '344 days ago',
            'past 78 days',
            'last 89 days',
            'last 71 days',
            '225 days ago',
            '215 days ago',
            '324 days ago',
            'last 96 days',
            'last 69 days',
            '123 days ago',
            'next 15 days',
            'past 86 days',
            'last 43 days',
            'last 91 days',
            '204 days ago',
            'past 21 days',
            'last 19 days',
            '326 days ago',
            '239 days ago',
            'past 36 days',
            '306 days ago',
            'last 66 days',
            '141 days ago',
            '185 days ago',
            '222 days ago',
            '309 days ago',
            'last 74 days',
            'next 33 days',
            'past 55 days',
            'next 58 days',
            'next 19 days',
            '221 days ago',
            'past 43 days',
            'past 39 days',
            'next 81 days',
            '252 days ago',
            '261 days ago',
            'last 68 days',
            '352 days ago',
            'past 24 days',
            '294 days ago',
            '272 days ago',
            'past 53 days',
            '138 days ago',
            'last 93 days',
            '210 days ago',
            'last 31 days',
            'next 48 days',
            'next 83 days',
            '172 days ago',
            '365 days ago',
            'past 25 days',
            'last 87 days',
            'past 54 days',
            'last 67 days',
            '129 days ago',
            '338 days ago',
            '134 days ago',
            '180 days ago',
            '22 days ago',
            'in 354 days',
            'in 288 days',
            'in 251 days',
            'in 113 days',
            '75 days ago',
            'past 4 days',
            'in 175 days',
            'in 291 days',
            'in 112 days',
            '36 days ago',
            '47 days ago',
            '56 days ago',
            '45 days ago',
            'in 252 days',
            '59 days ago',
            'in 186 days',
            'in 247 days',
            'in 311 days',
            'in 163 days',
            'past 3 days',
            '60 days ago',
            '90 days ago',
            'in 180 days',
            'in 213 days',
            'in 250 days',
            'in 125 days',
            'next 3 days',
            'in 139 days',
            'in 116 days',
            '46 days ago',
            'in 346 days',
            'in 364 days',
            '74 days ago',
            'in 279 days',
            'in 120 days',
            'in 231 days',
            'last 2 days',
            'in 322 days',
            'in 140 days',
            'in 187 days',
            '23 days ago',
            'in 254 days',
            'in 257 days',
            'in 188 days',
            '37 days ago',
            'in 141 days',
            'in 128 days',
            'in 130 days',
            '38 days ago',
            'in 110 days',
            '66 days ago',
            'in 356 days',
            'in 239 days',
            'in 142 days',
            'in 216 days',
            '98 days ago',
            'in 353 days',
            'in 265 days',
            'in 339 days',
            'in 183 days',
            'in 240 days',
            'in 294 days',
            'past 9 days',
            'in 230 days',
            '86 days ago',
            'in 281 days',
            'in 232 days',
            'in 132 days',
            'past 5 days',
            'next 8 days',
            '30 days ago',
            'in 276 days',
            'in 264 days',
            'in 131 days',
            '58 days ago',
            'in 150 days',
            'in 122 days',
            'in 325 days',
            'in 138 days',
            'in 334 days',
            'in 160 days',
            'in 185 days',
            'in 214 days',
            '87 days ago',
            'in 192 days',
            'in 282 days',
            'in 197 days',
            '62 days ago',
            '70 days ago',
            '31 days ago',
            'in 234 days',
            '69 days ago',
            'in 204 days',
            '88 days ago',
            'in 308 days',
            'in 172 days',
            'in 295 days',
            'in 326 days',
            'in 146 days',
            'in 193 days',
            '91 days ago',
            'in 324 days',
            'in 241 days',
            'in 249 days',
            'past 6 days',
            'in 208 days',
            '12 days ago',
            'in 102 days',
            'in 153 days',
            'in 182 days',
            'in 316 days',
            'in 287 days',
            'in 143 days',
            'in 176 days',
            'in 189 days',
            'in 200 days',
            '26 days ago',
            'in 290 days',
            'in 104 days',
            'in 196 days',
            '97 days ago',
            'in 312 days',
            '55 days ago',
            'in 323 days',
            'in 233 days',
            '34 days ago',
            'in 201 days',
            'in 278 days',
            'in 304 days',
            'in 226 days',
            '29 days ago',
            'in 277 days',
            'next 5 days',
            'in 159 days',
            '79 days ago',
            '25 days ago',
            'in 299 days',
            'in 173 days',
            'in 300 days',
            '21 days ago',
            'in 253 days',
            '89 days ago',
            'in 206 days',
            'in 126 days',
            'in 134 days',
            'in 155 days',
            'last 9 days',
            'in 310 days',
            '20 days ago',
            'in 258 days',
            'in 151 days',
            'in 337 days',
            'in 133 days',
            'in 296 days',
            'in 111 days',
            'in 363 days',
            'past 7 days',
            'in 307 days',
            '95 days ago',
            'in 242 days',
            '18 days ago',
            'in 164 days',
            '64 days ago',
            'in 129 days',
            '81 days ago',
            'in 330 days',
            'in 318 days',
            'in 235 days',
            'past 2 days',
            'next 7 days',
            'in 194 days',
            '28 days ago',
            '77 days ago',
            '39 days ago',
            'in 115 days',
            'past 8 days',
            'in 117 days',
            'in 203 days',
            'in 227 days',
            '82 days ago',
            'in 272 days',
            'in 215 days',
            '53 days ago',
            '67 days ago',
            'in 331 days',
            '35 days ago',
            '13 days ago',
            'in 199 days',
            'in 262 days',
            'in 261 days',
            '44 days ago',
            'in 118 days',
            'in 225 days',
            '85 days ago',
            'in 347 days',
            'in 135 days',
            'in 297 days',
            'in 320 days',
            'in 280 days',
            'in 191 days',
            'in 293 days',
            'last 5 days',
            'in 255 days',
            '33 days ago',
            '92 days ago',
            'in 345 days',
            'in 219 days',
            'in 195 days',
            'in 286 days',
            'in 313 days',
            'in 228 days',
            'in 260 days',
            '32 days ago',
            'in 246 days',
            'in 350 days',
            '93 days ago',
            '99 days ago',
            'in 335 days',
            'in 244 days',
            'in 274 days',
            'in 332 days',
            'in 161 days',
            '49 days ago',
            '10 days ago',
            '61 days ago',
            'in 101 days',
            '72 days ago',
            'in 107 days',
            'in 178 days',
            'in 256 days',
            '63 days ago',
            '73 days ago',
            'in 305 days',
            'in 283 days',
            'in 165 days',
            '42 days ago',
            '78 days ago',
            'in 303 days',
            'in 343 days',
            'next 4 days',
            'in 169 days',
            'next 2 days',
            'in 149 days',
            'in 338 days',
            '76 days ago',
            '19 days ago',
            'next 6 days',
            'in 190 days',
            'in 275 days',
            'in 158 days',
            'in 212 days',
            'in 223 days',
            'in 123 days',
            'in 220 days',
            '43 days ago',
            'in 365 days',
            'in 306 days',
            'in 285 days',
            '15 days ago',
            'in 177 days',
            'in 174 days',
            'in 103 days',
            'in 362 days',
            'in 259 days',
            'in 210 days',
            'in 269 days',
            'in 108 days',
            'in 359 days',
            'last 6 days',
            '16 days ago',
            '51 days ago',
            '17 days ago',
            '96 days ago',
            'in 207 days',
            'in 157 days',
            'in 229 days',
            'in 357 days',
            'in 205 days',
            'in 336 days',
            'in 171 days',
            '54 days ago',
            'in 268 days',
            'in 222 days',
            'in 321 days',
            'in 170 days',
            '27 days ago',
            'in 352 days',
            'in 166 days',
            'in 284 days',
            'in 329 days',
            'last 4 days',
            'in 301 days',
            'in 319 days',
            '65 days ago',
            '48 days ago',
            'in 271 days',
            'last 8 days',
            'in 145 days',
            'in 217 days',
            '84 days ago',
            'in 198 days',
            'in 298 days',
            'in 167 days',
            'in 361 days',
            'in 109 days',
            'in 238 days',
            'in 147 days',
            'in 184 days',
            'in 127 days',
            'in 121 days',
            'in 137 days',
            'in 156 days',
            'in 266 days',
            '80 days ago',
            'in 211 days',
            '83 days ago',
            'in 119 days',
            'in 236 days',
            'in 245 days',
            '24 days ago',
            '71 days ago',
            'in 209 days',
            'in 124 days',
            'in 351 days',
            'in 168 days',
            'in 237 days',
            'in 243 days',
            'in 221 days',
            'in 152 days',
            'in 148 days',
            'in 349 days',
            'in 181 days',
            'in 263 days',
            '40 days ago',
            'in 317 days',
            '57 days ago',
            '50 days ago',
            '94 days ago',
            'in 315 days',
            '52 days ago',
            'last 3 days',
            '11 days ago',
            'in 267 days',
            'in 136 days',
            'in 224 days',
            'in 342 days',
            'in 202 days',
            'in 218 days',
            'in 179 days',
            'in 106 days',
            'in 270 days',
            'in 309 days',
            'in 355 days',
            '14 days ago',
            'in 314 days',
            'in 105 days',
            'next 9 days',
            'in 302 days',
            'in 360 days',
            'in 273 days',
            'in 333 days',
            '68 days ago',
            'in 344 days',
            'last 7 days',
            'in 327 days',
            'in 289 days',
            'in 248 days',
            '41 days ago',
            'in 341 days',
            'in 340 days',
            'in 114 days',
            'in 162 days',
            'in 100 days',
            'in 328 days',
            'in 348 days',
            'in 358 days',
            'in 144 days',
            'in 292 days',
            'in 154 days',
            '8 days ago',
            'in 27 days',
            'in 92 days',
            'in 32 days',
            'in 41 days',
            'in 18 days',
            'in 19 days',
            'in 28 days',
            'in 93 days',
            'in 77 days',
            "past day's",
            'in 17 days',
            'in 66 days',
            'in 87 days',
            'in 20 days',
            'in one day',
            'in 63 days',
            'in 98 days',
            '9 days ago',
            'in 75 days',
            'in 78 days',
            'in 45 days',
            'in 95 days',
            'in 47 days',
            'in 24 days',
            'in 21 days',
            'in 52 days',
            'in 34 days',
            'in 43 days',
            'in 59 days',
            'in 85 days',
            'in 62 days',
            'in 71 days',
            'in 50 days',
            'in 15 days',
            'in 42 days',
            '5 days ago',
            'in 13 days',
            '3 days ago',
            '6 days ago',
            'last 1 day',
            'in 97 days',
            'in 88 days',
            'in 49 days',
            'in 54 days',
            'in 99 days',
            'in 29 days',
            'in 82 days',
            'in 16 days',
            'in 39 days',
            'in 31 days',
            'in 53 days',
            'in 90 days',
            'in 11 days',
            'in 40 days',
            '7 days ago',
            'in 51 days',
            'in 91 days',
            'in 84 days',
            'in 74 days',
            'in 68 days',
            'in 55 days',
            "last day's",
            'in 33 days',
            'in 22 days',
            '2 days ago',
            'in 61 days',
            'in 60 days',
            'in 57 days',
            'in 81 days',
            'in 12 days',
            'in 38 days',
            'in 56 days',
            'in 67 days',
            'in 58 days',
            'in 70 days',
            'in 30 days',
            "in a day's",
            'in 72 days',
            "in 1 day's",
            'in 69 days',
            'in 46 days',
            'in 86 days',
            "next day's",
            'in 37 days',
            'in 83 days',
            'in 64 days',
            'in 35 days',
            'in 94 days',
            'in 76 days',
            'in 26 days',
            'in 44 days',
            'in 80 days',
            'in 10 days',
            'in 73 days',
            'in 48 days',
            'in 25 days',
            'in 89 days',
            'in 96 days',
            'in 14 days',
            'past 1 day',
            'in 65 days',
            '4 days ago',
            'in 36 days',
            'in 79 days',
            'in 23 days',
            'in 8 days',
            'in 4 days',
            'in 2 days',
            'in 3 days',
            'in 6 days',
            'in 5 days',
            'in 9 days',
            'in 7 days',
            'in 1 day',
            'last day',
            'past day',
            'in a day',
            'next day'],
    'hour': ["a single hour's later",
             'past couple of hours',
             'last couple of hours',
             'couple of hours ago',
             'a single hour later',
             'last couple of hrs',
             'past couple of hrs',
             '17 hours from now',
             '22 hours from now',
             'last couple hours',
             'a single hr later',
             'past couple hours',
             "1 hour's from now",
             'couple of hrs ago',
             '14 hours from now',
             '12 hours from now',
             '19 hours from now',
             '24 hours from now',
             '11 hours from now',
             '23 hours from now',
             '21 hours from now',
             '20 hours from now',
             '15 hours from now',
             '16 hours from now',
             '10 hours from now',
             '13 hours from now',
             '18 hours from now',
             '9 hours from now',
             '8 hours from now',
             '6 hours from now',
             '4 hours from now',
             '7 hours from now',
             '5 hours from now',
             '3 hours from now',
             '2 hours from now',
             '17 hrs from now',
             '10 hrs from now',
             '18 hrs from now',
             '15 hrs from now',
             '1 hour from now',
             '20 hrs from now',
             '21 hrs from now',
             '19 hrs from now',
             '16 hrs from now',
             '11 hrs from now',
             '23 hrs from now',
             'last couple hrs',
             '12 hrs from now',
             '22 hrs from now',
             '13 hrs from now',
             'past couple hrs',
             '14 hrs from now',
             'a few hours ago',
             '24 hrs from now',
             '2 hrs from now',
             '4 hrs from now',
             '8 hrs from now',
             '3 hrs from now',
             '7 hrs from now',
             '6 hrs from now',
             '9 hrs from now',
             '5 hrs from now',
             'next 20 hours',
             'next 11 hours',
             "last 1 hour's",
             'last 24 hours',
             'last 21 hours',
             'past 14 hours',
             'past 22 hours',
             'last 18 hours',
             'last 22 hours',
             'next 21 hours',
             'past 21 hours',
             'next 18 hours',
             'past 18 hours',
             'last 13 hours',
             'last 17 hours',
             "past 1 hour's",
             'next 24 hours',
             'last 16 hours',
             'next 10 hours',
             'last 20 hours',
             'next 15 hours',
             'past 12 hours',
             'next 16 hours',
             'past 13 hours',
             'last 14 hours',
             'past 19 hours',
             'last 11 hours',
             'last 19 hours',
             'past 24 hours',
             'past 20 hours',
             'last 15 hours',
             'past 10 hours',
             'past 16 hours',
             'next 23 hours',
             'past 17 hours',
             'next 17 hours',
             'next 12 hours',
             'last 12 hours',
             'next 13 hours',
             'past 23 hours',
             'a few hrs ago',
             'next 19 hours',
             'last 10 hours',
             'past 15 hours',
             '1 hr from now',
             'past 11 hours',
             'next 22 hours',
             'next 14 hours',
             'last 23 hours',
             "in one hour's",
             'next 7 hours',
             'last 4 hours',
             '22 hours ago',
             'last 3 hours',
             '16 hours ago',
             '17 hours ago',
             '15 hours ago',
             'next 3 hours',
             'last 8 hours',
             '21 hours ago',
             'past 6 hours',
             'past 3 hours',
             'past 7 hours',
             'past 5 hours',
             'next 8 hours',
             '19 hours ago',
             'next 6 hours',
             '10 hours ago',
             'past 2 hours',
             'next 9 hours',
             '24 hours ago',
             'past 8 hours',
             'past 9 hours',
             '23 hours ago',
             '13 hours ago',
             '20 hours ago',
             '11 hours ago',
             'next 5 hours',
             'last 7 hours',
             'last 5 hours',
             'past 4 hours',
             'last 6 hours',
             '18 hours ago',
             'next 4 hours',
             'next 2 hours',
             '14 hours ago',
             'last 9 hours',
             '12 hours ago',
             'last 2 hours',
             'next 20 hrs',
             'next 18 hrs',
             '8 hours ago',
             'last 22 hrs',
             'last 23 hrs',
             'past 19 hrs',
             'past 15 hrs',
             '4 hours ago',
             'past 18 hrs',
             'last 16 hrs',
             'next 14 hrs',
             'in 21 hours',
             'in 22 hours',
             'next 10 hrs',
             'in 20 hours',
             'in 12 hours',
             'in 16 hours',
             'in one hour',
             'in 15 hours',
             'in 23 hours',
             'next 12 hrs',
             'past 12 hrs',
             'in 17 hours',
             'last 10 hrs',
             'in 19 hours',
             'past 20 hrs',
             'next 17 hrs',
             'last 14 hrs',
             'in 24 hours',
             "next hour's",
             'past 24 hrs',
             '3 hours ago',
             'next 15 hrs',
             'past 22 hrs',
             'in 18 hours',
             'next 19 hrs',
             '7 hours ago',
             'in 13 hours',
             'next 16 hrs',
             'last 11 hrs',
             'next 23 hrs',
             'next 24 hrs',
             'last 24 hrs',
             '9 hours ago',
             'last 12 hrs',
             'next 22 hrs',
             'past 17 hrs',
             'next 21 hrs',
             "in a hour's",
             'last 18 hrs',
             'next 11 hrs',
             '6 hours ago',
             'past 11 hrs',
             'last 13 hrs',
             "last hour's",
             'past 23 hrs',
             'in 10 hours',
             "in 1 hour's",
             '5 hours ago',
             'last 21 hrs',
             'in 11 hours',
             'last 19 hrs',
             'past 13 hrs',
             'last 1 hour',
             'past 14 hrs',
             'in 14 hours',
             'last 17 hrs',
             "past hour's",
             '2 hours ago',
             'last 20 hrs',
             'past 21 hrs',
             'past 10 hrs',
             'next 13 hrs',
             'past 16 hrs',
             'last 15 hrs',
             'past 1 hour',
             'in 6 hours',
             '23 hrs ago',
             '20 hrs ago',
             'past 6 hrs',
             '10 hrs ago',
             '11 hrs ago',
             '15 hrs ago',
             '19 hrs ago',
             'past 5 hrs',
             'next 8 hrs',
             'next 6 hrs',
             'past 9 hrs',
             '24 hrs ago',
             '12 hrs ago',
             'in 7 hours',
             'in 3 hours',
             'next 4 hrs',
             'next 2 hrs',
             'in 5 hours',
             'last 6 hrs',
             'past 2 hrs',
             '14 hrs ago',
             'in 4 hours',
             'last 7 hrs',
             'in 9 hours',
             'past 4 hrs',
             'last 8 hrs',
             'next 9 hrs',
             'last 2 hrs',
             'last 4 hrs',
             '22 hrs ago',
             '21 hrs ago',
             '16 hrs ago',
             'in 8 hours',
             'next 5 hrs',
             'past 8 hrs',
             'last 9 hrs',
             'next 3 hrs',
             'in 2 hours',
             'past 7 hrs',
             'past 3 hrs',
             'last 5 hrs',
             'next 7 hrs',
             'last 3 hrs',
             '17 hrs ago',
             '18 hrs ago',
             '13 hrs ago',
             'in 21 hrs',
             'in a hour',
             '6 hrs ago',
             '3 hrs ago',
             'in one hr',
             'in 23 hrs',
             'in 10 hrs',
             'in 1 hour',
             '8 hrs ago',
             'in 22 hrs',
             'in 15 hrs',
             'in 17 hrs',
             'in 14 hrs',
             'in 24 hrs',
             '4 hrs ago',
             'past hour',
             'in 12 hrs',
             'last 1 hr',
             '9 hrs ago',
             'in 19 hrs',
             'in 18 hrs',
             '7 hrs ago',
             'past 1 hr',
             '5 hrs ago',
             'in 16 hrs',
             'in 13 hrs',
             'in 11 hrs',
             'next hour',
             '2 hrs ago',
             'last hour',
             'in 20 hrs',
             'in 4 hrs',
             'in 3 hrs',
             'in 2 hrs',
             'in 9 hrs',
             'in 7 hrs',
             'in 8 hrs',
             'in 6 hrs',
             'in 5 hrs',
             'in a hr',
             'in 1 hr',
             'next hr',
             'past hr',
             'last hr'],
    'minute': ["a single minute's later",
               'past couple of minutes',
               'last couple of minutes',
               'a single minute later',
               'couple of minutes ago',
               '31 minutes from now',
               '57 minutes from now',
               'last couple of mins',
               '33 minutes from now',
               '26 minutes from now',
               '45 minutes from now',
               '51 minutes from now',
               '20 minutes from now',
               '40 minutes from now',
               '15 minutes from now',
               '48 minutes from now',
               '38 minutes from now',
               '13 minutes from now',
               '24 minutes from now',
               '49 minutes from now',
               '11 minutes from now',
               '27 minutes from now',
               '34 minutes from now',
               '60 minutes from now',
               '46 minutes from now',
               '32 minutes from now',
               '42 minutes from now',
               '59 minutes from now',
               '39 minutes from now',
               '35 minutes from now',
               '18 minutes from now',
               '19 minutes from now',
               "1 minute's from now",
               '47 minutes from now',
               'past couple minutes',
               '53 minutes from now',
               '12 minutes from now',
               '44 minutes from now',
               '14 minutes from now',
               '50 minutes from now',
               '30 minutes from now',
               '41 minutes from now',
               'last couple minutes',
               '36 minutes from now',
               '25 minutes from now',
               '17 minutes from now',
               '23 minutes from now',
               '29 minutes from now',
               '55 minutes from now',
               '10 minutes from now',
               '56 minutes from now',
               '43 minutes from now',
               'past couple of mins',
               '22 minutes from now',
               '58 minutes from now',
               '54 minutes from now',
               '37 minutes from now',
               '21 minutes from now',
               '28 minutes from now',
               '16 minutes from now',
               '52 minutes from now',
               '6 minutes from now',
               '2 minutes from now',
               '4 minutes from now',
               '7 minutes from now',
               '9 minutes from now',
               '8 minutes from now',
               'couple of mins ago',
               'a single min later',
               '5 minutes from now',
               '3 minutes from now',
               '1 minute from now',
               'a few minutes ago',
               '19 mins from now',
               '59 mins from now',
               '43 mins from now',
               '34 mins from now',
               '32 mins from now',
               '10 mins from now',
               '50 mins from now',
               '55 mins from now',
               '31 mins from now',
               '24 mins from now',
               '45 mins from now',
               '23 mins from now',
               '16 mins from now',
               '21 mins from now',
               '14 mins from now',
               '54 mins from now',
               '13 mins from now',
               '33 mins from now',
               '49 mins from now',
               '11 mins from now',
               '17 mins from now',
               '12 mins from now',
               '48 mins from now',
               '26 mins from now',
               'past couple mins',
               '56 mins from now',
               '20 mins from now',
               '18 mins from now',
               '41 mins from now',
               '40 mins from now',
               '37 mins from now',
               '57 mins from now',
               '29 mins from now',
               '46 mins from now',
               '47 mins from now',
               '58 mins from now',
               '28 mins from now',
               '36 mins from now',
               '27 mins from now',
               '25 mins from now',
               '15 mins from now',
               '22 mins from now',
               'last couple mins',
               '38 mins from now',
               '53 mins from now',
               '39 mins from now',
               '44 mins from now',
               '51 mins from now',
               '42 mins from now',
               '60 mins from now',
               '52 mins from now',
               '30 mins from now',
               '35 mins from now',
               'last 40 minutes',
               'past 49 minutes',
               'past 40 minutes',
               '9 mins from now',
               'next 31 minutes',
               'last 29 minutes',
               'last 42 minutes',
               'last 12 minutes',
               '8 mins from now',
               'past 59 minutes',
               'past 46 minutes',
               'last 35 minutes',
               '4 mins from now',
               'last 25 minutes',
               'last 39 minutes',
               'next 15 minutes',
               'last 43 minutes',
               'next 30 minutes',
               'last 14 minutes',
               'last 46 minutes',
               'next 13 minutes',
               'past 38 minutes',
               'past 18 minutes',
               'past 52 minutes',
               '2 mins from now',
               'next 52 minutes',
               'past 31 minutes',
               'next 19 minutes',
               'last 49 minutes',
               'past 12 minutes',
               'next 60 minutes',
               'next 47 minutes',
               'next 36 minutes',
               'last 21 minutes',
               'next 26 minutes',
               'last 56 minutes',
               'next 39 minutes',
               'last 17 minutes',
               'last 33 minutes',
               'next 37 minutes',
               'past 17 minutes',
               'past 45 minutes',
               'next 32 minutes',
               '6 mins from now',
               'last 51 minutes',
               'past 44 minutes',
               'past 19 minutes',
               'past 14 minutes',
               'past 27 minutes',
               'next 42 minutes',
               'next 22 minutes',
               'last 27 minutes',
               'next 44 minutes',
               'next 46 minutes',
               'last 34 minutes',
               'last 24 minutes',
               'next 35 minutes',
               'last 53 minutes',
               'last 13 minutes',
               'last 38 minutes',
               'past 29 minutes',
               "past 1 minute's",
               'last 50 minutes',
               'next 55 minutes',
               'next 40 minutes',
               'past 10 minutes',
               'past 32 minutes',
               'last 18 minutes',
               'next 38 minutes',
               'next 23 minutes',
               'next 57 minutes',
               'last 10 minutes',
               'next 16 minutes',
               'next 20 minutes',
               'past 51 minutes',
               'last 36 minutes',
               'past 22 minutes',
               'past 20 minutes',
               'last 15 minutes',
               'next 10 minutes',
               'past 53 minutes',
               'next 33 minutes',
               'next 50 minutes',
               'last 31 minutes',
               'last 11 minutes',
               'next 43 minutes',
               'past 37 minutes',
               'past 43 minutes',
               'last 44 minutes',
               'next 29 minutes',
               'next 14 minutes',
               'past 58 minutes',
               'past 35 minutes',
               'last 16 minutes',
               '3 mins from now',
               'past 13 minutes',
               'past 54 minutes',
               'last 32 minutes',
               'next 56 minutes',
               'last 41 minutes',
               'next 58 minutes',
               '7 mins from now',
               'past 57 minutes',
               'past 47 minutes',
               'next 53 minutes',
               'last 47 minutes',
               'past 50 minutes',
               'past 39 minutes',
               'past 36 minutes',
               'past 60 minutes',
               'last 48 minutes',
               'past 25 minutes',
               'next 59 minutes',
               'next 48 minutes',
               'past 42 minutes',
               'last 45 minutes',
               'last 19 minutes',
               'last 55 minutes',
               'next 24 minutes',
               'next 54 minutes',
               'next 45 minutes',
               'last 59 minutes',
               'next 34 minutes',
               'last 54 minutes',
               'past 23 minutes',
               'next 18 minutes',
               'last 37 minutes',
               'past 21 minutes',
               "in one minute's",
               'last 58 minutes',
               'past 55 minutes',
               'last 26 minutes',
               'next 11 minutes',
               'past 41 minutes',
               'next 51 minutes',
               'next 49 minutes',
               'last 20 minutes',
               'past 34 minutes',
               'next 27 minutes',
               'last 23 minutes',
               'last 22 minutes',
               'past 30 minutes',
               'next 41 minutes',
               'next 28 minutes',
               'last 30 minutes',
               'past 24 minutes',
               '5 mins from now',
               'last 52 minutes',
               'next 17 minutes',
               'past 56 minutes',
               'past 48 minutes',
               "last 1 minute's",
               'past 28 minutes',
               'past 16 minutes',
               'next 21 minutes',
               'last 57 minutes',
               'past 15 minutes',
               'last 60 minutes',
               'past 11 minutes',
               'past 33 minutes',
               'past 26 minutes',
               'last 28 minutes',
               'next 12 minutes',
               'next 25 minutes',
               'next 2 minutes',
               '26 minutes ago',
               'last 4 minutes',
               '22 minutes ago',
               'next 4 minutes',
               '60 minutes ago',
               'last 6 minutes',
               'next 8 minutes',
               'last 2 minutes',
               '48 minutes ago',
               'past 2 minutes',
               'last 9 minutes',
               '37 minutes ago',
               '32 minutes ago',
               '31 minutes ago',
               '1 min from now',
               '41 minutes ago',
               '16 minutes ago',
               '20 minutes ago',
               '38 minutes ago',
               '50 minutes ago',
               'next 7 minutes',
               '27 minutes ago',
               '25 minutes ago',
               'past 7 minutes',
               '35 minutes ago',
               'last 3 minutes',
               '10 minutes ago',
               'past 5 minutes',
               '36 minutes ago',
               'past 3 minutes',
               '19 minutes ago',
               '59 minutes ago',
               '17 minutes ago',
               'next 3 minutes',
               'last 7 minutes',
               '58 minutes ago',
               '13 minutes ago',
               '23 minutes ago',
               '55 minutes ago',
               '15 minutes ago',
               'past 9 minutes',
               '21 minutes ago',
               '18 minutes ago',
               '53 minutes ago',
               'last 5 minutes',
               '24 minutes ago',
               '47 minutes ago',
               '57 minutes ago',
               '45 minutes ago',
               '14 minutes ago',
               '42 minutes ago',
               'past 8 minutes',
               '39 minutes ago',
               'past 6 minutes',
               '49 minutes ago',
               '52 minutes ago',
               'a few mins ago',
               '34 minutes ago',
               '40 minutes ago',
               '11 minutes ago',
               'last 8 minutes',
               '44 minutes ago',
               '33 minutes ago',
               '28 minutes ago',
               '43 minutes ago',
               'next 9 minutes',
               '30 minutes ago',
               '56 minutes ago',
               '29 minutes ago',
               'next 5 minutes',
               '54 minutes ago',
               'next 6 minutes',
               '46 minutes ago',
               '51 minutes ago',
               'past 4 minutes',
               '12 minutes ago',
               'past 1 minute',
               'in 49 minutes',
               'in 15 minutes',
               'in 54 minutes',
               '6 minutes ago',
               'in one minute',
               'in 52 minutes',
               'in 32 minutes',
               'in 41 minutes',
               'in 17 minutes',
               'in 10 minutes',
               'in 47 minutes',
               'in 58 minutes',
               'in 59 minutes',
               'in 57 minutes',
               "in 1 minute's",
               'in 28 minutes',
               'in 16 minutes',
               'in 18 minutes',
               "next minute's",
               'in 34 minutes',
               'in 35 minutes',
               'in 42 minutes',
               'in 38 minutes',
               'in 19 minutes',
               'in 31 minutes',
               'in 48 minutes',
               'in 33 minutes',
               '9 minutes ago',
               'in 39 minutes',
               '8 minutes ago',
               'in 26 minutes',
               'in 40 minutes',
               '3 minutes ago',
               'in 36 minutes',
               "in a minute's",
               'in 12 minutes',
               'in 11 minutes',
               'in 60 minutes',
               'in 20 minutes',
               'in 44 minutes',
               'last 1 minute',
               'in 37 minutes',
               'in 13 minutes',
               '4 minutes ago',
               'in 25 minutes',
               'in 53 minutes',
               'in 46 minutes',
               '7 minutes ago',
               'in 50 minutes',
               'in 43 minutes',
               '5 minutes ago',
               'in 30 minutes',
               'in 27 minutes',
               '2 minutes ago',
               'in 22 minutes',
               'in 14 minutes',
               'in 56 minutes',
               'in 51 minutes',
               'in 29 minutes',
               'in 21 minutes',
               "last minute's",
               'in 55 minutes',
               'in 45 minutes',
               "past minute's",
               'in 23 minutes',
               'in 24 minutes',
               'next 10 mins',
               'next 54 mins',
               'past 15 mins',
               'last 39 mins',
               'next 26 mins',
               'next 23 mins',
               'past 11 mins',
               'last 36 mins',
               'next 29 mins',
               'next 51 mins',
               'next 24 mins',
               'past 49 mins',
               'past 35 mins',
               'in 7 minutes',
               'in 2 minutes',
               'next 39 mins',
               'next 34 mins',
               'last 44 mins',
               'last 24 mins',
               'next 32 mins',
               'past 24 mins',
               'past 42 mins',
               'in 8 minutes',
               'past 54 mins',
               'next 17 mins',
               'last 13 mins',
               'last 19 mins',
               'last 32 mins',
               'last 20 mins',
               'past 55 mins',
               'past 59 mins',
               'next 18 mins',
               'last 55 mins',
               'next 60 mins',
               'last 12 mins',
               'next 31 mins',
               'next 22 mins',
               'last 35 mins',
               'last 21 mins',
               'next 52 mins',
               'next 48 mins',
               'next 42 mins',
               'past 23 mins',
               'past 38 mins',
               'past 32 mins',
               'next 46 mins',
               'last 18 mins',
               'last 47 mins',
               'past 29 mins',
               'past 30 mins',
               'next 35 mins',
               'past 33 mins',
               'past 57 mins',
               'next 40 mins',
               'next 27 mins',
               'past 46 mins',
               'past 47 mins',
               'in 5 minutes',
               'past 37 mins',
               'last 60 mins',
               'last 10 mins',
               'last 40 mins',
               'last 45 mins',
               'last 27 mins',
               'next 38 mins',
               'last 28 mins',
               'next 25 mins',
               'next 44 mins',
               'past 14 mins',
               'next 14 mins',
               'last 42 mins',
               'next 21 mins',
               'past 27 mins',
               'past 31 mins',
               'in 4 minutes',
               'next 58 mins',
               'last 11 mins',
               'last 15 mins',
               'last 50 mins',
               'past 48 mins',
               'next 11 mins',
               'next 19 mins',
               'past 53 mins',
               'next 20 mins',
               'next 45 mins',
               'last 33 mins',
               'past 13 mins',
               'next 55 mins',
               'past 16 mins',
               'past 22 mins',
               'next 47 mins',
               'last 37 mins',
               'last 30 mins',
               'past 19 mins',
               'last 54 mins',
               'past 41 mins',
               'past 60 mins',
               'next 43 mins',
               'last 59 mins',
               'last 31 mins',
               'past 43 mins',
               'next 49 mins',
               'last 48 mins',
               'past 40 mins',
               'last 23 mins',
               'next 28 mins',
               'next 57 mins',
               'last 34 mins',
               'past 39 mins',
               'last 58 mins',
               'next 59 mins',
               'next 53 mins',
               'past 18 mins',
               'last 41 mins',
               'past 25 mins',
               'past 58 mins',
               'last 53 mins',
               'last 14 mins',
               'last 22 mins',
               'next 13 mins',
               'next 50 mins',
               'in 9 minutes',
               'past 45 mins',
               'last 57 mins',
               'next 41 mins',
               'next 33 mins',
               'past 50 mins',
               'past 17 mins',
               'next 12 mins',
               'past 56 mins',
               'past 44 mins',
               'past 26 mins',
               'in 6 minutes',
               'last 56 mins',
               'last 26 mins',
               'past 52 mins',
               'last 16 mins',
               'next 15 mins',
               'past 28 mins',
               'last 29 mins',
               'last 52 mins',
               'past 20 mins',
               'next 30 mins',
               'last 38 mins',
               'in 3 minutes',
               'past 12 mins',
               'last 49 mins',
               'past 34 mins',
               'past 10 mins',
               'past 51 mins',
               'last 51 mins',
               'last 17 mins',
               'past 36 mins',
               'last 25 mins',
               'next 56 mins',
               'last 46 mins',
               'next 16 mins',
               'past 21 mins',
               'next 36 mins',
               'last 43 mins',
               'next 37 mins',
               '48 mins ago',
               'next 5 mins',
               '25 mins ago',
               'last 9 mins',
               '36 mins ago',
               'next 7 mins',
               'last minute',
               '22 mins ago',
               '32 mins ago',
               '41 mins ago',
               '50 mins ago',
               '18 mins ago',
               '16 mins ago',
               '27 mins ago',
               'last 6 mins',
               '60 mins ago',
               '40 mins ago',
               '29 mins ago',
               'last 4 mins',
               'next 3 mins',
               '31 mins ago',
               '42 mins ago',
               '59 mins ago',
               '11 mins ago',
               '52 mins ago',
               'last 7 mins',
               'past 5 mins',
               '12 mins ago',
               'last 3 mins',
               '46 mins ago',
               '14 mins ago',
               'past minute',
               'next 6 mins',
               'next 8 mins',
               'next 2 mins',
               '13 mins ago',
               '49 mins ago',
               '38 mins ago',
               'past 4 mins',
               '23 mins ago',
               'in 1 minute',
               '34 mins ago',
               'past 9 mins',
               '15 mins ago',
               '44 mins ago',
               '17 mins ago',
               '20 mins ago',
               '24 mins ago',
               '30 mins ago',
               'past 8 mins',
               '45 mins ago',
               '21 mins ago',
               '51 mins ago',
               '58 mins ago',
               '10 mins ago',
               'last 2 mins',
               'past 2 mins',
               '28 mins ago',
               'past 7 mins',
               '19 mins ago',
               'last 8 mins',
               '35 mins ago',
               '56 mins ago',
               'last 5 mins',
               '33 mins ago',
               'past 6 mins',
               '39 mins ago',
               'past 3 mins',
               'next minute',
               '54 mins ago',
               '37 mins ago',
               '47 mins ago',
               'next 9 mins',
               'in a minute',
               'next 4 mins',
               '26 mins ago',
               '53 mins ago',
               '57 mins ago',
               '55 mins ago',
               '43 mins ago',
               'in 27 mins',
               'last 1 min',
               '4 mins ago',
               'in 47 mins',
               '3 mins ago',
               'in 49 mins',
               '8 mins ago',
               'in 25 mins',
               'in 59 mins',
               'in 56 mins',
               'past 1 min',
               'in 34 mins',
               'in 45 mins',
               'in 15 mins',
               'in 23 mins',
               'in 20 mins',
               'in 11 mins',
               'in 33 mins',
               'in 17 mins',
               'in 12 mins',
               'in 54 mins',
               'in 31 mins',
               'in 30 mins',
               'in 51 mins',
               'in 55 mins',
               'in 14 mins',
               'in 46 mins',
               '2 mins ago',
               'in 41 mins',
               'in 42 mins',
               'in 39 mins',
               'in 36 mins',
               'in 24 mins',
               'in 22 mins',
               'in 40 mins',
               'in one min',
               'in 60 mins',
               'in 35 mins',
               'in 57 mins',
               'in 26 mins',
               'in 43 mins',
               'in 32 mins',
               '5 mins ago',
               '6 mins ago',
               'in 16 mins',
               'in 53 mins',
               'in 38 mins',
               'in 29 mins',
               'in 48 mins',
               'in 19 mins',
               '7 mins ago',
               'in 44 mins',
               'in 21 mins',
               'in 58 mins',
               'in 37 mins',
               'in 28 mins',
               '9 mins ago',
               'in 50 mins',
               'in 10 mins',
               'in 52 mins',
               'in 18 mins',
               'in 13 mins',
               'in 9 mins',
               'in 4 mins',
               'in 8 mins',
               'in 3 mins',
               'in 2 mins',
               'in 5 mins',
               'in 6 mins',
               'in 7 mins',
               'next min',
               'past min',
               'in 1 min',
               'last min',
               'in a min'],
    'month': ["a single month's later",
              'last couple of months',
              'past couple of months',
              'a single month later',
              'couple of months ago',
              '16 months from now',
              '21 months from now',
              '14 months from now',
              "1 month's from now",
              '24 months from now',
              '22 months from now',
              '11 months from now',
              '13 months from now',
              'past couple of mos',
              '17 months from now',
              'last couple of mos',
              '23 months from now',
              'past couple months',
              '10 months from now',
              '18 months from now',
              '15 months from now',
              'last couple months',
              '20 months from now',
              '12 months from now',
              '19 months from now',
              '7 months from now',
              '4 months from now',
              '6 months from now',
              'a single mo later',
              '3 months from now',
              'couple of mos ago',
              '8 months from now',
              '9 months from now',
              '5 months from now',
              '2 months from now',
              'a few months ago',
              '1 month from now',
              '21 mos from now',
              '18 mos from now',
              '15 mos from now',
              '22 mos from now',
              'past couple mos',
              '12 mos from now',
              '11 mos from now',
              'last couple mos',
              '16 mos from now',
              '14 mos from now',
              '13 mos from now',
              '17 mos from now',
              '20 mos from now',
              '24 mos from now',
              '23 mos from now',
              '19 mos from now',
              '10 mos from now',
              'last 23 months',
              'last 12 months',
              'last 13 months',
              'last 22 months',
              'last 18 months',
              'past 10 months',
              'last 21 months',
              'last 16 months',
              'next 12 months',
              'next 14 months',
              'next 19 months',
              'last 11 months',
              'past 20 months',
              'last 24 months',
              "in one month's",
              'last 10 months',
              'past 17 months',
              'past 23 months',
              'next 24 months',
              '6 mos from now',
              'past 13 months',
              'next 20 months',
              'past 14 months',
              '4 mos from now',
              'next 21 months',
              'past 12 months',
              'past 16 months',
              '5 mos from now',
              'next 13 months',
              'last 20 months',
              '2 mos from now',
              'past 22 months',
              'next 17 months',
              'next 23 months',
              'past 11 months',
              'past 18 months',
              "past 1 month's",
              'next 22 months',
              'last 19 months',
              'next 11 months',
              'past 21 months',
              '9 mos from now',
              '8 mos from now',
              '3 mos from now',
              'past 19 months',
              'next 15 months',
              "last 1 month's",
              'past 15 months',
              'next 18 months',
              'last 14 months',
              'last 17 months',
              '7 mos from now',
              'last 15 months',
              'next 10 months',
              'next 16 months',
              'past 24 months',
              '18 months ago',
              '1 mo from now',
              '12 months ago',
              'next 8 months',
              '11 months ago',
              'past 4 months',
              'next 6 months',
              'past 8 months',
              'past 3 months',
              'past 7 months',
              'last 8 months',
              '20 months ago',
              '13 months ago',
              'past 5 months',
              'last 7 months',
              'a few mos ago',
              'last 9 months',
              'last 6 months',
              'last 5 months',
              '21 months ago',
              'next 2 months',
              '17 months ago',
              '15 months ago',
              'next 5 months',
              'next 4 months',
              'next 3 months',
              'last 3 months',
              'past 6 months',
              'past 9 months',
              'next 9 months',
              '22 months ago',
              'next 7 months',
              '10 months ago',
              '16 months ago',
              '24 months ago',
              'last 4 months',
              'past 2 months',
              '14 months ago',
              '23 months ago',
              'last 2 months',
              '19 months ago',
              'in 11 months',
              'in 24 months',
              'in 15 months',
              'in 16 months',
              '6 months ago',
              "last month's",
              "in 1 month's",
              '7 months ago',
              "next month's",
              'in 17 months',
              'in 23 months',
              'last 1 month',
              'in 18 months',
              "in a month's",
              '2 months ago',
              'in 21 months',
              'past 1 month',
              '9 months ago',
              'in 20 months',
              '5 months ago',
              'in 10 months',
              'in 14 months',
              "past month's",
              'in 19 months',
              'in 13 months',
              'in 22 months',
              '4 months ago',
              '8 months ago',
              'in one month',
              '3 months ago',
              'in 12 months',
              'last 20 mos',
              'last 21 mos',
              'in 8 months',
              'next 18 mos',
              'past 13 mos',
              'in 5 months',
              'past 19 mos',
              'past 21 mos',
              'last 22 mos',
              'in 9 months',
              'next 13 mos',
              'next 11 mos',
              'next 23 mos',
              'next 22 mos',
              'past 22 mos',
              'next 14 mos',
              'next 16 mos',
              'last 24 mos',
              'past 18 mos',
              'next 17 mos',
              'in 2 months',
              'past 17 mos',
              'next 12 mos',
              'next 24 mos',
              'last 10 mos',
              'next 19 mos',
              'last 15 mos',
              'last 23 mos',
              'in 4 months',
              'next 15 mos',
              'last 13 mos',
              'past 12 mos',
              'next 20 mos',
              'in 7 months',
              'in 3 months',
              'last 14 mos',
              'next 21 mos',
              'last 17 mos',
              'in 6 months',
              'past 14 mos',
              'past 16 mos',
              'next 10 mos',
              'past 23 mos',
              'last 11 mos',
              'last 18 mos',
              'past 15 mos',
              'past 10 mos',
              'past 20 mos',
              'last 19 mos',
              'last 16 mos',
              'last 12 mos',
              'past 11 mos',
              'past 24 mos',
              'last 2 mos',
              '22 mos ago',
              'next month',
              'past 2 mos',
              'past 5 mos',
              '20 mos ago',
              'next 4 mos',
              '23 mos ago',
              'past 9 mos',
              'last 7 mos',
              '17 mos ago',
              'next 7 mos',
              'past 8 mos',
              '10 mos ago',
              'next 3 mos',
              '15 mos ago',
              'last month',
              '14 mos ago',
              '24 mos ago',
              '19 mos ago',
              'past 3 mos',
              '16 mos ago',
              'last 4 mos',
              'next 5 mos',
              'last 8 mos',
              'next 2 mos',
              'in a month',
              '12 mos ago',
              'next 9 mos',
              'last 5 mos',
              'past 7 mos',
              'past 6 mos',
              'past month',
              '13 mos ago',
              'past 4 mos',
              '11 mos ago',
              'last 9 mos',
              'next 8 mos',
              '18 mos ago',
              'last 3 mos',
              'next 6 mos',
              'in 1 month',
              'last 6 mos',
              '21 mos ago',
              'in 10 mos',
              'in 21 mos',
              'in 14 mos',
              'in 11 mos',
              '7 mos ago',
              'in one mo',
              'in 22 mos',
              'in 18 mos',
              '4 mos ago',
              'past 1 mo',
              'in 15 mos',
              '5 mos ago',
              'in 20 mos',
              '8 mos ago',
              'in 24 mos',
              'in 12 mos',
              '3 mos ago',
              'last 1 mo',
              '9 mos ago',
              'in 17 mos',
              'in 13 mos',
              'in 23 mos',
              '6 mos ago',
              'in 16 mos',
              '2 mos ago',
              'in 19 mos',
              'in 5 mos',
              'in 8 mos',
              'in 6 mos',
              'in 9 mos',
              'in 4 mos',
              'in 2 mos',
              'in 3 mos',
              'in 7 mos',
              'next mo',
              'in a mo',
              'past mo',
              'last mo',
              'in 1 mo'],
    'second': ["a single second's later",
               'last couple of seconds',
               'past couple of seconds',
               'a single second later',
               'couple of seconds ago',
               '47 seconds from now',
               '36 seconds from now',
               '27 seconds from now',
               '20 seconds from now',
               '45 seconds from now',
               "1 second's from now",
               '30 seconds from now',
               '28 seconds from now',
               '41 seconds from now',
               '10 seconds from now',
               '19 seconds from now',
               '46 seconds from now',
               '22 seconds from now',
               '12 seconds from now',
               '44 seconds from now',
               '24 seconds from now',
               '39 seconds from now',
               '57 seconds from now',
               '15 seconds from now',
               '35 seconds from now',
               '60 seconds from now',
               '32 seconds from now',
               '52 seconds from now',
               '31 seconds from now',
               '48 seconds from now',
               '38 seconds from now',
               'past couple of secs',
               '14 seconds from now',
               '58 seconds from now',
               '49 seconds from now',
               '53 seconds from now',
               '17 seconds from now',
               '55 seconds from now',
               'last couple of secs',
               '37 seconds from now',
               '59 seconds from now',
               'past couple seconds',
               '11 seconds from now',
               '29 seconds from now',
               '16 seconds from now',
               '43 seconds from now',
               'last couple seconds',
               '25 seconds from now',
               '40 seconds from now',
               '56 seconds from now',
               '21 seconds from now',
               '13 seconds from now',
               '50 seconds from now',
               '26 seconds from now',
               '51 seconds from now',
               '33 seconds from now',
               '54 seconds from now',
               '18 seconds from now',
               '42 seconds from now',
               '23 seconds from now',
               '34 seconds from now',
               '5 seconds from now',
               '3 seconds from now',
               '2 seconds from now',
               '7 seconds from now',
               '8 seconds from now',
               'a single sec later',
               '6 seconds from now',
               '4 seconds from now',
               '9 seconds from now',
               'couple of secs ago',
               '1 second from now',
               'a few seconds ago',
               '42 secs from now',
               '12 secs from now',
               '21 secs from now',
               '60 secs from now',
               '15 secs from now',
               '41 secs from now',
               '25 secs from now',
               '26 secs from now',
               '36 secs from now',
               '29 secs from now',
               '18 secs from now',
               '34 secs from now',
               '55 secs from now',
               '28 secs from now',
               '45 secs from now',
               '40 secs from now',
               '59 secs from now',
               '47 secs from now',
               '16 secs from now',
               '13 secs from now',
               '27 secs from now',
               'last couple secs',
               '54 secs from now',
               '38 secs from now',
               '49 secs from now',
               '33 secs from now',
               '32 secs from now',
               '17 secs from now',
               '10 secs from now',
               '35 secs from now',
               '53 secs from now',
               '39 secs from now',
               '51 secs from now',
               '11 secs from now',
               '20 secs from now',
               '24 secs from now',
               '31 secs from now',
               '23 secs from now',
               '22 secs from now',
               '44 secs from now',
               '50 secs from now',
               '46 secs from now',
               '30 secs from now',
               '43 secs from now',
               '48 secs from now',
               '19 secs from now',
               '14 secs from now',
               '37 secs from now',
               '52 secs from now',
               'past couple secs',
               '58 secs from now',
               '57 secs from now',
               '56 secs from now',
               'past 27 seconds',
               'past 49 seconds',
               'past 36 seconds',
               'last 60 seconds',
               'last 39 seconds',
               'next 38 seconds',
               'next 49 seconds',
               'next 24 seconds',
               'last 41 seconds',
               "last 1 second's",
               'last 27 seconds',
               'last 57 seconds',
               'next 45 seconds',
               'last 29 seconds',
               'last 44 seconds',
               'next 35 seconds',
               'past 51 seconds',
               'next 34 seconds',
               'past 38 seconds',
               'last 20 seconds',
               'past 34 seconds',
               'last 23 seconds',
               '8 secs from now',
               'next 18 seconds',
               'past 14 seconds',
               'next 46 seconds',
               'past 33 seconds',
               'last 17 seconds',
               'next 59 seconds',
               'next 55 seconds',
               'next 42 seconds',
               'past 44 seconds',
               'next 20 seconds',
               'last 22 seconds',
               'last 28 seconds',
               "past 1 second's",
               'next 17 seconds',
               '6 secs from now',
               'next 37 seconds',
               'last 42 seconds',
               'past 29 seconds',
               'next 30 seconds',
               'last 54 seconds',
               'last 14 seconds',
               '5 secs from now',
               'past 60 seconds',
               'past 40 seconds',
               'last 36 seconds',
               'past 19 seconds',
               'past 24 seconds',
               'past 58 seconds',
               'last 25 seconds',
               'next 48 seconds',
               'next 39 seconds',
               'last 43 seconds',
               'next 47 seconds',
               'next 33 seconds',
               'past 39 seconds',
               'next 21 seconds',
               'next 44 seconds',
               'last 12 seconds',
               'next 14 seconds',
               'past 15 seconds',
               'last 38 seconds',
               'past 18 seconds',
               'last 26 seconds',
               'next 11 seconds',
               'last 24 seconds',
               'past 23 seconds',
               'past 55 seconds',
               'past 26 seconds',
               'last 58 seconds',
               'past 43 seconds',
               'past 28 seconds',
               'past 25 seconds',
               'past 42 seconds',
               'past 45 seconds',
               'last 16 seconds',
               'next 26 seconds',
               'last 55 seconds',
               '2 secs from now',
               'next 40 seconds',
               'next 16 seconds',
               'next 41 seconds',
               '3 secs from now',
               'past 13 seconds',
               'last 48 seconds',
               'past 57 seconds',
               'next 19 seconds',
               'past 11 seconds',
               'last 19 seconds',
               'last 56 seconds',
               'past 32 seconds',
               '4 secs from now',
               'next 12 seconds',
               'past 48 seconds',
               'next 36 seconds',
               'next 29 seconds',
               'past 53 seconds',
               'last 37 seconds',
               'past 41 seconds',
               'last 10 seconds',
               'next 27 seconds',
               'last 52 seconds',
               'last 13 seconds',
               'last 11 seconds',
               'next 53 seconds',
               'past 21 seconds',
               'past 17 seconds',
               'past 59 seconds',
               'past 46 seconds',
               'next 57 seconds',
               "in one second's",
               'past 22 seconds',
               'next 32 seconds',
               '7 secs from now',
               'past 31 seconds',
               '9 secs from now',
               'last 34 seconds',
               'next 58 seconds',
               'past 50 seconds',
               'past 30 seconds',
               'past 47 seconds',
               'past 16 seconds',
               'next 60 seconds',
               'next 50 seconds',
               'last 51 seconds',
               'past 35 seconds',
               'last 30 seconds',
               'last 50 seconds',
               'past 54 seconds',
               'last 35 seconds',
               'last 21 seconds',
               'last 49 seconds',
               'next 15 seconds',
               'next 10 seconds',
               'last 32 seconds',
               'last 15 seconds',
               'last 59 seconds',
               'next 13 seconds',
               'next 56 seconds',
               'past 20 seconds',
               'next 23 seconds',
               'last 47 seconds',
               'last 53 seconds',
               'past 52 seconds',
               'last 45 seconds',
               'past 37 seconds',
               'next 31 seconds',
               'next 22 seconds',
               'next 52 seconds',
               'past 10 seconds',
               'past 56 seconds',
               'next 25 seconds',
               'next 51 seconds',
               'last 46 seconds',
               'next 54 seconds',
               'last 40 seconds',
               'next 28 seconds',
               'next 43 seconds',
               'last 31 seconds',
               'last 33 seconds',
               'last 18 seconds',
               'past 12 seconds',
               '35 seconds ago',
               'a few secs ago',
               '17 seconds ago',
               '27 seconds ago',
               '54 seconds ago',
               '20 seconds ago',
               '14 seconds ago',
               '60 seconds ago',
               '25 seconds ago',
               'next 3 seconds',
               '28 seconds ago',
               'past 9 seconds',
               '10 seconds ago',
               '12 seconds ago',
               '56 seconds ago',
               '44 seconds ago',
               '21 seconds ago',
               '43 seconds ago',
               '39 seconds ago',
               'last 9 seconds',
               'last 4 seconds',
               'next 4 seconds',
               'next 8 seconds',
               '45 seconds ago',
               '15 seconds ago',
               '59 seconds ago',
               '29 seconds ago',
               '47 seconds ago',
               'past 3 seconds',
               '13 seconds ago',
               '41 seconds ago',
               '31 seconds ago',
               '50 seconds ago',
               '42 seconds ago',
               '58 seconds ago',
               '37 seconds ago',
               '24 seconds ago',
               '38 seconds ago',
               '1 sec from now',
               '30 seconds ago',
               'last 6 seconds',
               'next 6 seconds',
               'past 5 seconds',
               '19 seconds ago',
               'last 8 seconds',
               'past 8 seconds',
               '57 seconds ago',
               '53 seconds ago',
               'last 3 seconds',
               'past 6 seconds',
               'past 2 seconds',
               '40 seconds ago',
               '36 seconds ago',
               '34 seconds ago',
               '49 seconds ago',
               '18 seconds ago',
               '51 seconds ago',
               '46 seconds ago',
               'past 7 seconds',
               '55 seconds ago',
               '48 seconds ago',
               'last 7 seconds',
               'next 5 seconds',
               'last 5 seconds',
               'next 9 seconds',
               'last 2 seconds',
               'past 4 seconds',
               '16 seconds ago',
               '33 seconds ago',
               'next 2 seconds',
               '22 seconds ago',
               '52 seconds ago',
               '23 seconds ago',
               'next 7 seconds',
               '11 seconds ago',
               '32 seconds ago',
               '26 seconds ago',
               'in 49 seconds',
               'in 55 seconds',
               'in 54 seconds',
               '8 seconds ago',
               "in a second's",
               '9 seconds ago',
               '2 seconds ago',
               'in 23 seconds',
               'in 14 seconds',
               'in 28 seconds',
               'last 1 second',
               "last second's",
               'in 59 seconds',
               'in 41 seconds',
               'in 44 seconds',
               'in 29 seconds',
               'in 40 seconds',
               'in 11 seconds',
               'in 20 seconds',
               '6 seconds ago',
               'in 53 seconds',
               'in 57 seconds',
               'in 13 seconds',
               '5 seconds ago',
               'in 24 seconds',
               'in 45 seconds',
               'in 51 seconds',
               'in one second',
               'in 48 seconds',
               'in 10 seconds',
               'in 43 seconds',
               '3 seconds ago',
               'in 26 seconds',
               'in 33 seconds',
               'in 39 seconds',
               'in 15 seconds',
               'in 58 seconds',
               'in 52 seconds',
               'in 37 seconds',
               'in 38 seconds',
               'in 30 seconds',
               'in 27 seconds',
               'in 34 seconds',
               'in 42 seconds',
               'in 17 seconds',
               'in 35 seconds',
               '4 seconds ago',
               'in 50 seconds',
               'in 47 seconds',
               'in 25 seconds',
               'in 32 seconds',
               'in 22 seconds',
               'in 46 seconds',
               'in 19 seconds',
               'in 16 seconds',
               'in 18 seconds',
               'in 56 seconds',
               'in 60 seconds',
               "in 1 second's",
               "next second's",
               '7 seconds ago',
               'in 12 seconds',
               'past 1 second',
               'in 31 seconds',
               'in 21 seconds',
               "past second's",
               'in 36 seconds',
               'next 40 secs',
               'last 23 secs',
               'next 21 secs',
               'last 17 secs',
               'next 27 secs',
               'next 26 secs',
               'next 60 secs',
               'in 4 seconds',
               'past 33 secs',
               'last 15 secs',
               'next 12 secs',
               'past 22 secs',
               'past 36 secs',
               'past 57 secs',
               'next 44 secs',
               'last 19 secs',
               'last 56 secs',
               'last 11 secs',
               'next 34 secs',
               'last 20 secs',
               'past 25 secs',
               'next 19 secs',
               'past 50 secs',
               'past 14 secs',
               'last 22 secs',
               'past 11 secs',
               'next 29 secs',
               'past 28 secs',
               'next 39 secs',
               'next 52 secs',
               'in 2 seconds',
               'last 32 secs',
               'last 25 secs',
               'next 47 secs',
               'last 54 secs',
               'last 42 secs',
               'last 39 secs',
               'last 55 secs',
               'past 56 secs',
               'in 8 seconds',
               'next 36 secs',
               'past 12 secs',
               'past 41 secs',
               'next 46 secs',
               'in 7 seconds',
               'next 57 secs',
               'last 28 secs',
               'past 44 secs',
               'last 35 secs',
               'past 20 secs',
               'next 41 secs',
               'next 18 secs',
               'past 59 secs',
               'next 50 secs',
               'next 35 secs',
               'next 23 secs',
               'next 24 secs',
               'last 21 secs',
               'past 35 secs',
               'past 32 secs',
               'past 42 secs',
               'next 32 secs',
               'last 29 secs',
               'next 43 secs',
               'past 15 secs',
               'past 58 secs',
               'past 30 secs',
               'past 37 secs',
               'past 13 secs',
               'last 26 secs',
               'next 25 secs',
               'past 52 secs',
               'in 9 seconds',
               'last 52 secs',
               'last 48 secs',
               'next 38 secs',
               'past 40 secs',
               'past 27 secs',
               'last 59 secs',
               'last 60 secs',
               'past 26 secs',
               'last 12 secs',
               'next 58 secs',
               'last 34 secs',
               'in 6 seconds',
               'last 50 secs',
               'past 48 secs',
               'last 46 secs',
               'past 19 secs',
               'last 40 secs',
               'past 51 secs',
               'next 54 secs',
               'last 33 secs',
               'next 14 secs',
               'in 5 seconds',
               'last 41 secs',
               'last 37 secs',
               'next 49 secs',
               'next 11 secs',
               'next 37 secs',
               'last 44 secs',
               'next 10 secs',
               'last 43 secs',
               'last 49 secs',
               'last 18 secs',
               'last 10 secs',
               'last 31 secs',
               'last 30 secs',
               'last 36 secs',
               'past 38 secs',
               'next 20 secs',
               'past 39 secs',
               'next 56 secs',
               'last 47 secs',
               'past 21 secs',
               'past 34 secs',
               'next 51 secs',
               'past 18 secs',
               'next 48 secs',
               'past 23 secs',
               'last 38 secs',
               'past 47 secs',
               'next 30 secs',
               'next 59 secs',
               'past 24 secs',
               'past 17 secs',
               'past 53 secs',
               'last 45 secs',
               'last 14 secs',
               'in 3 seconds',
               'past 60 secs',
               'past 46 secs',
               'past 10 secs',
               'last 13 secs',
               'last 24 secs',
               'next 53 secs',
               'past 31 secs',
               'past 29 secs',
               'last 53 secs',
               'past 49 secs',
               'last 58 secs',
               'next 22 secs',
               'last 27 secs',
               'past 54 secs',
               'next 31 secs',
               'next 45 secs',
               'next 17 secs',
               'past 45 secs',
               'next 55 secs',
               'past 43 secs',
               'next 16 secs',
               'next 28 secs',
               'past 16 secs',
               'last 51 secs',
               'next 15 secs',
               'next 13 secs',
               'last 57 secs',
               'past 55 secs',
               'last 16 secs',
               'next 33 secs',
               'next 42 secs',
               'last 8 secs',
               'next 5 secs',
               '43 secs ago',
               '48 secs ago',
               '42 secs ago',
               'next 4 secs',
               '18 secs ago',
               'in a second',
               '59 secs ago',
               '10 secs ago',
               'past 8 secs',
               'next 3 secs',
               '12 secs ago',
               '20 secs ago',
               '53 secs ago',
               '30 secs ago',
               'next 6 secs',
               '19 secs ago',
               '23 secs ago',
               '49 secs ago',
               'past 5 secs',
               'next 8 secs',
               '25 secs ago',
               'past second',
               'last 9 secs',
               '46 secs ago',
               'past 9 secs',
               'past 6 secs',
               '60 secs ago',
               '40 secs ago',
               '22 secs ago',
               '55 secs ago',
               '29 secs ago',
               '36 secs ago',
               'past 7 secs',
               '27 secs ago',
               'last 7 secs',
               '44 secs ago',
               '38 secs ago',
               '31 secs ago',
               '47 secs ago',
               'last 6 secs',
               '11 secs ago',
               '50 secs ago',
               'last second',
               '28 secs ago',
               '41 secs ago',
               'past 4 secs',
               '35 secs ago',
               '21 secs ago',
               'next 7 secs',
               '58 secs ago',
               '57 secs ago',
               'last 5 secs',
               '32 secs ago',
               'last 4 secs',
               'next 9 secs',
               '13 secs ago',
               '24 secs ago',
               '26 secs ago',
               'next second',
               'past 2 secs',
               '34 secs ago',
               'last 2 secs',
               'in 1 second',
               '16 secs ago',
               '17 secs ago',
               '33 secs ago',
               'past 3 secs',
               '15 secs ago',
               '37 secs ago',
               '54 secs ago',
               '45 secs ago',
               '52 secs ago',
               '39 secs ago',
               '51 secs ago',
               '14 secs ago',
               'next 2 secs',
               '56 secs ago',
               'last 3 secs',
               'in 29 secs',
               'in 58 secs',
               'in 36 secs',
               'in 46 secs',
               'in 53 secs',
               '4 secs ago',
               'in 28 secs',
               'in 32 secs',
               'in 51 secs',
               'in 14 secs',
               'in 49 secs',
               'in 43 secs',
               '2 secs ago',
               'in 16 secs',
               'in 45 secs',
               'in 25 secs',
               'in 13 secs',
               'in 37 secs',
               'in 15 secs',
               'in 50 secs',
               'in 26 secs',
               'in 33 secs',
               '3 secs ago',
               'in 56 secs',
               '8 secs ago',
               'in one sec',
               'in 20 secs',
               'in 39 secs',
               'in 17 secs',
               'in 30 secs',
               'in 48 secs',
               'in 55 secs',
               'in 27 secs',
               'in 59 secs',
               'in 34 secs',
               '9 secs ago',
               'in 22 secs',
               'in 40 secs',
               'in 38 secs',
               'in 11 secs',
               'in 12 secs',
               'in 42 secs',
               'in 24 secs',
               'in 41 secs',
               'last 1 sec',
               'in 44 secs',
               'in 10 secs',
               '5 secs ago',
               'in 52 secs',
               'in 60 secs',
               'in 19 secs',
               '6 secs ago',
               'past 1 sec',
               'in 23 secs',
               'in 57 secs',
               'in 31 secs',
               'in 18 secs',
               '7 secs ago',
               'in 47 secs',
               'in 54 secs',
               'in 21 secs',
               'in 35 secs',
               'in 9 secs',
               'in 2 secs',
               'in 7 secs',
               'in 4 secs',
               'in 6 secs',
               'in 3 secs',
               'in 8 secs',
               'in 5 secs',
               'in a sec',
               'next sec',
               'in 1 sec',
               'past sec',
               'last sec'],
    'week': ["a single week's later",
             'last couple of weeks',
             'past couple of weeks',
             'couple of weeks ago',
             'a single week later',
             'past couple of wks',
             'last couple of wks',
             '16 weeks from now',
             '19 weeks from now',
             '26 weeks from now',
             '17 weeks from now',
             "1 week's from now",
             '25 weeks from now',
             '41 weeks from now',
             '31 weeks from now',
             '45 weeks from now',
             '18 weeks from now',
             '46 weeks from now',
             '35 weeks from now',
             '32 weeks from now',
             '13 weeks from now',
             '44 weeks from now',
             '52 weeks from now',
             '11 weeks from now',
             '30 weeks from now',
             '40 weeks from now',
             '47 weeks from now',
             '28 weeks from now',
             '39 weeks from now',
             '29 weeks from now',
             '22 weeks from now',
             '33 weeks from now',
             '10 weeks from now',
             'a single wk later',
             '36 weeks from now',
             '24 weeks from now',
             '42 weeks from now',
             '21 weeks from now',
             '38 weeks from now',
             '49 weeks from now',
             'last couple weeks',
             '50 weeks from now',
             '14 weeks from now',
             '51 weeks from now',
             '48 weeks from now',
             '27 weeks from now',
             '15 weeks from now',
             '34 weeks from now',
             '43 weeks from now',
             'past couple weeks',
             'couple of wks ago',
             '20 weeks from now',
             '12 weeks from now',
             '23 weeks from now',
             '37 weeks from now',
             '2 weeks from now',
             '3 weeks from now',
             '6 weeks from now',
             '8 weeks from now',
             '7 weeks from now',
             '5 weeks from now',
             '4 weeks from now',
             '9 weeks from now',
             '15 wks from now',
             '42 wks from now',
             '28 wks from now',
             '18 wks from now',
             '50 wks from now',
             '48 wks from now',
             '29 wks from now',
             '51 wks from now',
             '21 wks from now',
             '33 wks from now',
             '17 wks from now',
             '10 wks from now',
             'last couple wks',
             '30 wks from now',
             '45 wks from now',
             '13 wks from now',
             '44 wks from now',
             '16 wks from now',
             '22 wks from now',
             '35 wks from now',
             '39 wks from now',
             '52 wks from now',
             '49 wks from now',
             '11 wks from now',
             'past couple wks',
             '23 wks from now',
             '43 wks from now',
             '41 wks from now',
             '46 wks from now',
             '34 wks from now',
             '31 wks from now',
             '47 wks from now',
             'a few weeks ago',
             '25 wks from now',
             '1 week from now',
             '14 wks from now',
             '27 wks from now',
             '37 wks from now',
             '40 wks from now',
             '12 wks from now',
             '20 wks from now',
             '38 wks from now',
             '32 wks from now',
             '19 wks from now',
             '26 wks from now',
             '36 wks from now',
             '24 wks from now',
             '6 wks from now',
             '3 wks from now',
             '7 wks from now',
             '5 wks from now',
             '9 wks from now',
             '2 wks from now',
             '4 wks from now',
             '8 wks from now',
             "last 1 week's",
             '1 wk from now',
             'next 47 weeks',
             'past 37 weeks',
             'next 50 weeks',
             'past 24 weeks',
             'last 27 weeks',
             'next 34 weeks',
             'next 44 weeks',
             'past 20 weeks',
             'last 14 weeks',
             'next 21 weeks',
             'next 41 weeks',
             'last 42 weeks',
             'last 51 weeks',
             'past 49 weeks',
             'last 38 weeks',
             'last 10 weeks',
             'last 31 weeks',
             'past 11 weeks',
             'last 29 weeks',
             'past 42 weeks',
             'last 13 weeks',
             'last 12 weeks',
             'past 50 weeks',
             'past 45 weeks',
             'next 33 weeks',
             'next 11 weeks',
             'next 35 weeks',
             'next 30 weeks',
             'past 38 weeks',
             'last 45 weeks',
             'last 30 weeks',
             'past 12 weeks',
             'last 46 weeks',
             'last 34 weeks',
             'next 10 weeks',
             'next 46 weeks',
             'past 33 weeks',
             'last 21 weeks',
             'next 26 weeks',
             'next 48 weeks',
             'next 12 weeks',
             'past 46 weeks',
             'last 33 weeks',
             'next 19 weeks',
             'past 48 weeks',
             'last 44 weeks',
             "in one week's",
             'next 42 weeks',
             'next 37 weeks',
             'last 11 weeks',
             'past 43 weeks',
             'last 15 weeks',
             'last 49 weeks',
             'past 35 weeks',
             'past 51 weeks',
             'past 17 weeks',
             'last 50 weeks',
             'past 40 weeks',
             'last 18 weeks',
             'next 22 weeks',
             'next 52 weeks',
             'next 49 weeks',
             'last 43 weeks',
             'past 32 weeks',
             'last 48 weeks',
             'past 21 weeks',
             'last 26 weeks',
             'past 16 weeks',
             'past 15 weeks',
             'past 41 weeks',
             "past 1 week's",
             'next 36 weeks',
             'past 27 weeks',
             'past 39 weeks',
             'next 14 weeks',
             'last 40 weeks',
             'past 18 weeks',
             'past 31 weeks',
             'next 32 weeks',
             'last 25 weeks',
             'last 32 weeks',
             'past 22 weeks',
             'past 19 weeks',
             'last 52 weeks',
             'past 13 weeks',
             'last 39 weeks',
             'past 29 weeks',
             'last 41 weeks',
             'past 25 weeks',
             'next 24 weeks',
             'past 52 weeks',
             'next 16 weeks',
             'next 23 weeks',
             'past 26 weeks',
             'next 20 weeks',
             'last 35 weeks',
             'next 25 weeks',
             'past 34 weeks',
             'next 45 weeks',
             'next 28 weeks',
             'next 31 weeks',
             'last 36 weeks',
             'last 47 weeks',
             'last 16 weeks',
             'next 40 weeks',
             'a few wks ago',
             'next 51 weeks',
             'next 38 weeks',
             'last 24 weeks',
             'last 19 weeks',
             'last 23 weeks',
             'next 15 weeks',
             'next 39 weeks',
             'past 23 weeks',
             'next 43 weeks',
             'next 29 weeks',
             'next 18 weeks',
             'past 28 weeks',
             'past 14 weeks',
             'past 47 weeks',
             'past 10 weeks',
             'last 17 weeks',
             'next 13 weeks',
             'last 22 weeks',
             'past 36 weeks',
             'past 30 weeks',
             'next 27 weeks',
             'last 20 weeks',
             'past 44 weeks',
             'last 37 weeks',
             'last 28 weeks',
             'next 17 weeks',
             'past 4 weeks',
             '10 weeks ago',
             '23 weeks ago',
             'next 8 weeks',
             'last 9 weeks',
             '25 weeks ago',
             'last 2 weeks',
             '37 weeks ago',
             '45 weeks ago',
             '17 weeks ago',
             '28 weeks ago',
             '48 weeks ago',
             'next 3 weeks',
             '13 weeks ago',
             '21 weeks ago',
             '14 weeks ago',
             'last 6 weeks',
             '19 weeks ago',
             '26 weeks ago',
             'past 3 weeks',
             '42 weeks ago',
             '15 weeks ago',
             '16 weeks ago',
             '49 weeks ago',
             'last 4 weeks',
             '47 weeks ago',
             'next 7 weeks',
             '39 weeks ago',
             'next 5 weeks',
             '32 weeks ago',
             '52 weeks ago',
             '40 weeks ago',
             '35 weeks ago',
             '33 weeks ago',
             '18 weeks ago',
             'past 9 weeks',
             'past 5 weeks',
             'past 2 weeks',
             'next 2 weeks',
             '29 weeks ago',
             '12 weeks ago',
             'past 6 weeks',
             '11 weeks ago',
             '27 weeks ago',
             'past 7 weeks',
             'last 7 weeks',
             '51 weeks ago',
             'last 8 weeks',
             '20 weeks ago',
             '41 weeks ago',
             'last 3 weeks',
             '30 weeks ago',
             '24 weeks ago',
             '34 weeks ago',
             'last 5 weeks',
             'next 9 weeks',
             'past 8 weeks',
             '43 weeks ago',
             '50 weeks ago',
             '44 weeks ago',
             '31 weeks ago',
             '22 weeks ago',
             'next 4 weeks',
             '46 weeks ago',
             'next 6 weeks',
             '38 weeks ago',
             '36 weeks ago',
             'past 11 wks',
             'next 11 wks',
             'next 39 wks',
             'past 34 wks',
             'in 36 weeks',
             'in 15 weeks',
             '7 weeks ago',
             'last 35 wks',
             'last 47 wks',
             'in 32 weeks',
             'next 41 wks',
             'past 41 wks',
             'past 40 wks',
             'last 22 wks',
             'next 40 wks',
             'next 24 wks',
             'past 49 wks',
             'last 43 wks',
             'last 32 wks',
             'next 33 wks',
             'last 50 wks',
             "next week's",
             '5 weeks ago',
             'next 35 wks',
             'in 35 weeks',
             'last 34 wks',
             'next 10 wks',
             'last 15 wks',
             'in 17 weeks',
             'in 34 weeks',
             'next 28 wks',
             'last 31 wks',
             'last 42 wks',
             '9 weeks ago',
             'last 46 wks',
             'in 49 weeks',
             'in 24 weeks',
             'in 40 weeks',
             'next 31 wks',
             'in 21 weeks',
             'past 31 wks',
             'last 44 wks',
             'past 46 wks',
             'in 22 weeks',
             'last 48 wks',
             'next 36 wks',
             'past 27 wks',
             'past 20 wks',
             'next 47 wks',
             'past 12 wks',
             'last 13 wks',
             'in 37 weeks',
             'last 14 wks',
             'next 19 wks',
             'next 13 wks',
             'past 29 wks',
             'next 22 wks',
             'last 41 wks',
             'next 37 wks',
             'next 12 wks',
             'past 39 wks',
             'in 11 weeks',
             '4 weeks ago',
             "past week's",
             'last 19 wks',
             'in 44 weeks',
             'last 24 wks',
             'in 28 weeks',
             'in 18 weeks',
             'past 18 wks',
             'in 16 weeks',
             'in 30 weeks',
             'last 10 wks',
             'next 52 wks',
             'in 23 weeks',
             'past 28 wks',
             'in 46 weeks',
             'next 38 wks',
             'last 39 wks',
             'last 16 wks',
             'last 21 wks',
             'next 21 wks',
             'next 50 wks',
             'past 36 wks',
             'next 15 wks',
             'past 22 wks',
             'last 49 wks',
             "last week's",
             'in 48 weeks',
             'next 14 wks',
             'next 16 wks',
             'next 45 wks',
             'past 15 wks',
             'next 42 wks',
             'last 45 wks',
             'past 25 wks',
             'past 30 wks',
             'last 25 wks',
             'past 13 wks',
             'past 44 wks',
             'next 30 wks',
             'last 12 wks',
             'last 52 wks',
             'next 29 wks',
             'past 50 wks',
             'in 52 weeks',
             'past 24 wks',
             'in 25 weeks',
             'last 28 wks',
             'next 26 wks',
             'in 42 weeks',
             'next 23 wks',
             '6 weeks ago',
             'last 26 wks',
             'in 26 weeks',
             'in 12 weeks',
             'past 42 wks',
             'last 18 wks',
             'next 18 wks',
             'past 37 wks',
             'past 16 wks',
             'past 35 wks',
             'last 37 wks',
             'in one week',
             'in 20 weeks',
             'past 23 wks',
             'past 52 wks',
             'next 25 wks',
             'last 30 wks',
             'next 46 wks',
             "in a week's",
             'in 10 weeks',
             'past 33 wks',
             'last 11 wks',
             'in 43 weeks',
             '8 weeks ago',
             'in 51 weeks',
             'past 32 wks',
             'past 14 wks',
             'past 19 wks',
             'in 47 weeks',
             'last 1 week',
             'next 44 wks',
             'in 29 weeks',
             'in 19 weeks',
             'last 40 wks',
             'past 38 wks',
             'last 23 wks',
             'past 45 wks',
             'last 33 wks',
             'in 13 weeks',
             'last 51 wks',
             'past 10 wks',
             'next 49 wks',
             'last 29 wks',
             'in 39 weeks',
             '2 weeks ago',
             'past 43 wks',
             'next 17 wks',
             'next 51 wks',
             'past 51 wks',
             'last 27 wks',
             'in 33 weeks',
             'next 20 wks',
             'next 32 wks',
             '3 weeks ago',
             'in 31 weeks',
             'last 38 wks',
             'last 17 wks',
             'in 38 weeks',
             'in 45 weeks',
             'past 17 wks',
             'in 41 weeks',
             'next 43 wks',
             'last 20 wks',
             'past 48 wks',
             'past 47 wks',
             'in 14 weeks',
             "in 1 week's",
             'past 26 wks',
             'last 36 wks',
             'in 50 weeks',
             'next 34 wks',
             'next 27 wks',
             'past 21 wks',
             'past 1 week',
             'next 48 wks',
             'in 27 weeks',
             '24 wks ago',
             '40 wks ago',
             '21 wks ago',
             '28 wks ago',
             'past 2 wks',
             '51 wks ago',
             'past 8 wks',
             '36 wks ago',
             '18 wks ago',
             'past 3 wks',
             '42 wks ago',
             '12 wks ago',
             'past 7 wks',
             '17 wks ago',
             '10 wks ago',
             'next 8 wks',
             '44 wks ago',
             'last 7 wks',
             '32 wks ago',
             '49 wks ago',
             '29 wks ago',
             '43 wks ago',
             'past 6 wks',
             'in 3 weeks',
             'last 8 wks',
             'in 4 weeks',
             '27 wks ago',
             'last 6 wks',
             'in 7 weeks',
             '20 wks ago',
             '23 wks ago',
             '41 wks ago',
             'next 3 wks',
             '45 wks ago',
             'next 9 wks',
             '34 wks ago',
             '31 wks ago',
             'past 4 wks',
             'in 2 weeks',
             '25 wks ago',
             '35 wks ago',
             '48 wks ago',
             'past 5 wks',
             '39 wks ago',
             '22 wks ago',
             'past 9 wks',
             '52 wks ago',
             'last 5 wks',
             'next 5 wks',
             'next 4 wks',
             '13 wks ago',
             '50 wks ago',
             'in 8 weeks',
             'in 5 weeks',
             '46 wks ago',
             '30 wks ago',
             'last 4 wks',
             '11 wks ago',
             'last 3 wks',
             '15 wks ago',
             '38 wks ago',
             '26 wks ago',
             '47 wks ago',
             '37 wks ago',
             '33 wks ago',
             'next 7 wks',
             'last 2 wks',
             'last 9 wks',
             '16 wks ago',
             '14 wks ago',
             'next 6 wks',
             'in 9 weeks',
             '19 wks ago',
             'in 6 weeks',
             'next 2 wks',
             'in 39 wks',
             '6 wks ago',
             'next week',
             'in 24 wks',
             '7 wks ago',
             'in 10 wks',
             'in 23 wks',
             'in 12 wks',
             'in 35 wks',
             'in 25 wks',
             'in 29 wks',
             'in 26 wks',
             'in 44 wks',
             'in 31 wks',
             '4 wks ago',
             'in 27 wks',
             'in 37 wks',
             'in 11 wks',
             'last 1 wk',
             'in 17 wks',
             'in 40 wks',
             'in 32 wks',
             'in 36 wks',
             'in 51 wks',
             'in 50 wks',
             'in 15 wks',
             '2 wks ago',
             'past week',
             'last week',
             'in 19 wks',
             'in 42 wks',
             'in 20 wks',
             'in 30 wks',
             '5 wks ago',
             'in 45 wks',
             'in 1 week',
             'in 13 wks',
             'in 48 wks',
             'in one wk',
             'in 49 wks',
             'in 34 wks',
             'in 14 wks',
             'in 16 wks',
             'in a week',
             'in 18 wks',
             'past 1 wk',
             '8 wks ago',
             'in 47 wks',
             'in 43 wks',
             '3 wks ago',
             'in 21 wks',
             'in 28 wks',
             'in 41 wks',
             'in 22 wks',
             'in 52 wks',
             'in 46 wks',
             '9 wks ago',
             'in 33 wks',
             'in 38 wks',
             'in 4 wks',
             'in 7 wks',
             'in 5 wks',
             'in 9 wks',
             'in 2 wks',
             'in 3 wks',
             'in 8 wks',
             'in 6 wks',
             'in 1 wk',
             'past wk',
             'last wk',
             'in a wk',
             'next wk'],
    'year': ["a single year's later",
             'last couple of years',
             'past couple of years',
             'couple of years ago',
             'a single year later',
             '100 years from now',
             'last couple of yrs',
             'past couple of yrs',
             'a single yr later',
             '98 years from now',
             '46 years from now',
             '68 years from now',
             '25 years from now',
             '75 years from now',
             '83 years from now',
             "1 year's from now",
             '12 years from now',
             '65 years from now',
             '35 years from now',
             '74 years from now',
             '23 years from now',
             '47 years from now',
             '43 years from now',
             'couple of yrs ago',
             '30 years from now',
             '17 years from now',
             '45 years from now',
             '85 years from now',
             '26 years from now',
             '97 years from now',
             '13 years from now',
             '63 years from now',
             '37 years from now',
             '54 years from now',
             '15 years from now',
             '96 years from now',
             '51 years from now',
             '14 years from now',
             '73 years from now',
             '89 years from now',
             '53 years from now',
             '79 years from now',
             '19 years from now',
             '36 years from now',
             '29 years from now',
             '77 years from now',
             '16 years from now',
             '70 years from now',
             '58 years from now',
             '88 years from now',
             '33 years from now',
             '76 years from now',
             '80 years from now',
             '67 years from now',
             '71 years from now',
             'past couple years',
             '94 years from now',
             '91 years from now',
             '21 years from now',
             '55 years from now',
             '93 years from now',
             '18 years from now',
             '81 years from now',
             '56 years from now',
             '82 years from now',
             '41 years from now',
             '72 years from now',
             '99 years from now',
             '64 years from now',
             '50 years from now',
             '34 years from now',
             '31 years from now',
             '95 years from now',
             '78 years from now',
             '22 years from now',
             '28 years from now',
             '42 years from now',
             '61 years from now',
             '59 years from now',
             '49 years from now',
             '52 years from now',
             '62 years from now',
             '32 years from now',
             '40 years from now',
             'last couple years',
             '60 years from now',
             '48 years from now',
             '86 years from now',
             '66 years from now',
             '44 years from now',
             '92 years from now',
             '39 years from now',
             '69 years from now',
             '11 years from now',
             '10 years from now',
             '90 years from now',
             '87 years from now',
             '57 years from now',
             '24 years from now',
             '84 years from now',
             '20 years from now',
             '27 years from now',
             '38 years from now',
             '4 years from now',
             '6 years from now',
             '5 years from now',
             '9 years from now',
             '3 years from now',
             '8 years from now',
             '7 years from now',
             '2 years from now',
             '100 yrs from now',
             '48 yrs from now',
             'last couple yrs',
             '29 yrs from now',
             '66 yrs from now',
             '43 yrs from now',
             '72 yrs from now',
             '59 yrs from now',
             '58 yrs from now',
             '52 yrs from now',
             '62 yrs from now',
             '36 yrs from now',
             '32 yrs from now',
             '12 yrs from now',
             '90 yrs from now',
             '64 yrs from now',
             '95 yrs from now',
             '60 yrs from now',
             '31 yrs from now',
             '25 yrs from now',
             '74 yrs from now',
             '81 yrs from now',
             '68 yrs from now',
             '77 yrs from now',
             '94 yrs from now',
             '46 yrs from now',
             '10 yrs from now',
             '16 yrs from now',
             '96 yrs from now',
             '84 yrs from now',
             '45 yrs from now',
             '71 yrs from now',
             '79 yrs from now',
             '78 yrs from now',
             '69 yrs from now',
             '39 yrs from now',
             '92 yrs from now',
             '15 yrs from now',
             '47 yrs from now',
             '76 yrs from now',
             '93 yrs from now',
             '54 yrs from now',
             '23 yrs from now',
             '89 yrs from now',
             '27 yrs from now',
             '26 yrs from now',
             '13 yrs from now',
             '21 yrs from now',
             '51 yrs from now',
             '86 yrs from now',
             '56 yrs from now',
             '30 yrs from now',
             '85 yrs from now',
             '70 yrs from now',
             '67 yrs from now',
             '1 year from now',
             '55 yrs from now',
             '98 yrs from now',
             '91 yrs from now',
             '35 yrs from now',
             '73 yrs from now',
             '22 yrs from now',
             '99 yrs from now',
             '88 yrs from now',
             '14 yrs from now',
             '80 yrs from now',
             '42 yrs from now',
             '37 yrs from now',
             '20 yrs from now',
             '19 yrs from now',
             '53 yrs from now',
             '18 yrs from now',
             '82 yrs from now',
             'a few years ago',
             '49 yrs from now',
             '41 yrs from now',
             '50 yrs from now',
             'past couple yrs',
             '34 yrs from now',
             '38 yrs from now',
             '57 yrs from now',
             '11 yrs from now',
             '40 yrs from now',
             '63 yrs from now',
             '83 yrs from now',
             '44 yrs from now',
             '24 yrs from now',
             '17 yrs from now',
             '87 yrs from now',
             '33 yrs from now',
             '97 yrs from now',
             '61 yrs from now',
             '65 yrs from now',
             '75 yrs from now',
             '28 yrs from now',
             'past 100 years',
             '3 yrs from now',
             '8 yrs from now',
             'last 100 years',
             '6 yrs from now',
             '7 yrs from now',
             '2 yrs from now',
             '4 yrs from now',
             '9 yrs from now',
             '5 yrs from now',
             'next 100 years',
             'last 70 years',
             'last 87 years',
             'last 50 years',
             'next 98 years',
             'past 58 years',
             'past 86 years',
             'next 69 years',
             'past 20 years',
             'past 67 years',
             'next 84 years',
             'last 46 years',
             'next 92 years',
             'next 24 years',
             'last 29 years',
             'last 64 years',
             'past 68 years',
             'last 33 years',
             'last 39 years',
             'next 18 years',
             'last 98 years',
             'past 56 years',
             'next 22 years',
             'past 39 years',
             'last 84 years',
             'last 69 years',
             'past 80 years',
             'last 76 years',
             'past 99 years',
             'past 12 years',
             'past 64 years',
             'last 83 years',
             'past 79 years',
             'past 88 years',
             'last 62 years',
             'past 69 years',
             'last 13 years',
             'next 51 years',
             'next 29 years',
             'past 17 years',
             'next 38 years',
             'past 33 years',
             'past 51 years',
             'past 50 years',
             'past 47 years',
             'last 71 years',
             'past 73 years',
             'next 54 years',
             'next 88 years',
             'next 53 years',
             'last 19 years',
             'past 29 years',
             'past 91 years',
             'last 80 years',
             'next 19 years',
             'past 38 years',
             'next 78 years',
             'last 35 years',
             'past 97 years',
             'last 26 years',
             'last 48 years',
             'past 42 years',
             'next 27 years',
             'last 54 years',
             'past 43 years',
             'past 53 years',
             'past 81 years',
             'next 44 years',
             'last 53 years',
             'past 78 years',
             'last 91 years',
             'past 82 years',
             'next 81 years',
             'last 36 years',
             'past 89 years',
             'past 66 years',
             'next 13 years',
             'last 63 years',
             'past 24 years',
             'last 10 years',
             'next 34 years',
             'past 83 years',
             'next 35 years',
             "past 1 year's",
             'past 37 years',
             'past 55 years',
             'next 43 years',
             'past 46 years',
             'last 96 years',
             'past 25 years',
             'last 85 years',
             'last 78 years',
             'last 67 years',
             'past 27 years',
             'next 56 years',
             'next 83 years',
             'past 30 years',
             'last 45 years',
             "in one year's",
             'last 20 years',
             'last 12 years',
             'past 44 years',
             'past 11 years',
             'next 96 years',
             'last 14 years',
             'next 89 years',
             'last 31 years',
             'past 65 years',
             'last 79 years',
             'past 93 years',
             'last 28 years',
             'next 11 years',
             'next 64 years',
             'next 41 years',
             'next 14 years',
             'next 31 years',
             'next 36 years',
             'last 82 years',
             'next 85 years',
             'past 74 years',
             'last 77 years',
             'last 25 years',
             'past 87 years',
             'last 42 years',
             'last 65 years',
             'past 63 years',
             'last 11 years',
             'past 10 years',
             "last 1 year's",
             'next 15 years',
             'next 65 years',
             'last 94 years',
             'past 90 years',
             'past 15 years',
             'next 42 years',
             'past 23 years',
             'next 72 years',
             'past 49 years',
             'next 91 years',
             'next 60 years',
             'past 36 years',
             'last 21 years',
             'next 82 years',
             'last 27 years',
             'next 21 years',
             'past 48 years',
             'next 47 years',
             'next 46 years',
             'last 97 years',
             'next 86 years',
             'last 55 years',
             'next 68 years',
             'last 93 years',
             'last 32 years',
             'next 50 years',
             'next 66 years',
             'last 75 years',
             'last 44 years',
             'next 28 years',
             '1 yr from now',
             'past 57 years',
             'next 25 years',
             'next 93 years',
             'past 75 years',
             'past 61 years',
             'past 22 years',
             'next 79 years',
             'next 16 years',
             'past 76 years',
             'next 26 years',
             'last 57 years',
             'last 47 years',
             'next 12 years',
             'last 74 years',
             'next 58 years',
             'last 51 years',
             'next 90 years',
             'past 32 years',
             'next 76 years',
             'past 60 years',
             'past 52 years',
             'past 40 years',
             'next 49 years',
             'past 14 years',
             'last 99 years',
             'last 89 years',
             'next 99 years',
             'last 15 years',
             'past 13 years',
             'last 49 years',
             'last 59 years',
             'next 97 years',
             'past 34 years',
             'last 30 years',
             'next 63 years',
             'past 92 years',
             'last 92 years',
             'next 77 years',
             'next 67 years',
             'last 34 years',
             'past 62 years',
             'next 59 years',
             'past 94 years',
             'past 98 years',
             'next 33 years',
             'next 17 years',
             'past 84 years',
             'next 45 years',
             'past 18 years',
             'next 73 years',
             'last 40 years',
             'last 22 years',
             'past 26 years',
             'last 38 years',
             'next 71 years',
             'last 18 years',
             'next 94 years',
             'past 35 years',
             'next 61 years',
             'next 32 years',
             '100 years ago',
             'next 48 years',
             'last 72 years',
             'past 95 years',
             'last 66 years',
             'past 77 years',
             'next 57 years',
             'a few yrs ago',
             'past 31 years',
             'last 73 years',
             'past 54 years',
             'past 21 years',
             'past 96 years',
             'last 41 years',
             'past 16 years',
             'past 85 years',
             'past 59 years',
             'last 61 years',
             'last 23 years',
             'past 28 years',
             'past 41 years',
             'last 24 years',
             'last 37 years',
             'last 60 years',
             'last 16 years',
             'last 88 years',
             'last 58 years',
             'next 10 years',
             'past 72 years',
             'past 71 years',
             'next 62 years',
             'last 68 years',
             'next 55 years',
             'next 74 years',
             'next 87 years',
             'next 70 years',
             'last 90 years',
             'next 37 years',
             'next 80 years',
             'next 23 years',
             'next 95 years',
             'next 52 years',
             'next 39 years',
             'past 45 years',
             'last 86 years',
             'last 52 years',
             'last 43 years',
             'past 70 years',
             'next 30 years',
             'last 81 years',
             'past 19 years',
             'last 56 years',
             'next 20 years',
             'next 75 years',
             'last 95 years',
             'last 17 years',
             'next 40 years',
             '89 years ago',
             '83 years ago',
             'past 7 years',
             '38 years ago',
             'past 3 years',
             '68 years ago',
             '86 years ago',
             '63 years ago',
             'past 8 years',
             '96 years ago',
             '53 years ago',
             '52 years ago',
             'next 4 years',
             '80 years ago',
             'past 4 years',
             '48 years ago',
             '95 years ago',
             '55 years ago',
             'past 2 years',
             '34 years ago',
             '40 years ago',
             'last 6 years',
             '62 years ago',
             '33 years ago',
             '85 years ago',
             '27 years ago',
             '30 years ago',
             '18 years ago',
             '92 years ago',
             'last 9 years',
             '19 years ago',
             'past 6 years',
             'next 100 yrs',
             '14 years ago',
             'next 9 years',
             'last 100 yrs',
             'past 5 years',
             '82 years ago',
             '24 years ago',
             'in 100 years',
             '32 years ago',
             '21 years ago',
             '25 years ago',
             '77 years ago',
             'last 3 years',
             '54 years ago',
             '78 years ago',
             '59 years ago',
             'last 2 years',
             '26 years ago',
             'last 5 years',
             '43 years ago',
             '13 years ago',
             '69 years ago',
             'next 2 years',
             '17 years ago',
             '99 years ago',
             '22 years ago',
             '94 years ago',
             '50 years ago',
             '90 years ago',
             '29 years ago',
             '66 years ago',
             '49 years ago',
             '72 years ago',
             '11 years ago',
             '20 years ago',
             '71 years ago',
             '15 years ago',
             '44 years ago',
             '35 years ago',
             '12 years ago',
             '39 years ago',
             '76 years ago',
             '65 years ago',
             '16 years ago',
             'next 7 years',
             '28 years ago',
             '98 years ago',
             '97 years ago',
             '75 years ago',
             '79 years ago',
             '42 years ago',
             'past 100 yrs',
             '51 years ago',
             '41 years ago',
             '67 years ago',
             'next 6 years',
             '88 years ago',
             '91 years ago',
             'next 5 years',
             '70 years ago',
             '74 years ago',
             '37 years ago',
             '57 years ago',
             '47 years ago',
             'last 4 years',
             'last 7 years',
             '45 years ago',
             '10 years ago',
             '73 years ago',
             '93 years ago',
             '64 years ago',
             'past 9 years',
             '36 years ago',
             '46 years ago',
             '60 years ago',
             '31 years ago',
             '23 years ago',
             '58 years ago',
             '56 years ago',
             '87 years ago',
             'next 3 years',
             'next 8 years',
             '84 years ago',
             '61 years ago',
             '81 years ago',
             'last 8 years',
             'next 22 yrs',
             'past 30 yrs',
             'last 16 yrs',
             'last 82 yrs',
             'in 51 years',
             'in 16 years',
             'next 68 yrs',
             'next 50 yrs',
             'past 47 yrs',
             'last 90 yrs',
             '6 years ago',
             'next 85 yrs',
             'in 75 years',
             'in 64 years',
             'next 69 yrs',
             'past 58 yrs',
             'in 23 years',
             'in 19 years',
             'next 25 yrs',
             'next 14 yrs',
             'last 51 yrs',
             'next 51 yrs',
             'last 76 yrs',
             'past 65 yrs',
             'in 77 years',
             'in 74 years',
             'in 57 years',
             'next 79 yrs',
             'next 55 yrs',
             'last 62 yrs',
             '9 years ago',
             'past 31 yrs',
             'in 39 years',
             'in 22 years',
             'in 43 years',
             'in 33 years',
             'last 41 yrs',
             'in 17 years',
             'in 87 years',
             'past 85 yrs',
             'in 40 years',
             'past 59 yrs',
             'in one year',
             'in 89 years',
             'past 13 yrs',
             'in 28 years',
             'next 89 yrs',
             'last 32 yrs',
             'last 59 yrs',
             'next 38 yrs',
             'in 38 years',
             'past 34 yrs',
             'in 50 years',
             'past 26 yrs',
             'next 39 yrs',
             'last 13 yrs',
             'last 69 yrs',
             'in 63 years',
             '4 years ago',
             'last 50 yrs',
             'past 12 yrs',
             'next 10 yrs',
             'next 95 yrs',
             "past year's",
             'last 79 yrs',
             'past 98 yrs',
             'in 73 years',
             'past 19 yrs',
             'in 72 years',
             'next 41 yrs',
             'past 46 yrs',
             'in 11 years',
             'past 56 yrs',
             'next 21 yrs',
             'next 17 yrs',
             'in 62 years',
             'in 82 years',
             'in 59 years',
             'in 45 years',
             'past 16 yrs',
             'next 88 yrs',
             'last 96 yrs',
             'past 39 yrs',
             'last 36 yrs',
             'past 57 yrs',
             'next 37 yrs',
             'in 91 years',
             'next 96 yrs',
             'past 32 yrs',
             'last 99 yrs',
             'next 98 yrs',
             'past 33 yrs',
             'last 93 yrs',
             'past 88 yrs',
             'in 37 years',
             '8 years ago',
             'last 12 yrs',
             'last 23 yrs',
             'next 59 yrs',
             'past 60 yrs',
             'next 48 yrs',
             'last 30 yrs',
             'in 26 years',
             "last year's",
             'last 61 yrs',
             'last 55 yrs',
             'last 94 yrs',
             'in 55 years',
             'last 1 year',
             'next 12 yrs',
             'in 30 years',
             'last 15 yrs',
             'last 34 yrs',
             'in 44 years',
             'past 52 yrs',
             '7 years ago',
             'next 64 yrs',
             'in 69 years',
             'past 40 yrs',
             'past 63 yrs',
             'past 36 yrs',
             'last 19 yrs',
             'past 44 yrs',
             'in 18 years',
             'in 46 years',
             'in 21 years',
             'past 80 yrs',
             'past 81 yrs',
             'past 84 yrs',
             'past 54 yrs',
             'past 51 yrs',
             'last 25 yrs',
             'last 17 yrs',
             'in 68 years',
             'next 24 yrs',
             'in 61 years',
             'last 33 yrs',
             'last 10 yrs',
             'last 54 yrs',
             'in 90 years',
             'last 37 yrs',
             'in 99 years',
             'last 77 yrs',
             "in 1 year's",
             'last 67 yrs',
             'last 27 yrs',
             '2 years ago',
             'last 35 yrs',
             'last 24 yrs',
             'last 45 yrs',
             'past 89 yrs',
             'last 74 yrs',
             'past 90 yrs',
             'in 93 years',
             'in 80 years',
             'past 77 yrs',
             'in 29 years',
             'in 24 years',
             'next 86 yrs',
             'past 55 yrs',
             'next 82 yrs',
             'next 46 yrs',
             'next 63 yrs',
             'in 42 years',
             'past 83 yrs',
             'in 94 years',
             'last 52 yrs',
             'past 22 yrs',
             'past 18 yrs',
             'past 61 yrs',
             'next 94 yrs',
             'past 76 yrs',
             'next 76 yrs',
             'in 47 years',
             'past 93 yrs',
             'next 33 yrs',
             'last 80 yrs',
             'past 1 year',
             'next 26 yrs',
             'next 13 yrs',
             'in 25 years',
             'in 36 years',
             'in 66 years',
             'past 75 yrs',
             'last 31 yrs',
             'in 53 years',
             'past 97 yrs',
             'past 43 yrs',
             'in 70 years',
             'last 72 yrs',
             'past 21 yrs',
             'next 28 yrs',
             'past 25 yrs',
             'in 13 years',
             'in 98 years',
             'last 56 yrs',
             'last 58 yrs',
             'past 23 yrs',
             'last 14 yrs',
             'last 26 yrs',
             'past 86 yrs',
             'last 89 yrs',
             'next 70 yrs',
             'next 16 yrs',
             'past 41 yrs',
             'last 49 yrs',
             'last 73 yrs',
             'last 95 yrs',
             'past 78 yrs',
             'in 49 years',
             'next 42 yrs',
             'in 65 years',
             'past 17 yrs',
             'next 47 yrs',
             'past 92 yrs',
             'past 67 yrs',
             'last 65 yrs',
             'last 21 yrs',
             'next 62 yrs',
             'in 95 years',
             'next 75 yrs',
             'last 83 yrs',
             'last 46 yrs',
             'in 10 years',
             'next 97 yrs',
             'last 87 yrs',
             'next 54 yrs',
             'in 31 years',
             'next 92 yrs',
             'next 35 yrs',
             'next 78 yrs',
             'past 91 yrs',
             'in 48 years',
             'past 79 yrs',
             'last 39 yrs',
             'in 52 years',
             'past 49 yrs',
             'past 95 yrs',
             'next 84 yrs',
             'in 58 years',
             'next 18 yrs',
             'next 32 yrs',
             'past 71 yrs',
             'next 11 yrs',
             'next 40 yrs',
             'in 79 years',
             'last 20 yrs',
             'in 12 years',
             'next 57 yrs',
             'last 53 yrs',
             'last 40 yrs',
             'in 85 years',
             'next 49 yrs',
             'in 41 years',
             'next 23 yrs',
             'past 73 yrs',
             'next 44 yrs',
             'in 20 years',
             'last 86 yrs',
             'next 29 yrs',
             'next 58 yrs',
             'last 88 yrs',
             'last 60 yrs',
             'next 71 yrs',
             'last 78 yrs',
             'next 15 yrs',
             'in 32 years',
             'last 22 yrs',
             'next 53 yrs',
             'past 38 yrs',
             'next 90 yrs',
             'next 60 yrs',
             'past 35 yrs',
             'last 75 yrs',
             'next 45 yrs',
             'past 24 yrs',
             "in a year's",
             'next 19 yrs',
             'past 69 yrs',
             'past 72 yrs',
             'next 91 yrs',
             'last 84 yrs',
             'in 67 years',
             'past 74 yrs',
             'last 18 yrs',
             'next 66 yrs',
             'last 85 yrs',
             'in 14 years',
             'last 71 yrs',
             'last 38 yrs',
             'next 67 yrs',
             'last 70 yrs',
             'next 34 yrs',
             'past 64 yrs',
             'last 64 yrs',
             'past 10 yrs',
             'next 31 yrs',
             'in 88 years',
             'next 87 yrs',
             'in 54 years',
             'last 91 yrs',
             'last 48 yrs',
             'next 65 yrs',
             'next 52 yrs',
             'next 30 yrs',
             'next 83 yrs',
             'next 99 yrs',
             'next 61 yrs',
             'in 96 years',
             'in 56 years',
             'next 20 yrs',
             'last 92 yrs',
             'in 71 years',
             'in 35 years',
             'next 81 yrs',
             'past 27 yrs',
             'in 60 years',
             'next 36 yrs',
             'last 44 yrs',
             'last 11 yrs',
             'last 57 yrs',
             'in 92 years',
             'past 37 yrs',
             'next 73 yrs',
             'last 43 yrs',
             'in 34 years',
             'past 45 yrs',
             'last 47 yrs',
             'next 74 yrs',
             'next 72 yrs',
             'past 48 yrs',
             'past 20 yrs',
             'past 53 yrs',
             'past 99 yrs',
             'past 87 yrs',
             'past 28 yrs',
             'in 83 years',
             '100 yrs ago',
             'past 50 yrs',
             'in 86 years',
             'past 70 yrs',
             'in 76 years',
             'past 11 yrs',
             'last 97 yrs',
             '3 years ago',
             'next 43 yrs',
             'past 96 yrs',
             'next 77 yrs',
             'last 68 yrs',
             'past 66 yrs',
             'next 27 yrs',
             'last 28 yrs',
             'last 66 yrs',
             'past 94 yrs',
             'in 27 years',
             "next year's",
             'past 29 yrs',
             'past 42 yrs',
             'last 63 yrs',
             'past 15 yrs',
             'in 84 years',
             'last 42 yrs',
             'next 93 yrs',
             '5 years ago',
             'in 78 years',
             'past 82 yrs',
             'past 14 yrs',
             'past 68 yrs',
             'past 62 yrs',
             'last 29 yrs',
             'in 81 years',
             'next 56 yrs',
             'in 97 years',
             'last 81 yrs',
             'in 15 years',
             'next 80 yrs',
             'last 98 yrs',
             '34 yrs ago',
             '40 yrs ago',
             'next 2 yrs',
             '46 yrs ago',
             '30 yrs ago',
             '56 yrs ago',
             '77 yrs ago',
             '32 yrs ago',
             '85 yrs ago',
             '59 yrs ago',
             '96 yrs ago',
             'next 7 yrs',
             '80 yrs ago',
             '15 yrs ago',
             '51 yrs ago',
             '18 yrs ago',
             '12 yrs ago',
             'in 9 years',
             '43 yrs ago',
             'last 4 yrs',
             '55 yrs ago',
             '17 yrs ago',
             '99 yrs ago',
             'next 4 yrs',
             '61 yrs ago',
             '71 yrs ago',
             '52 yrs ago',
             '87 yrs ago',
             'past 3 yrs',
             '88 yrs ago',
             'past 8 yrs',
             '23 yrs ago',
             '14 yrs ago',
             'in 4 years',
             '29 yrs ago',
             '33 yrs ago',
             'in 8 years',
             '75 yrs ago',
             'in 6 years',
             '24 yrs ago',
             '64 yrs ago',
             '45 yrs ago',
             '84 yrs ago',
             '31 yrs ago',
             '74 yrs ago',
             '13 yrs ago',
             '57 yrs ago',
             '72 yrs ago',
             '89 yrs ago',
             'in 5 years',
             '76 yrs ago',
             'last 3 yrs',
             '48 yrs ago',
             '98 yrs ago',
             '10 yrs ago',
             'last 6 yrs',
             '53 yrs ago',
             '81 yrs ago',
             '90 yrs ago',
             '49 yrs ago',
             'past 4 yrs',
             '94 yrs ago',
             '20 yrs ago',
             '44 yrs ago',
             '79 yrs ago',
             '68 yrs ago',
             '54 yrs ago',
             '70 yrs ago',
             '42 yrs ago',
             '47 yrs ago',
             '11 yrs ago',
             'past 7 yrs',
             'past 9 yrs',
             '62 yrs ago',
             'past 6 yrs',
             '60 yrs ago',
             '37 yrs ago',
             'last 7 yrs',
             '25 yrs ago',
             '38 yrs ago',
             '35 yrs ago',
             'last 5 yrs',
             '86 yrs ago',
             '39 yrs ago',
             '22 yrs ago',
             '65 yrs ago',
             'in 2 years',
             'next 3 yrs',
             '28 yrs ago',
             '50 yrs ago',
             '91 yrs ago',
             'next 6 yrs',
             '69 yrs ago',
             '66 yrs ago',
             '26 yrs ago',
             'last 2 yrs',
             'past 5 yrs',
             '41 yrs ago',
             '78 yrs ago',
             '63 yrs ago',
             '36 yrs ago',
             '27 yrs ago',
             'in 3 years',
             'last 9 yrs',
             '16 yrs ago',
             '73 yrs ago',
             '82 yrs ago',
             'in 100 yrs',
             'last 8 yrs',
             'past 2 yrs',
             'next 8 yrs',
             'next 9 yrs',
             'next 5 yrs',
             '93 yrs ago',
             '19 yrs ago',
             '92 yrs ago',
             '58 yrs ago',
             'in 7 years',
             '97 yrs ago',
             '83 yrs ago',
             '95 yrs ago',
             '21 yrs ago',
             '67 yrs ago',
             'in 54 yrs',
             'in 52 yrs',
             'in 16 yrs',
             'in 96 yrs',
             'in 57 yrs',
             'in a year',
             'in 98 yrs',
             'in 10 yrs',
             'in 93 yrs',
             '2 yrs ago',
             'in 31 yrs',
             'in 83 yrs',
             'in 37 yrs',
             'in 21 yrs',
             'in 80 yrs',
             'last 1 yr',
             'in 79 yrs',
             'in 91 yrs',
             '6 yrs ago',
             'in 19 yrs',
             'in 76 yrs',
             'in 43 yrs',
             'in 81 yrs',
             'next year',
             'in 33 yrs',
             'in 13 yrs',
             'in 44 yrs',
             '8 yrs ago',
             'in 99 yrs',
             'in 88 yrs',
             'in 29 yrs',
             'in 69 yrs',
             'in 74 yrs',
             'in 85 yrs',
             'in 59 yrs',
             '9 yrs ago',
             'in 32 yrs',
             'in 55 yrs',
             'in 51 yrs',
             'in 61 yrs',
             'in 17 yrs',
             'in 90 yrs',
             'in 23 yrs',
             'in 87 yrs',
             'in 72 yrs',
             '3 yrs ago',
             'in 77 yrs',
             'past year',
             'in 35 yrs',
             'in 86 yrs',
             'in 71 yrs',
             '7 yrs ago',
             'in 67 yrs',
             'in 46 yrs',
             'in 89 yrs',
             'in 97 yrs',
             'in 66 yrs',
             'in 41 yrs',
             'in 50 yrs',
             'last year',
             'in 36 yrs',
             'in 56 yrs',
             'in 42 yrs',
             'in 20 yrs',
             'in 84 yrs',
             'in 28 yrs',
             'in 30 yrs',
             'in 22 yrs',
             'in 60 yrs',
             'in 70 yrs',
             'in 75 yrs',
             'in 1 year',
             'in 73 yrs',
             'in 24 yrs',
             'in 18 yrs',
             'in one yr',
             'in 14 yrs',
             '5 yrs ago',
             'in 11 yrs',
             'in 68 yrs',
             'in 53 yrs',
             'past 1 yr',
             'in 58 yrs',
             'in 64 yrs',
             'in 62 yrs',
             'in 94 yrs',
             'in 95 yrs',
             'in 27 yrs',
             'in 26 yrs',
             'in 34 yrs',
             'in 49 yrs',
             'in 12 yrs',
             'in 47 yrs',
             'in 65 yrs',
             'in 92 yrs',
             'in 40 yrs',
             'in 38 yrs',
             'in 63 yrs',
             'in 39 yrs',
             '4 yrs ago',
             'in 15 yrs',
             'in 45 yrs',
             'in 82 yrs',
             'in 48 yrs',
             'in 78 yrs',
             'in 25 yrs',
             'in 5 yrs',
             'in 4 yrs',
             'in 6 yrs',
             'in 2 yrs',
             'in 7 yrs',
             'in 9 yrs',
             'in 3 yrs',
             'in 8 yrs',
             'last yr',
             'next yr',
             'past yr',
             'in a yr',
             'in 1 yr']}
