#!/usr/bin/env python
# -*- coding: UTF-8 -*-

d_index_by_slot_kb = {
    '1 day from now': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    "1 day's from now": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    '1 hour from now': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    "1 hour's from now": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    '1 hr from now': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    '1 min from now': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    '1 minute from now': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    "1 minute's from now": {'Cardinality': 1,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '1 mo from now': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    '1 month from now': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    "1 month's from now": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    '1 sec from now': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    '1 second from now': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    "1 second's from now": {'Cardinality': 1,
                            'Frame': 'second',
                            'Tense': 'future'},
    '1 week from now': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    "1 week's from now": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    '1 wk from now': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    '1 year from now': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    "1 year's from now": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    '1 yr from now': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    '10 days ago': {'Cardinality': 10, 'Frame': 'day', 'Tense': 'past'},
    '10 days from now': {'Cardinality': 10, 'Frame': 'day', 'Tense': 'future'},
    '10 hours ago': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'past'},
    '10 hours from now': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'future'},
    '10 hrs ago': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'past'},
    '10 hrs from now': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'future'},
    '10 mins ago': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'past'},
    '10 mins from now': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'future'},
    '10 minutes ago': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'past'},
    '10 minutes from now': {'Cardinality': 10,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '10 months ago': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'past'},
    '10 months from now': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'future'},
    '10 mos ago': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'past'},
    '10 mos from now': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'future'},
    '10 seconds ago': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'past'},
    '10 seconds from now': {'Cardinality': 10,
                            'Frame': 'second',
                            'Tense': 'future'},
    '10 secs ago': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'past'},
    '10 secs from now': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'future'},
    '10 weeks ago': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'past'},
    '10 weeks from now': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'future'},
    '10 wks ago': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'past'},
    '10 wks from now': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'future'},
    '10 years ago': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'past'},
    '10 years from now': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'future'},
    '10 yrs ago': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'past'},
    '10 yrs from now': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'future'},
    '100 days ago': {'Cardinality': 100, 'Frame': 'day', 'Tense': 'past'},
    '100 days from now': {'Cardinality': 100, 'Frame': 'day', 'Tense': 'future'},
    '100 years ago': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'past'},
    '100 years from now': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'future'},
    '100 yrs ago': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'past'},
    '100 yrs from now': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'future'},
    '101 days ago': {'Cardinality': 101, 'Frame': 'day', 'Tense': 'past'},
    '101 days from now': {'Cardinality': 101, 'Frame': 'day', 'Tense': 'future'},
    '102 days ago': {'Cardinality': 102, 'Frame': 'day', 'Tense': 'past'},
    '102 days from now': {'Cardinality': 102, 'Frame': 'day', 'Tense': 'future'},
    '103 days ago': {'Cardinality': 103, 'Frame': 'day', 'Tense': 'past'},
    '103 days from now': {'Cardinality': 103, 'Frame': 'day', 'Tense': 'future'},
    '104 days ago': {'Cardinality': 104, 'Frame': 'day', 'Tense': 'past'},
    '104 days from now': {'Cardinality': 104, 'Frame': 'day', 'Tense': 'future'},
    '105 days ago': {'Cardinality': 105, 'Frame': 'day', 'Tense': 'past'},
    '105 days from now': {'Cardinality': 105, 'Frame': 'day', 'Tense': 'future'},
    '106 days ago': {'Cardinality': 106, 'Frame': 'day', 'Tense': 'past'},
    '106 days from now': {'Cardinality': 106, 'Frame': 'day', 'Tense': 'future'},
    '107 days ago': {'Cardinality': 107, 'Frame': 'day', 'Tense': 'past'},
    '107 days from now': {'Cardinality': 107, 'Frame': 'day', 'Tense': 'future'},
    '108 days ago': {'Cardinality': 108, 'Frame': 'day', 'Tense': 'past'},
    '108 days from now': {'Cardinality': 108, 'Frame': 'day', 'Tense': 'future'},
    '109 days ago': {'Cardinality': 109, 'Frame': 'day', 'Tense': 'past'},
    '109 days from now': {'Cardinality': 109, 'Frame': 'day', 'Tense': 'future'},
    '11 days ago': {'Cardinality': 11, 'Frame': 'day', 'Tense': 'past'},
    '11 days from now': {'Cardinality': 11, 'Frame': 'day', 'Tense': 'future'},
    '11 hours ago': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'past'},
    '11 hours from now': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'future'},
    '11 hrs ago': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'past'},
    '11 hrs from now': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'future'},
    '11 mins ago': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'past'},
    '11 mins from now': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'future'},
    '11 minutes ago': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'past'},
    '11 minutes from now': {'Cardinality': 11,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '11 months ago': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'past'},
    '11 months from now': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'future'},
    '11 mos ago': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'past'},
    '11 mos from now': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'future'},
    '11 seconds ago': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'past'},
    '11 seconds from now': {'Cardinality': 11,
                            'Frame': 'second',
                            'Tense': 'future'},
    '11 secs ago': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'past'},
    '11 secs from now': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'future'},
    '11 weeks ago': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'past'},
    '11 weeks from now': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'future'},
    '11 wks ago': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'past'},
    '11 wks from now': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'future'},
    '11 years ago': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'past'},
    '11 years from now': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'future'},
    '11 yrs ago': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'past'},
    '11 yrs from now': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'future'},
    '110 days ago': {'Cardinality': 110, 'Frame': 'day', 'Tense': 'past'},
    '110 days from now': {'Cardinality': 110, 'Frame': 'day', 'Tense': 'future'},
    '111 days ago': {'Cardinality': 111, 'Frame': 'day', 'Tense': 'past'},
    '111 days from now': {'Cardinality': 111, 'Frame': 'day', 'Tense': 'future'},
    '112 days ago': {'Cardinality': 112, 'Frame': 'day', 'Tense': 'past'},
    '112 days from now': {'Cardinality': 112, 'Frame': 'day', 'Tense': 'future'},
    '113 days ago': {'Cardinality': 113, 'Frame': 'day', 'Tense': 'past'},
    '113 days from now': {'Cardinality': 113, 'Frame': 'day', 'Tense': 'future'},
    '114 days ago': {'Cardinality': 114, 'Frame': 'day', 'Tense': 'past'},
    '114 days from now': {'Cardinality': 114, 'Frame': 'day', 'Tense': 'future'},
    '115 days ago': {'Cardinality': 115, 'Frame': 'day', 'Tense': 'past'},
    '115 days from now': {'Cardinality': 115, 'Frame': 'day', 'Tense': 'future'},
    '116 days ago': {'Cardinality': 116, 'Frame': 'day', 'Tense': 'past'},
    '116 days from now': {'Cardinality': 116, 'Frame': 'day', 'Tense': 'future'},
    '117 days ago': {'Cardinality': 117, 'Frame': 'day', 'Tense': 'past'},
    '117 days from now': {'Cardinality': 117, 'Frame': 'day', 'Tense': 'future'},
    '118 days ago': {'Cardinality': 118, 'Frame': 'day', 'Tense': 'past'},
    '118 days from now': {'Cardinality': 118, 'Frame': 'day', 'Tense': 'future'},
    '119 days ago': {'Cardinality': 119, 'Frame': 'day', 'Tense': 'past'},
    '119 days from now': {'Cardinality': 119, 'Frame': 'day', 'Tense': 'future'},
    '12 days ago': {'Cardinality': 12, 'Frame': 'day', 'Tense': 'past'},
    '12 days from now': {'Cardinality': 12, 'Frame': 'day', 'Tense': 'future'},
    '12 hours ago': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'past'},
    '12 hours from now': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'future'},
    '12 hrs ago': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'past'},
    '12 hrs from now': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'future'},
    '12 mins ago': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'past'},
    '12 mins from now': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'future'},
    '12 minutes ago': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'past'},
    '12 minutes from now': {'Cardinality': 12,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '12 months ago': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'past'},
    '12 months from now': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'future'},
    '12 mos ago': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'past'},
    '12 mos from now': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'future'},
    '12 seconds ago': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'past'},
    '12 seconds from now': {'Cardinality': 12,
                            'Frame': 'second',
                            'Tense': 'future'},
    '12 secs ago': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'past'},
    '12 secs from now': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'future'},
    '12 weeks ago': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'past'},
    '12 weeks from now': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'future'},
    '12 wks ago': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'past'},
    '12 wks from now': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'future'},
    '12 years ago': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'past'},
    '12 years from now': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'future'},
    '12 yrs ago': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'past'},
    '12 yrs from now': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'future'},
    '120 days ago': {'Cardinality': 120, 'Frame': 'day', 'Tense': 'past'},
    '120 days from now': {'Cardinality': 120, 'Frame': 'day', 'Tense': 'future'},
    '121 days ago': {'Cardinality': 121, 'Frame': 'day', 'Tense': 'past'},
    '121 days from now': {'Cardinality': 121, 'Frame': 'day', 'Tense': 'future'},
    '122 days ago': {'Cardinality': 122, 'Frame': 'day', 'Tense': 'past'},
    '122 days from now': {'Cardinality': 122, 'Frame': 'day', 'Tense': 'future'},
    '123 days ago': {'Cardinality': 123, 'Frame': 'day', 'Tense': 'past'},
    '123 days from now': {'Cardinality': 123, 'Frame': 'day', 'Tense': 'future'},
    '124 days ago': {'Cardinality': 124, 'Frame': 'day', 'Tense': 'past'},
    '124 days from now': {'Cardinality': 124, 'Frame': 'day', 'Tense': 'future'},
    '125 days ago': {'Cardinality': 125, 'Frame': 'day', 'Tense': 'past'},
    '125 days from now': {'Cardinality': 125, 'Frame': 'day', 'Tense': 'future'},
    '126 days ago': {'Cardinality': 126, 'Frame': 'day', 'Tense': 'past'},
    '126 days from now': {'Cardinality': 126, 'Frame': 'day', 'Tense': 'future'},
    '127 days ago': {'Cardinality': 127, 'Frame': 'day', 'Tense': 'past'},
    '127 days from now': {'Cardinality': 127, 'Frame': 'day', 'Tense': 'future'},
    '128 days ago': {'Cardinality': 128, 'Frame': 'day', 'Tense': 'past'},
    '128 days from now': {'Cardinality': 128, 'Frame': 'day', 'Tense': 'future'},
    '129 days ago': {'Cardinality': 129, 'Frame': 'day', 'Tense': 'past'},
    '129 days from now': {'Cardinality': 129, 'Frame': 'day', 'Tense': 'future'},
    '13 days ago': {'Cardinality': 13, 'Frame': 'day', 'Tense': 'past'},
    '13 days from now': {'Cardinality': 13, 'Frame': 'day', 'Tense': 'future'},
    '13 hours ago': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'past'},
    '13 hours from now': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'future'},
    '13 hrs ago': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'past'},
    '13 hrs from now': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'future'},
    '13 mins ago': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'past'},
    '13 mins from now': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'future'},
    '13 minutes ago': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'past'},
    '13 minutes from now': {'Cardinality': 13,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '13 months ago': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'past'},
    '13 months from now': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'future'},
    '13 mos ago': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'past'},
    '13 mos from now': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'future'},
    '13 seconds ago': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'past'},
    '13 seconds from now': {'Cardinality': 13,
                            'Frame': 'second',
                            'Tense': 'future'},
    '13 secs ago': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'past'},
    '13 secs from now': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'future'},
    '13 weeks ago': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'past'},
    '13 weeks from now': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'future'},
    '13 wks ago': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'past'},
    '13 wks from now': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'future'},
    '13 years ago': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'past'},
    '13 years from now': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'future'},
    '13 yrs ago': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'past'},
    '13 yrs from now': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'future'},
    '130 days ago': {'Cardinality': 130, 'Frame': 'day', 'Tense': 'past'},
    '130 days from now': {'Cardinality': 130, 'Frame': 'day', 'Tense': 'future'},
    '131 days ago': {'Cardinality': 131, 'Frame': 'day', 'Tense': 'past'},
    '131 days from now': {'Cardinality': 131, 'Frame': 'day', 'Tense': 'future'},
    '132 days ago': {'Cardinality': 132, 'Frame': 'day', 'Tense': 'past'},
    '132 days from now': {'Cardinality': 132, 'Frame': 'day', 'Tense': 'future'},
    '133 days ago': {'Cardinality': 133, 'Frame': 'day', 'Tense': 'past'},
    '133 days from now': {'Cardinality': 133, 'Frame': 'day', 'Tense': 'future'},
    '134 days ago': {'Cardinality': 134, 'Frame': 'day', 'Tense': 'past'},
    '134 days from now': {'Cardinality': 134, 'Frame': 'day', 'Tense': 'future'},
    '135 days ago': {'Cardinality': 135, 'Frame': 'day', 'Tense': 'past'},
    '135 days from now': {'Cardinality': 135, 'Frame': 'day', 'Tense': 'future'},
    '136 days ago': {'Cardinality': 136, 'Frame': 'day', 'Tense': 'past'},
    '136 days from now': {'Cardinality': 136, 'Frame': 'day', 'Tense': 'future'},
    '137 days ago': {'Cardinality': 137, 'Frame': 'day', 'Tense': 'past'},
    '137 days from now': {'Cardinality': 137, 'Frame': 'day', 'Tense': 'future'},
    '138 days ago': {'Cardinality': 138, 'Frame': 'day', 'Tense': 'past'},
    '138 days from now': {'Cardinality': 138, 'Frame': 'day', 'Tense': 'future'},
    '139 days ago': {'Cardinality': 139, 'Frame': 'day', 'Tense': 'past'},
    '139 days from now': {'Cardinality': 139, 'Frame': 'day', 'Tense': 'future'},
    '14 days ago': {'Cardinality': 14, 'Frame': 'day', 'Tense': 'past'},
    '14 days from now': {'Cardinality': 14, 'Frame': 'day', 'Tense': 'future'},
    '14 hours ago': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'past'},
    '14 hours from now': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'future'},
    '14 hrs ago': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'past'},
    '14 hrs from now': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'future'},
    '14 mins ago': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'past'},
    '14 mins from now': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'future'},
    '14 minutes ago': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'past'},
    '14 minutes from now': {'Cardinality': 14,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '14 months ago': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'past'},
    '14 months from now': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'future'},
    '14 mos ago': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'past'},
    '14 mos from now': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'future'},
    '14 seconds ago': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'past'},
    '14 seconds from now': {'Cardinality': 14,
                            'Frame': 'second',
                            'Tense': 'future'},
    '14 secs ago': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'past'},
    '14 secs from now': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'future'},
    '14 weeks ago': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'past'},
    '14 weeks from now': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'future'},
    '14 wks ago': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'past'},
    '14 wks from now': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'future'},
    '14 years ago': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'past'},
    '14 years from now': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'future'},
    '14 yrs ago': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'past'},
    '14 yrs from now': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'future'},
    '140 days ago': {'Cardinality': 140, 'Frame': 'day', 'Tense': 'past'},
    '140 days from now': {'Cardinality': 140, 'Frame': 'day', 'Tense': 'future'},
    '141 days ago': {'Cardinality': 141, 'Frame': 'day', 'Tense': 'past'},
    '141 days from now': {'Cardinality': 141, 'Frame': 'day', 'Tense': 'future'},
    '142 days ago': {'Cardinality': 142, 'Frame': 'day', 'Tense': 'past'},
    '142 days from now': {'Cardinality': 142, 'Frame': 'day', 'Tense': 'future'},
    '143 days ago': {'Cardinality': 143, 'Frame': 'day', 'Tense': 'past'},
    '143 days from now': {'Cardinality': 143, 'Frame': 'day', 'Tense': 'future'},
    '144 days ago': {'Cardinality': 144, 'Frame': 'day', 'Tense': 'past'},
    '144 days from now': {'Cardinality': 144, 'Frame': 'day', 'Tense': 'future'},
    '145 days ago': {'Cardinality': 145, 'Frame': 'day', 'Tense': 'past'},
    '145 days from now': {'Cardinality': 145, 'Frame': 'day', 'Tense': 'future'},
    '146 days ago': {'Cardinality': 146, 'Frame': 'day', 'Tense': 'past'},
    '146 days from now': {'Cardinality': 146, 'Frame': 'day', 'Tense': 'future'},
    '147 days ago': {'Cardinality': 147, 'Frame': 'day', 'Tense': 'past'},
    '147 days from now': {'Cardinality': 147, 'Frame': 'day', 'Tense': 'future'},
    '148 days ago': {'Cardinality': 148, 'Frame': 'day', 'Tense': 'past'},
    '148 days from now': {'Cardinality': 148, 'Frame': 'day', 'Tense': 'future'},
    '149 days ago': {'Cardinality': 149, 'Frame': 'day', 'Tense': 'past'},
    '149 days from now': {'Cardinality': 149, 'Frame': 'day', 'Tense': 'future'},
    '15 days ago': {'Cardinality': 15, 'Frame': 'day', 'Tense': 'past'},
    '15 days from now': {'Cardinality': 15, 'Frame': 'day', 'Tense': 'future'},
    '15 hours ago': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'past'},
    '15 hours from now': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'future'},
    '15 hrs ago': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'past'},
    '15 hrs from now': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'future'},
    '15 mins ago': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'past'},
    '15 mins from now': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'future'},
    '15 minutes ago': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'past'},
    '15 minutes from now': {'Cardinality': 15,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '15 months ago': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'past'},
    '15 months from now': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'future'},
    '15 mos ago': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'past'},
    '15 mos from now': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'future'},
    '15 seconds ago': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'past'},
    '15 seconds from now': {'Cardinality': 15,
                            'Frame': 'second',
                            'Tense': 'future'},
    '15 secs ago': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'past'},
    '15 secs from now': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'future'},
    '15 weeks ago': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'past'},
    '15 weeks from now': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'future'},
    '15 wks ago': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'past'},
    '15 wks from now': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'future'},
    '15 years ago': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'past'},
    '15 years from now': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'future'},
    '15 yrs ago': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'past'},
    '15 yrs from now': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'future'},
    '150 days ago': {'Cardinality': 150, 'Frame': 'day', 'Tense': 'past'},
    '150 days from now': {'Cardinality': 150, 'Frame': 'day', 'Tense': 'future'},
    '151 days ago': {'Cardinality': 151, 'Frame': 'day', 'Tense': 'past'},
    '151 days from now': {'Cardinality': 151, 'Frame': 'day', 'Tense': 'future'},
    '152 days ago': {'Cardinality': 152, 'Frame': 'day', 'Tense': 'past'},
    '152 days from now': {'Cardinality': 152, 'Frame': 'day', 'Tense': 'future'},
    '153 days ago': {'Cardinality': 153, 'Frame': 'day', 'Tense': 'past'},
    '153 days from now': {'Cardinality': 153, 'Frame': 'day', 'Tense': 'future'},
    '154 days ago': {'Cardinality': 154, 'Frame': 'day', 'Tense': 'past'},
    '154 days from now': {'Cardinality': 154, 'Frame': 'day', 'Tense': 'future'},
    '155 days ago': {'Cardinality': 155, 'Frame': 'day', 'Tense': 'past'},
    '155 days from now': {'Cardinality': 155, 'Frame': 'day', 'Tense': 'future'},
    '156 days ago': {'Cardinality': 156, 'Frame': 'day', 'Tense': 'past'},
    '156 days from now': {'Cardinality': 156, 'Frame': 'day', 'Tense': 'future'},
    '157 days ago': {'Cardinality': 157, 'Frame': 'day', 'Tense': 'past'},
    '157 days from now': {'Cardinality': 157, 'Frame': 'day', 'Tense': 'future'},
    '158 days ago': {'Cardinality': 158, 'Frame': 'day', 'Tense': 'past'},
    '158 days from now': {'Cardinality': 158, 'Frame': 'day', 'Tense': 'future'},
    '159 days ago': {'Cardinality': 159, 'Frame': 'day', 'Tense': 'past'},
    '159 days from now': {'Cardinality': 159, 'Frame': 'day', 'Tense': 'future'},
    '16 days ago': {'Cardinality': 16, 'Frame': 'day', 'Tense': 'past'},
    '16 days from now': {'Cardinality': 16, 'Frame': 'day', 'Tense': 'future'},
    '16 hours ago': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'past'},
    '16 hours from now': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'future'},
    '16 hrs ago': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'past'},
    '16 hrs from now': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'future'},
    '16 mins ago': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'past'},
    '16 mins from now': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'future'},
    '16 minutes ago': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'past'},
    '16 minutes from now': {'Cardinality': 16,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '16 months ago': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'past'},
    '16 months from now': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'future'},
    '16 mos ago': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'past'},
    '16 mos from now': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'future'},
    '16 seconds ago': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'past'},
    '16 seconds from now': {'Cardinality': 16,
                            'Frame': 'second',
                            'Tense': 'future'},
    '16 secs ago': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'past'},
    '16 secs from now': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'future'},
    '16 weeks ago': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'past'},
    '16 weeks from now': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'future'},
    '16 wks ago': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'past'},
    '16 wks from now': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'future'},
    '16 years ago': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'past'},
    '16 years from now': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'future'},
    '16 yrs ago': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'past'},
    '16 yrs from now': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'future'},
    '160 days ago': {'Cardinality': 160, 'Frame': 'day', 'Tense': 'past'},
    '160 days from now': {'Cardinality': 160, 'Frame': 'day', 'Tense': 'future'},
    '161 days ago': {'Cardinality': 161, 'Frame': 'day', 'Tense': 'past'},
    '161 days from now': {'Cardinality': 161, 'Frame': 'day', 'Tense': 'future'},
    '162 days ago': {'Cardinality': 162, 'Frame': 'day', 'Tense': 'past'},
    '162 days from now': {'Cardinality': 162, 'Frame': 'day', 'Tense': 'future'},
    '163 days ago': {'Cardinality': 163, 'Frame': 'day', 'Tense': 'past'},
    '163 days from now': {'Cardinality': 163, 'Frame': 'day', 'Tense': 'future'},
    '164 days ago': {'Cardinality': 164, 'Frame': 'day', 'Tense': 'past'},
    '164 days from now': {'Cardinality': 164, 'Frame': 'day', 'Tense': 'future'},
    '165 days ago': {'Cardinality': 165, 'Frame': 'day', 'Tense': 'past'},
    '165 days from now': {'Cardinality': 165, 'Frame': 'day', 'Tense': 'future'},
    '166 days ago': {'Cardinality': 166, 'Frame': 'day', 'Tense': 'past'},
    '166 days from now': {'Cardinality': 166, 'Frame': 'day', 'Tense': 'future'},
    '167 days ago': {'Cardinality': 167, 'Frame': 'day', 'Tense': 'past'},
    '167 days from now': {'Cardinality': 167, 'Frame': 'day', 'Tense': 'future'},
    '168 days ago': {'Cardinality': 168, 'Frame': 'day', 'Tense': 'past'},
    '168 days from now': {'Cardinality': 168, 'Frame': 'day', 'Tense': 'future'},
    '169 days ago': {'Cardinality': 169, 'Frame': 'day', 'Tense': 'past'},
    '169 days from now': {'Cardinality': 169, 'Frame': 'day', 'Tense': 'future'},
    '17 days ago': {'Cardinality': 17, 'Frame': 'day', 'Tense': 'past'},
    '17 days from now': {'Cardinality': 17, 'Frame': 'day', 'Tense': 'future'},
    '17 hours ago': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'past'},
    '17 hours from now': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'future'},
    '17 hrs ago': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'past'},
    '17 hrs from now': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'future'},
    '17 mins ago': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'past'},
    '17 mins from now': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'future'},
    '17 minutes ago': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'past'},
    '17 minutes from now': {'Cardinality': 17,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '17 months ago': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'past'},
    '17 months from now': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'future'},
    '17 mos ago': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'past'},
    '17 mos from now': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'future'},
    '17 seconds ago': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'past'},
    '17 seconds from now': {'Cardinality': 17,
                            'Frame': 'second',
                            'Tense': 'future'},
    '17 secs ago': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'past'},
    '17 secs from now': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'future'},
    '17 weeks ago': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'past'},
    '17 weeks from now': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'future'},
    '17 wks ago': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'past'},
    '17 wks from now': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'future'},
    '17 years ago': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'past'},
    '17 years from now': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'future'},
    '17 yrs ago': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'past'},
    '17 yrs from now': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'future'},
    '170 days ago': {'Cardinality': 170, 'Frame': 'day', 'Tense': 'past'},
    '170 days from now': {'Cardinality': 170, 'Frame': 'day', 'Tense': 'future'},
    '171 days ago': {'Cardinality': 171, 'Frame': 'day', 'Tense': 'past'},
    '171 days from now': {'Cardinality': 171, 'Frame': 'day', 'Tense': 'future'},
    '172 days ago': {'Cardinality': 172, 'Frame': 'day', 'Tense': 'past'},
    '172 days from now': {'Cardinality': 172, 'Frame': 'day', 'Tense': 'future'},
    '173 days ago': {'Cardinality': 173, 'Frame': 'day', 'Tense': 'past'},
    '173 days from now': {'Cardinality': 173, 'Frame': 'day', 'Tense': 'future'},
    '174 days ago': {'Cardinality': 174, 'Frame': 'day', 'Tense': 'past'},
    '174 days from now': {'Cardinality': 174, 'Frame': 'day', 'Tense': 'future'},
    '175 days ago': {'Cardinality': 175, 'Frame': 'day', 'Tense': 'past'},
    '175 days from now': {'Cardinality': 175, 'Frame': 'day', 'Tense': 'future'},
    '176 days ago': {'Cardinality': 176, 'Frame': 'day', 'Tense': 'past'},
    '176 days from now': {'Cardinality': 176, 'Frame': 'day', 'Tense': 'future'},
    '177 days ago': {'Cardinality': 177, 'Frame': 'day', 'Tense': 'past'},
    '177 days from now': {'Cardinality': 177, 'Frame': 'day', 'Tense': 'future'},
    '178 days ago': {'Cardinality': 178, 'Frame': 'day', 'Tense': 'past'},
    '178 days from now': {'Cardinality': 178, 'Frame': 'day', 'Tense': 'future'},
    '179 days ago': {'Cardinality': 179, 'Frame': 'day', 'Tense': 'past'},
    '179 days from now': {'Cardinality': 179, 'Frame': 'day', 'Tense': 'future'},
    '18 days ago': {'Cardinality': 18, 'Frame': 'day', 'Tense': 'past'},
    '18 days from now': {'Cardinality': 18, 'Frame': 'day', 'Tense': 'future'},
    '18 hours ago': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'past'},
    '18 hours from now': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'future'},
    '18 hrs ago': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'past'},
    '18 hrs from now': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'future'},
    '18 mins ago': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'past'},
    '18 mins from now': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'future'},
    '18 minutes ago': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'past'},
    '18 minutes from now': {'Cardinality': 18,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '18 months ago': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'past'},
    '18 months from now': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'future'},
    '18 mos ago': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'past'},
    '18 mos from now': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'future'},
    '18 seconds ago': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'past'},
    '18 seconds from now': {'Cardinality': 18,
                            'Frame': 'second',
                            'Tense': 'future'},
    '18 secs ago': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'past'},
    '18 secs from now': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'future'},
    '18 weeks ago': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'past'},
    '18 weeks from now': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'future'},
    '18 wks ago': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'past'},
    '18 wks from now': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'future'},
    '18 years ago': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'past'},
    '18 years from now': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'future'},
    '18 yrs ago': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'past'},
    '18 yrs from now': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'future'},
    '180 days ago': {'Cardinality': 180, 'Frame': 'day', 'Tense': 'past'},
    '180 days from now': {'Cardinality': 180, 'Frame': 'day', 'Tense': 'future'},
    '181 days ago': {'Cardinality': 181, 'Frame': 'day', 'Tense': 'past'},
    '181 days from now': {'Cardinality': 181, 'Frame': 'day', 'Tense': 'future'},
    '182 days ago': {'Cardinality': 182, 'Frame': 'day', 'Tense': 'past'},
    '182 days from now': {'Cardinality': 182, 'Frame': 'day', 'Tense': 'future'},
    '183 days ago': {'Cardinality': 183, 'Frame': 'day', 'Tense': 'past'},
    '183 days from now': {'Cardinality': 183, 'Frame': 'day', 'Tense': 'future'},
    '184 days ago': {'Cardinality': 184, 'Frame': 'day', 'Tense': 'past'},
    '184 days from now': {'Cardinality': 184, 'Frame': 'day', 'Tense': 'future'},
    '185 days ago': {'Cardinality': 185, 'Frame': 'day', 'Tense': 'past'},
    '185 days from now': {'Cardinality': 185, 'Frame': 'day', 'Tense': 'future'},
    '186 days ago': {'Cardinality': 186, 'Frame': 'day', 'Tense': 'past'},
    '186 days from now': {'Cardinality': 186, 'Frame': 'day', 'Tense': 'future'},
    '187 days ago': {'Cardinality': 187, 'Frame': 'day', 'Tense': 'past'},
    '187 days from now': {'Cardinality': 187, 'Frame': 'day', 'Tense': 'future'},
    '188 days ago': {'Cardinality': 188, 'Frame': 'day', 'Tense': 'past'},
    '188 days from now': {'Cardinality': 188, 'Frame': 'day', 'Tense': 'future'},
    '189 days ago': {'Cardinality': 189, 'Frame': 'day', 'Tense': 'past'},
    '189 days from now': {'Cardinality': 189, 'Frame': 'day', 'Tense': 'future'},
    '19 days ago': {'Cardinality': 19, 'Frame': 'day', 'Tense': 'past'},
    '19 days from now': {'Cardinality': 19, 'Frame': 'day', 'Tense': 'future'},
    '19 hours ago': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'past'},
    '19 hours from now': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'future'},
    '19 hrs ago': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'past'},
    '19 hrs from now': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'future'},
    '19 mins ago': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'past'},
    '19 mins from now': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'future'},
    '19 minutes ago': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'past'},
    '19 minutes from now': {'Cardinality': 19,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '19 months ago': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'past'},
    '19 months from now': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'future'},
    '19 mos ago': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'past'},
    '19 mos from now': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'future'},
    '19 seconds ago': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'past'},
    '19 seconds from now': {'Cardinality': 19,
                            'Frame': 'second',
                            'Tense': 'future'},
    '19 secs ago': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'past'},
    '19 secs from now': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'future'},
    '19 weeks ago': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'past'},
    '19 weeks from now': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'future'},
    '19 wks ago': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'past'},
    '19 wks from now': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'future'},
    '19 years ago': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'past'},
    '19 years from now': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'future'},
    '19 yrs ago': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'past'},
    '19 yrs from now': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'future'},
    '190 days ago': {'Cardinality': 190, 'Frame': 'day', 'Tense': 'past'},
    '190 days from now': {'Cardinality': 190, 'Frame': 'day', 'Tense': 'future'},
    '191 days ago': {'Cardinality': 191, 'Frame': 'day', 'Tense': 'past'},
    '191 days from now': {'Cardinality': 191, 'Frame': 'day', 'Tense': 'future'},
    '192 days ago': {'Cardinality': 192, 'Frame': 'day', 'Tense': 'past'},
    '192 days from now': {'Cardinality': 192, 'Frame': 'day', 'Tense': 'future'},
    '193 days ago': {'Cardinality': 193, 'Frame': 'day', 'Tense': 'past'},
    '193 days from now': {'Cardinality': 193, 'Frame': 'day', 'Tense': 'future'},
    '194 days ago': {'Cardinality': 194, 'Frame': 'day', 'Tense': 'past'},
    '194 days from now': {'Cardinality': 194, 'Frame': 'day', 'Tense': 'future'},
    '195 days ago': {'Cardinality': 195, 'Frame': 'day', 'Tense': 'past'},
    '195 days from now': {'Cardinality': 195, 'Frame': 'day', 'Tense': 'future'},
    '196 days ago': {'Cardinality': 196, 'Frame': 'day', 'Tense': 'past'},
    '196 days from now': {'Cardinality': 196, 'Frame': 'day', 'Tense': 'future'},
    '197 days ago': {'Cardinality': 197, 'Frame': 'day', 'Tense': 'past'},
    '197 days from now': {'Cardinality': 197, 'Frame': 'day', 'Tense': 'future'},
    '198 days ago': {'Cardinality': 198, 'Frame': 'day', 'Tense': 'past'},
    '198 days from now': {'Cardinality': 198, 'Frame': 'day', 'Tense': 'future'},
    '199 days ago': {'Cardinality': 199, 'Frame': 'day', 'Tense': 'past'},
    '199 days from now': {'Cardinality': 199, 'Frame': 'day', 'Tense': 'future'},
    '2 days ago': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    '2 days from now': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'future'},
    '2 hours ago': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    '2 hours from now': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'future'},
    '2 hrs ago': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    '2 hrs from now': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'future'},
    '2 mins ago': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    '2 mins from now': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'future'},
    '2 minutes ago': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    '2 minutes from now': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'future'},
    '2 months ago': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    '2 months from now': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'future'},
    '2 mos ago': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    '2 mos from now': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'future'},
    '2 seconds ago': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    '2 seconds from now': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'future'},
    '2 secs ago': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    '2 secs from now': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'future'},
    '2 weeks ago': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    '2 weeks from now': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'future'},
    '2 wks ago': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    '2 wks from now': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'future'},
    '2 years ago': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    '2 years from now': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'future'},
    '2 yrs ago': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    '2 yrs from now': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'future'},
    '20 days ago': {'Cardinality': 20, 'Frame': 'day', 'Tense': 'past'},
    '20 days from now': {'Cardinality': 20, 'Frame': 'day', 'Tense': 'future'},
    '20 hours ago': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'past'},
    '20 hours from now': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'future'},
    '20 hrs ago': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'past'},
    '20 hrs from now': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'future'},
    '20 mins ago': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'past'},
    '20 mins from now': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'future'},
    '20 minutes ago': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'past'},
    '20 minutes from now': {'Cardinality': 20,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '20 months ago': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'past'},
    '20 months from now': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'future'},
    '20 mos ago': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'past'},
    '20 mos from now': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'future'},
    '20 seconds ago': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'past'},
    '20 seconds from now': {'Cardinality': 20,
                            'Frame': 'second',
                            'Tense': 'future'},
    '20 secs ago': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'past'},
    '20 secs from now': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'future'},
    '20 weeks ago': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'past'},
    '20 weeks from now': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'future'},
    '20 wks ago': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'past'},
    '20 wks from now': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'future'},
    '20 years ago': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'past'},
    '20 years from now': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'future'},
    '20 yrs ago': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'past'},
    '20 yrs from now': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'future'},
    '200 days ago': {'Cardinality': 200, 'Frame': 'day', 'Tense': 'past'},
    '200 days from now': {'Cardinality': 200, 'Frame': 'day', 'Tense': 'future'},
    '201 days ago': {'Cardinality': 201, 'Frame': 'day', 'Tense': 'past'},
    '201 days from now': {'Cardinality': 201, 'Frame': 'day', 'Tense': 'future'},
    '202 days ago': {'Cardinality': 202, 'Frame': 'day', 'Tense': 'past'},
    '202 days from now': {'Cardinality': 202, 'Frame': 'day', 'Tense': 'future'},
    '203 days ago': {'Cardinality': 203, 'Frame': 'day', 'Tense': 'past'},
    '203 days from now': {'Cardinality': 203, 'Frame': 'day', 'Tense': 'future'},
    '204 days ago': {'Cardinality': 204, 'Frame': 'day', 'Tense': 'past'},
    '204 days from now': {'Cardinality': 204, 'Frame': 'day', 'Tense': 'future'},
    '205 days ago': {'Cardinality': 205, 'Frame': 'day', 'Tense': 'past'},
    '205 days from now': {'Cardinality': 205, 'Frame': 'day', 'Tense': 'future'},
    '206 days ago': {'Cardinality': 206, 'Frame': 'day', 'Tense': 'past'},
    '206 days from now': {'Cardinality': 206, 'Frame': 'day', 'Tense': 'future'},
    '207 days ago': {'Cardinality': 207, 'Frame': 'day', 'Tense': 'past'},
    '207 days from now': {'Cardinality': 207, 'Frame': 'day', 'Tense': 'future'},
    '208 days ago': {'Cardinality': 208, 'Frame': 'day', 'Tense': 'past'},
    '208 days from now': {'Cardinality': 208, 'Frame': 'day', 'Tense': 'future'},
    '209 days ago': {'Cardinality': 209, 'Frame': 'day', 'Tense': 'past'},
    '209 days from now': {'Cardinality': 209, 'Frame': 'day', 'Tense': 'future'},
    '21 days ago': {'Cardinality': 21, 'Frame': 'day', 'Tense': 'past'},
    '21 days from now': {'Cardinality': 21, 'Frame': 'day', 'Tense': 'future'},
    '21 hours ago': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'past'},
    '21 hours from now': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'future'},
    '21 hrs ago': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'past'},
    '21 hrs from now': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'future'},
    '21 mins ago': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'past'},
    '21 mins from now': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'future'},
    '21 minutes ago': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'past'},
    '21 minutes from now': {'Cardinality': 21,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '21 months ago': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'past'},
    '21 months from now': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'future'},
    '21 mos ago': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'past'},
    '21 mos from now': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'future'},
    '21 seconds ago': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'past'},
    '21 seconds from now': {'Cardinality': 21,
                            'Frame': 'second',
                            'Tense': 'future'},
    '21 secs ago': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'past'},
    '21 secs from now': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'future'},
    '21 weeks ago': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'past'},
    '21 weeks from now': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'future'},
    '21 wks ago': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'past'},
    '21 wks from now': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'future'},
    '21 years ago': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'past'},
    '21 years from now': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'future'},
    '21 yrs ago': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'past'},
    '21 yrs from now': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'future'},
    '210 days ago': {'Cardinality': 210, 'Frame': 'day', 'Tense': 'past'},
    '210 days from now': {'Cardinality': 210, 'Frame': 'day', 'Tense': 'future'},
    '211 days ago': {'Cardinality': 211, 'Frame': 'day', 'Tense': 'past'},
    '211 days from now': {'Cardinality': 211, 'Frame': 'day', 'Tense': 'future'},
    '212 days ago': {'Cardinality': 212, 'Frame': 'day', 'Tense': 'past'},
    '212 days from now': {'Cardinality': 212, 'Frame': 'day', 'Tense': 'future'},
    '213 days ago': {'Cardinality': 213, 'Frame': 'day', 'Tense': 'past'},
    '213 days from now': {'Cardinality': 213, 'Frame': 'day', 'Tense': 'future'},
    '214 days ago': {'Cardinality': 214, 'Frame': 'day', 'Tense': 'past'},
    '214 days from now': {'Cardinality': 214, 'Frame': 'day', 'Tense': 'future'},
    '215 days ago': {'Cardinality': 215, 'Frame': 'day', 'Tense': 'past'},
    '215 days from now': {'Cardinality': 215, 'Frame': 'day', 'Tense': 'future'},
    '216 days ago': {'Cardinality': 216, 'Frame': 'day', 'Tense': 'past'},
    '216 days from now': {'Cardinality': 216, 'Frame': 'day', 'Tense': 'future'},
    '217 days ago': {'Cardinality': 217, 'Frame': 'day', 'Tense': 'past'},
    '217 days from now': {'Cardinality': 217, 'Frame': 'day', 'Tense': 'future'},
    '218 days ago': {'Cardinality': 218, 'Frame': 'day', 'Tense': 'past'},
    '218 days from now': {'Cardinality': 218, 'Frame': 'day', 'Tense': 'future'},
    '219 days ago': {'Cardinality': 219, 'Frame': 'day', 'Tense': 'past'},
    '219 days from now': {'Cardinality': 219, 'Frame': 'day', 'Tense': 'future'},
    '22 days ago': {'Cardinality': 22, 'Frame': 'day', 'Tense': 'past'},
    '22 days from now': {'Cardinality': 22, 'Frame': 'day', 'Tense': 'future'},
    '22 hours ago': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'past'},
    '22 hours from now': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'future'},
    '22 hrs ago': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'past'},
    '22 hrs from now': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'future'},
    '22 mins ago': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'past'},
    '22 mins from now': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'future'},
    '22 minutes ago': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'past'},
    '22 minutes from now': {'Cardinality': 22,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '22 months ago': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'past'},
    '22 months from now': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'future'},
    '22 mos ago': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'past'},
    '22 mos from now': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'future'},
    '22 seconds ago': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'past'},
    '22 seconds from now': {'Cardinality': 22,
                            'Frame': 'second',
                            'Tense': 'future'},
    '22 secs ago': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'past'},
    '22 secs from now': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'future'},
    '22 weeks ago': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'past'},
    '22 weeks from now': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'future'},
    '22 wks ago': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'past'},
    '22 wks from now': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'future'},
    '22 years ago': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'past'},
    '22 years from now': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'future'},
    '22 yrs ago': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'past'},
    '22 yrs from now': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'future'},
    '220 days ago': {'Cardinality': 220, 'Frame': 'day', 'Tense': 'past'},
    '220 days from now': {'Cardinality': 220, 'Frame': 'day', 'Tense': 'future'},
    '221 days ago': {'Cardinality': 221, 'Frame': 'day', 'Tense': 'past'},
    '221 days from now': {'Cardinality': 221, 'Frame': 'day', 'Tense': 'future'},
    '222 days ago': {'Cardinality': 222, 'Frame': 'day', 'Tense': 'past'},
    '222 days from now': {'Cardinality': 222, 'Frame': 'day', 'Tense': 'future'},
    '223 days ago': {'Cardinality': 223, 'Frame': 'day', 'Tense': 'past'},
    '223 days from now': {'Cardinality': 223, 'Frame': 'day', 'Tense': 'future'},
    '224 days ago': {'Cardinality': 224, 'Frame': 'day', 'Tense': 'past'},
    '224 days from now': {'Cardinality': 224, 'Frame': 'day', 'Tense': 'future'},
    '225 days ago': {'Cardinality': 225, 'Frame': 'day', 'Tense': 'past'},
    '225 days from now': {'Cardinality': 225, 'Frame': 'day', 'Tense': 'future'},
    '226 days ago': {'Cardinality': 226, 'Frame': 'day', 'Tense': 'past'},
    '226 days from now': {'Cardinality': 226, 'Frame': 'day', 'Tense': 'future'},
    '227 days ago': {'Cardinality': 227, 'Frame': 'day', 'Tense': 'past'},
    '227 days from now': {'Cardinality': 227, 'Frame': 'day', 'Tense': 'future'},
    '228 days ago': {'Cardinality': 228, 'Frame': 'day', 'Tense': 'past'},
    '228 days from now': {'Cardinality': 228, 'Frame': 'day', 'Tense': 'future'},
    '229 days ago': {'Cardinality': 229, 'Frame': 'day', 'Tense': 'past'},
    '229 days from now': {'Cardinality': 229, 'Frame': 'day', 'Tense': 'future'},
    '23 days ago': {'Cardinality': 23, 'Frame': 'day', 'Tense': 'past'},
    '23 days from now': {'Cardinality': 23, 'Frame': 'day', 'Tense': 'future'},
    '23 hours ago': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'past'},
    '23 hours from now': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'future'},
    '23 hrs ago': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'past'},
    '23 hrs from now': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'future'},
    '23 mins ago': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'past'},
    '23 mins from now': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'future'},
    '23 minutes ago': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'past'},
    '23 minutes from now': {'Cardinality': 23,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '23 months ago': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'past'},
    '23 months from now': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'future'},
    '23 mos ago': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'past'},
    '23 mos from now': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'future'},
    '23 seconds ago': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'past'},
    '23 seconds from now': {'Cardinality': 23,
                            'Frame': 'second',
                            'Tense': 'future'},
    '23 secs ago': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'past'},
    '23 secs from now': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'future'},
    '23 weeks ago': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'past'},
    '23 weeks from now': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'future'},
    '23 wks ago': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'past'},
    '23 wks from now': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'future'},
    '23 years ago': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'past'},
    '23 years from now': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'future'},
    '23 yrs ago': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'past'},
    '23 yrs from now': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'future'},
    '230 days ago': {'Cardinality': 230, 'Frame': 'day', 'Tense': 'past'},
    '230 days from now': {'Cardinality': 230, 'Frame': 'day', 'Tense': 'future'},
    '231 days ago': {'Cardinality': 231, 'Frame': 'day', 'Tense': 'past'},
    '231 days from now': {'Cardinality': 231, 'Frame': 'day', 'Tense': 'future'},
    '232 days ago': {'Cardinality': 232, 'Frame': 'day', 'Tense': 'past'},
    '232 days from now': {'Cardinality': 232, 'Frame': 'day', 'Tense': 'future'},
    '233 days ago': {'Cardinality': 233, 'Frame': 'day', 'Tense': 'past'},
    '233 days from now': {'Cardinality': 233, 'Frame': 'day', 'Tense': 'future'},
    '234 days ago': {'Cardinality': 234, 'Frame': 'day', 'Tense': 'past'},
    '234 days from now': {'Cardinality': 234, 'Frame': 'day', 'Tense': 'future'},
    '235 days ago': {'Cardinality': 235, 'Frame': 'day', 'Tense': 'past'},
    '235 days from now': {'Cardinality': 235, 'Frame': 'day', 'Tense': 'future'},
    '236 days ago': {'Cardinality': 236, 'Frame': 'day', 'Tense': 'past'},
    '236 days from now': {'Cardinality': 236, 'Frame': 'day', 'Tense': 'future'},
    '237 days ago': {'Cardinality': 237, 'Frame': 'day', 'Tense': 'past'},
    '237 days from now': {'Cardinality': 237, 'Frame': 'day', 'Tense': 'future'},
    '238 days ago': {'Cardinality': 238, 'Frame': 'day', 'Tense': 'past'},
    '238 days from now': {'Cardinality': 238, 'Frame': 'day', 'Tense': 'future'},
    '239 days ago': {'Cardinality': 239, 'Frame': 'day', 'Tense': 'past'},
    '239 days from now': {'Cardinality': 239, 'Frame': 'day', 'Tense': 'future'},
    '24 days ago': {'Cardinality': 24, 'Frame': 'day', 'Tense': 'past'},
    '24 days from now': {'Cardinality': 24, 'Frame': 'day', 'Tense': 'future'},
    '24 hours ago': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'past'},
    '24 hours from now': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'future'},
    '24 hrs ago': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'past'},
    '24 hrs from now': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'future'},
    '24 mins ago': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'past'},
    '24 mins from now': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'future'},
    '24 minutes ago': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'past'},
    '24 minutes from now': {'Cardinality': 24,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '24 months ago': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'past'},
    '24 months from now': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'future'},
    '24 mos ago': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'past'},
    '24 mos from now': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'future'},
    '24 seconds ago': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'past'},
    '24 seconds from now': {'Cardinality': 24,
                            'Frame': 'second',
                            'Tense': 'future'},
    '24 secs ago': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'past'},
    '24 secs from now': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'future'},
    '24 weeks ago': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'past'},
    '24 weeks from now': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'future'},
    '24 wks ago': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'past'},
    '24 wks from now': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'future'},
    '24 years ago': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'past'},
    '24 years from now': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'future'},
    '24 yrs ago': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'past'},
    '24 yrs from now': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'future'},
    '240 days ago': {'Cardinality': 240, 'Frame': 'day', 'Tense': 'past'},
    '240 days from now': {'Cardinality': 240, 'Frame': 'day', 'Tense': 'future'},
    '241 days ago': {'Cardinality': 241, 'Frame': 'day', 'Tense': 'past'},
    '241 days from now': {'Cardinality': 241, 'Frame': 'day', 'Tense': 'future'},
    '242 days ago': {'Cardinality': 242, 'Frame': 'day', 'Tense': 'past'},
    '242 days from now': {'Cardinality': 242, 'Frame': 'day', 'Tense': 'future'},
    '243 days ago': {'Cardinality': 243, 'Frame': 'day', 'Tense': 'past'},
    '243 days from now': {'Cardinality': 243, 'Frame': 'day', 'Tense': 'future'},
    '244 days ago': {'Cardinality': 244, 'Frame': 'day', 'Tense': 'past'},
    '244 days from now': {'Cardinality': 244, 'Frame': 'day', 'Tense': 'future'},
    '245 days ago': {'Cardinality': 245, 'Frame': 'day', 'Tense': 'past'},
    '245 days from now': {'Cardinality': 245, 'Frame': 'day', 'Tense': 'future'},
    '246 days ago': {'Cardinality': 246, 'Frame': 'day', 'Tense': 'past'},
    '246 days from now': {'Cardinality': 246, 'Frame': 'day', 'Tense': 'future'},
    '247 days ago': {'Cardinality': 247, 'Frame': 'day', 'Tense': 'past'},
    '247 days from now': {'Cardinality': 247, 'Frame': 'day', 'Tense': 'future'},
    '248 days ago': {'Cardinality': 248, 'Frame': 'day', 'Tense': 'past'},
    '248 days from now': {'Cardinality': 248, 'Frame': 'day', 'Tense': 'future'},
    '249 days ago': {'Cardinality': 249, 'Frame': 'day', 'Tense': 'past'},
    '249 days from now': {'Cardinality': 249, 'Frame': 'day', 'Tense': 'future'},
    '25 days ago': {'Cardinality': 25, 'Frame': 'day', 'Tense': 'past'},
    '25 days from now': {'Cardinality': 25, 'Frame': 'day', 'Tense': 'future'},
    '25 mins ago': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'past'},
    '25 mins from now': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'future'},
    '25 minutes ago': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'past'},
    '25 minutes from now': {'Cardinality': 25,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '25 seconds ago': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'past'},
    '25 seconds from now': {'Cardinality': 25,
                            'Frame': 'second',
                            'Tense': 'future'},
    '25 secs ago': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'past'},
    '25 secs from now': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'future'},
    '25 weeks ago': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'past'},
    '25 weeks from now': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'future'},
    '25 wks ago': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'past'},
    '25 wks from now': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'future'},
    '25 years ago': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'past'},
    '25 years from now': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'future'},
    '25 yrs ago': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'past'},
    '25 yrs from now': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'future'},
    '250 days ago': {'Cardinality': 250, 'Frame': 'day', 'Tense': 'past'},
    '250 days from now': {'Cardinality': 250, 'Frame': 'day', 'Tense': 'future'},
    '251 days ago': {'Cardinality': 251, 'Frame': 'day', 'Tense': 'past'},
    '251 days from now': {'Cardinality': 251, 'Frame': 'day', 'Tense': 'future'},
    '252 days ago': {'Cardinality': 252, 'Frame': 'day', 'Tense': 'past'},
    '252 days from now': {'Cardinality': 252, 'Frame': 'day', 'Tense': 'future'},
    '253 days ago': {'Cardinality': 253, 'Frame': 'day', 'Tense': 'past'},
    '253 days from now': {'Cardinality': 253, 'Frame': 'day', 'Tense': 'future'},
    '254 days ago': {'Cardinality': 254, 'Frame': 'day', 'Tense': 'past'},
    '254 days from now': {'Cardinality': 254, 'Frame': 'day', 'Tense': 'future'},
    '255 days ago': {'Cardinality': 255, 'Frame': 'day', 'Tense': 'past'},
    '255 days from now': {'Cardinality': 255, 'Frame': 'day', 'Tense': 'future'},
    '256 days ago': {'Cardinality': 256, 'Frame': 'day', 'Tense': 'past'},
    '256 days from now': {'Cardinality': 256, 'Frame': 'day', 'Tense': 'future'},
    '257 days ago': {'Cardinality': 257, 'Frame': 'day', 'Tense': 'past'},
    '257 days from now': {'Cardinality': 257, 'Frame': 'day', 'Tense': 'future'},
    '258 days ago': {'Cardinality': 258, 'Frame': 'day', 'Tense': 'past'},
    '258 days from now': {'Cardinality': 258, 'Frame': 'day', 'Tense': 'future'},
    '259 days ago': {'Cardinality': 259, 'Frame': 'day', 'Tense': 'past'},
    '259 days from now': {'Cardinality': 259, 'Frame': 'day', 'Tense': 'future'},
    '26 days ago': {'Cardinality': 26, 'Frame': 'day', 'Tense': 'past'},
    '26 days from now': {'Cardinality': 26, 'Frame': 'day', 'Tense': 'future'},
    '26 mins ago': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'past'},
    '26 mins from now': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'future'},
    '26 minutes ago': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'past'},
    '26 minutes from now': {'Cardinality': 26,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '26 seconds ago': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'past'},
    '26 seconds from now': {'Cardinality': 26,
                            'Frame': 'second',
                            'Tense': 'future'},
    '26 secs ago': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'past'},
    '26 secs from now': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'future'},
    '26 weeks ago': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'past'},
    '26 weeks from now': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'future'},
    '26 wks ago': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'past'},
    '26 wks from now': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'future'},
    '26 years ago': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'past'},
    '26 years from now': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'future'},
    '26 yrs ago': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'past'},
    '26 yrs from now': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'future'},
    '260 days ago': {'Cardinality': 260, 'Frame': 'day', 'Tense': 'past'},
    '260 days from now': {'Cardinality': 260, 'Frame': 'day', 'Tense': 'future'},
    '261 days ago': {'Cardinality': 261, 'Frame': 'day', 'Tense': 'past'},
    '261 days from now': {'Cardinality': 261, 'Frame': 'day', 'Tense': 'future'},
    '262 days ago': {'Cardinality': 262, 'Frame': 'day', 'Tense': 'past'},
    '262 days from now': {'Cardinality': 262, 'Frame': 'day', 'Tense': 'future'},
    '263 days ago': {'Cardinality': 263, 'Frame': 'day', 'Tense': 'past'},
    '263 days from now': {'Cardinality': 263, 'Frame': 'day', 'Tense': 'future'},
    '264 days ago': {'Cardinality': 264, 'Frame': 'day', 'Tense': 'past'},
    '264 days from now': {'Cardinality': 264, 'Frame': 'day', 'Tense': 'future'},
    '265 days ago': {'Cardinality': 265, 'Frame': 'day', 'Tense': 'past'},
    '265 days from now': {'Cardinality': 265, 'Frame': 'day', 'Tense': 'future'},
    '266 days ago': {'Cardinality': 266, 'Frame': 'day', 'Tense': 'past'},
    '266 days from now': {'Cardinality': 266, 'Frame': 'day', 'Tense': 'future'},
    '267 days ago': {'Cardinality': 267, 'Frame': 'day', 'Tense': 'past'},
    '267 days from now': {'Cardinality': 267, 'Frame': 'day', 'Tense': 'future'},
    '268 days ago': {'Cardinality': 268, 'Frame': 'day', 'Tense': 'past'},
    '268 days from now': {'Cardinality': 268, 'Frame': 'day', 'Tense': 'future'},
    '269 days ago': {'Cardinality': 269, 'Frame': 'day', 'Tense': 'past'},
    '269 days from now': {'Cardinality': 269, 'Frame': 'day', 'Tense': 'future'},
    '27 days ago': {'Cardinality': 27, 'Frame': 'day', 'Tense': 'past'},
    '27 days from now': {'Cardinality': 27, 'Frame': 'day', 'Tense': 'future'},
    '27 mins ago': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'past'},
    '27 mins from now': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'future'},
    '27 minutes ago': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'past'},
    '27 minutes from now': {'Cardinality': 27,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '27 seconds ago': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'past'},
    '27 seconds from now': {'Cardinality': 27,
                            'Frame': 'second',
                            'Tense': 'future'},
    '27 secs ago': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'past'},
    '27 secs from now': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'future'},
    '27 weeks ago': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'past'},
    '27 weeks from now': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'future'},
    '27 wks ago': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'past'},
    '27 wks from now': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'future'},
    '27 years ago': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'past'},
    '27 years from now': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'future'},
    '27 yrs ago': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'past'},
    '27 yrs from now': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'future'},
    '270 days ago': {'Cardinality': 270, 'Frame': 'day', 'Tense': 'past'},
    '270 days from now': {'Cardinality': 270, 'Frame': 'day', 'Tense': 'future'},
    '271 days ago': {'Cardinality': 271, 'Frame': 'day', 'Tense': 'past'},
    '271 days from now': {'Cardinality': 271, 'Frame': 'day', 'Tense': 'future'},
    '272 days ago': {'Cardinality': 272, 'Frame': 'day', 'Tense': 'past'},
    '272 days from now': {'Cardinality': 272, 'Frame': 'day', 'Tense': 'future'},
    '273 days ago': {'Cardinality': 273, 'Frame': 'day', 'Tense': 'past'},
    '273 days from now': {'Cardinality': 273, 'Frame': 'day', 'Tense': 'future'},
    '274 days ago': {'Cardinality': 274, 'Frame': 'day', 'Tense': 'past'},
    '274 days from now': {'Cardinality': 274, 'Frame': 'day', 'Tense': 'future'},
    '275 days ago': {'Cardinality': 275, 'Frame': 'day', 'Tense': 'past'},
    '275 days from now': {'Cardinality': 275, 'Frame': 'day', 'Tense': 'future'},
    '276 days ago': {'Cardinality': 276, 'Frame': 'day', 'Tense': 'past'},
    '276 days from now': {'Cardinality': 276, 'Frame': 'day', 'Tense': 'future'},
    '277 days ago': {'Cardinality': 277, 'Frame': 'day', 'Tense': 'past'},
    '277 days from now': {'Cardinality': 277, 'Frame': 'day', 'Tense': 'future'},
    '278 days ago': {'Cardinality': 278, 'Frame': 'day', 'Tense': 'past'},
    '278 days from now': {'Cardinality': 278, 'Frame': 'day', 'Tense': 'future'},
    '279 days ago': {'Cardinality': 279, 'Frame': 'day', 'Tense': 'past'},
    '279 days from now': {'Cardinality': 279, 'Frame': 'day', 'Tense': 'future'},
    '28 days ago': {'Cardinality': 28, 'Frame': 'day', 'Tense': 'past'},
    '28 days from now': {'Cardinality': 28, 'Frame': 'day', 'Tense': 'future'},
    '28 mins ago': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'past'},
    '28 mins from now': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'future'},
    '28 minutes ago': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'past'},
    '28 minutes from now': {'Cardinality': 28,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '28 seconds ago': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'past'},
    '28 seconds from now': {'Cardinality': 28,
                            'Frame': 'second',
                            'Tense': 'future'},
    '28 secs ago': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'past'},
    '28 secs from now': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'future'},
    '28 weeks ago': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'past'},
    '28 weeks from now': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'future'},
    '28 wks ago': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'past'},
    '28 wks from now': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'future'},
    '28 years ago': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'past'},
    '28 years from now': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'future'},
    '28 yrs ago': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'past'},
    '28 yrs from now': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'future'},
    '280 days ago': {'Cardinality': 280, 'Frame': 'day', 'Tense': 'past'},
    '280 days from now': {'Cardinality': 280, 'Frame': 'day', 'Tense': 'future'},
    '281 days ago': {'Cardinality': 281, 'Frame': 'day', 'Tense': 'past'},
    '281 days from now': {'Cardinality': 281, 'Frame': 'day', 'Tense': 'future'},
    '282 days ago': {'Cardinality': 282, 'Frame': 'day', 'Tense': 'past'},
    '282 days from now': {'Cardinality': 282, 'Frame': 'day', 'Tense': 'future'},
    '283 days ago': {'Cardinality': 283, 'Frame': 'day', 'Tense': 'past'},
    '283 days from now': {'Cardinality': 283, 'Frame': 'day', 'Tense': 'future'},
    '284 days ago': {'Cardinality': 284, 'Frame': 'day', 'Tense': 'past'},
    '284 days from now': {'Cardinality': 284, 'Frame': 'day', 'Tense': 'future'},
    '285 days ago': {'Cardinality': 285, 'Frame': 'day', 'Tense': 'past'},
    '285 days from now': {'Cardinality': 285, 'Frame': 'day', 'Tense': 'future'},
    '286 days ago': {'Cardinality': 286, 'Frame': 'day', 'Tense': 'past'},
    '286 days from now': {'Cardinality': 286, 'Frame': 'day', 'Tense': 'future'},
    '287 days ago': {'Cardinality': 287, 'Frame': 'day', 'Tense': 'past'},
    '287 days from now': {'Cardinality': 287, 'Frame': 'day', 'Tense': 'future'},
    '288 days ago': {'Cardinality': 288, 'Frame': 'day', 'Tense': 'past'},
    '288 days from now': {'Cardinality': 288, 'Frame': 'day', 'Tense': 'future'},
    '289 days ago': {'Cardinality': 289, 'Frame': 'day', 'Tense': 'past'},
    '289 days from now': {'Cardinality': 289, 'Frame': 'day', 'Tense': 'future'},
    '29 days ago': {'Cardinality': 29, 'Frame': 'day', 'Tense': 'past'},
    '29 days from now': {'Cardinality': 29, 'Frame': 'day', 'Tense': 'future'},
    '29 mins ago': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'past'},
    '29 mins from now': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'future'},
    '29 minutes ago': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'past'},
    '29 minutes from now': {'Cardinality': 29,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '29 seconds ago': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'past'},
    '29 seconds from now': {'Cardinality': 29,
                            'Frame': 'second',
                            'Tense': 'future'},
    '29 secs ago': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'past'},
    '29 secs from now': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'future'},
    '29 weeks ago': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'past'},
    '29 weeks from now': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'future'},
    '29 wks ago': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'past'},
    '29 wks from now': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'future'},
    '29 years ago': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'past'},
    '29 years from now': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'future'},
    '29 yrs ago': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'past'},
    '29 yrs from now': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'future'},
    '290 days ago': {'Cardinality': 290, 'Frame': 'day', 'Tense': 'past'},
    '290 days from now': {'Cardinality': 290, 'Frame': 'day', 'Tense': 'future'},
    '291 days ago': {'Cardinality': 291, 'Frame': 'day', 'Tense': 'past'},
    '291 days from now': {'Cardinality': 291, 'Frame': 'day', 'Tense': 'future'},
    '292 days ago': {'Cardinality': 292, 'Frame': 'day', 'Tense': 'past'},
    '292 days from now': {'Cardinality': 292, 'Frame': 'day', 'Tense': 'future'},
    '293 days ago': {'Cardinality': 293, 'Frame': 'day', 'Tense': 'past'},
    '293 days from now': {'Cardinality': 293, 'Frame': 'day', 'Tense': 'future'},
    '294 days ago': {'Cardinality': 294, 'Frame': 'day', 'Tense': 'past'},
    '294 days from now': {'Cardinality': 294, 'Frame': 'day', 'Tense': 'future'},
    '295 days ago': {'Cardinality': 295, 'Frame': 'day', 'Tense': 'past'},
    '295 days from now': {'Cardinality': 295, 'Frame': 'day', 'Tense': 'future'},
    '296 days ago': {'Cardinality': 296, 'Frame': 'day', 'Tense': 'past'},
    '296 days from now': {'Cardinality': 296, 'Frame': 'day', 'Tense': 'future'},
    '297 days ago': {'Cardinality': 297, 'Frame': 'day', 'Tense': 'past'},
    '297 days from now': {'Cardinality': 297, 'Frame': 'day', 'Tense': 'future'},
    '298 days ago': {'Cardinality': 298, 'Frame': 'day', 'Tense': 'past'},
    '298 days from now': {'Cardinality': 298, 'Frame': 'day', 'Tense': 'future'},
    '299 days ago': {'Cardinality': 299, 'Frame': 'day', 'Tense': 'past'},
    '299 days from now': {'Cardinality': 299, 'Frame': 'day', 'Tense': 'future'},
    '3 days ago': {'Cardinality': 3, 'Frame': 'day', 'Tense': 'past'},
    '3 days from now': {'Cardinality': 3, 'Frame': 'day', 'Tense': 'future'},
    '3 hours ago': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'past'},
    '3 hours from now': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'future'},
    '3 hrs ago': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'past'},
    '3 hrs from now': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'future'},
    '3 mins ago': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'past'},
    '3 mins from now': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'future'},
    '3 minutes ago': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'past'},
    '3 minutes from now': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'future'},
    '3 months ago': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'past'},
    '3 months from now': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'future'},
    '3 mos ago': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'past'},
    '3 mos from now': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'future'},
    '3 seconds ago': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'past'},
    '3 seconds from now': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'future'},
    '3 secs ago': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'past'},
    '3 secs from now': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'future'},
    '3 weeks ago': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'past'},
    '3 weeks from now': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'future'},
    '3 wks ago': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'past'},
    '3 wks from now': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'future'},
    '3 years ago': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'past'},
    '3 years from now': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'future'},
    '3 yrs ago': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'past'},
    '3 yrs from now': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'future'},
    '30 days ago': {'Cardinality': 30, 'Frame': 'day', 'Tense': 'past'},
    '30 days from now': {'Cardinality': 30, 'Frame': 'day', 'Tense': 'future'},
    '30 mins ago': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'past'},
    '30 mins from now': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'future'},
    '30 minutes ago': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'past'},
    '30 minutes from now': {'Cardinality': 30,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '30 seconds ago': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'past'},
    '30 seconds from now': {'Cardinality': 30,
                            'Frame': 'second',
                            'Tense': 'future'},
    '30 secs ago': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'past'},
    '30 secs from now': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'future'},
    '30 weeks ago': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'past'},
    '30 weeks from now': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'future'},
    '30 wks ago': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'past'},
    '30 wks from now': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'future'},
    '30 years ago': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'past'},
    '30 years from now': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'future'},
    '30 yrs ago': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'past'},
    '30 yrs from now': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'future'},
    '300 days ago': {'Cardinality': 300, 'Frame': 'day', 'Tense': 'past'},
    '300 days from now': {'Cardinality': 300, 'Frame': 'day', 'Tense': 'future'},
    '301 days ago': {'Cardinality': 301, 'Frame': 'day', 'Tense': 'past'},
    '301 days from now': {'Cardinality': 301, 'Frame': 'day', 'Tense': 'future'},
    '302 days ago': {'Cardinality': 302, 'Frame': 'day', 'Tense': 'past'},
    '302 days from now': {'Cardinality': 302, 'Frame': 'day', 'Tense': 'future'},
    '303 days ago': {'Cardinality': 303, 'Frame': 'day', 'Tense': 'past'},
    '303 days from now': {'Cardinality': 303, 'Frame': 'day', 'Tense': 'future'},
    '304 days ago': {'Cardinality': 304, 'Frame': 'day', 'Tense': 'past'},
    '304 days from now': {'Cardinality': 304, 'Frame': 'day', 'Tense': 'future'},
    '305 days ago': {'Cardinality': 305, 'Frame': 'day', 'Tense': 'past'},
    '305 days from now': {'Cardinality': 305, 'Frame': 'day', 'Tense': 'future'},
    '306 days ago': {'Cardinality': 306, 'Frame': 'day', 'Tense': 'past'},
    '306 days from now': {'Cardinality': 306, 'Frame': 'day', 'Tense': 'future'},
    '307 days ago': {'Cardinality': 307, 'Frame': 'day', 'Tense': 'past'},
    '307 days from now': {'Cardinality': 307, 'Frame': 'day', 'Tense': 'future'},
    '308 days ago': {'Cardinality': 308, 'Frame': 'day', 'Tense': 'past'},
    '308 days from now': {'Cardinality': 308, 'Frame': 'day', 'Tense': 'future'},
    '309 days ago': {'Cardinality': 309, 'Frame': 'day', 'Tense': 'past'},
    '309 days from now': {'Cardinality': 309, 'Frame': 'day', 'Tense': 'future'},
    '31 days ago': {'Cardinality': 31, 'Frame': 'day', 'Tense': 'past'},
    '31 days from now': {'Cardinality': 31, 'Frame': 'day', 'Tense': 'future'},
    '31 mins ago': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'past'},
    '31 mins from now': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'future'},
    '31 minutes ago': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'past'},
    '31 minutes from now': {'Cardinality': 31,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '31 seconds ago': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'past'},
    '31 seconds from now': {'Cardinality': 31,
                            'Frame': 'second',
                            'Tense': 'future'},
    '31 secs ago': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'past'},
    '31 secs from now': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'future'},
    '31 weeks ago': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'past'},
    '31 weeks from now': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'future'},
    '31 wks ago': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'past'},
    '31 wks from now': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'future'},
    '31 years ago': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'past'},
    '31 years from now': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'future'},
    '31 yrs ago': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'past'},
    '31 yrs from now': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'future'},
    '310 days ago': {'Cardinality': 310, 'Frame': 'day', 'Tense': 'past'},
    '310 days from now': {'Cardinality': 310, 'Frame': 'day', 'Tense': 'future'},
    '311 days ago': {'Cardinality': 311, 'Frame': 'day', 'Tense': 'past'},
    '311 days from now': {'Cardinality': 311, 'Frame': 'day', 'Tense': 'future'},
    '312 days ago': {'Cardinality': 312, 'Frame': 'day', 'Tense': 'past'},
    '312 days from now': {'Cardinality': 312, 'Frame': 'day', 'Tense': 'future'},
    '313 days ago': {'Cardinality': 313, 'Frame': 'day', 'Tense': 'past'},
    '313 days from now': {'Cardinality': 313, 'Frame': 'day', 'Tense': 'future'},
    '314 days ago': {'Cardinality': 314, 'Frame': 'day', 'Tense': 'past'},
    '314 days from now': {'Cardinality': 314, 'Frame': 'day', 'Tense': 'future'},
    '315 days ago': {'Cardinality': 315, 'Frame': 'day', 'Tense': 'past'},
    '315 days from now': {'Cardinality': 315, 'Frame': 'day', 'Tense': 'future'},
    '316 days ago': {'Cardinality': 316, 'Frame': 'day', 'Tense': 'past'},
    '316 days from now': {'Cardinality': 316, 'Frame': 'day', 'Tense': 'future'},
    '317 days ago': {'Cardinality': 317, 'Frame': 'day', 'Tense': 'past'},
    '317 days from now': {'Cardinality': 317, 'Frame': 'day', 'Tense': 'future'},
    '318 days ago': {'Cardinality': 318, 'Frame': 'day', 'Tense': 'past'},
    '318 days from now': {'Cardinality': 318, 'Frame': 'day', 'Tense': 'future'},
    '319 days ago': {'Cardinality': 319, 'Frame': 'day', 'Tense': 'past'},
    '319 days from now': {'Cardinality': 319, 'Frame': 'day', 'Tense': 'future'},
    '32 days ago': {'Cardinality': 32, 'Frame': 'day', 'Tense': 'past'},
    '32 days from now': {'Cardinality': 32, 'Frame': 'day', 'Tense': 'future'},
    '32 mins ago': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'past'},
    '32 mins from now': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'future'},
    '32 minutes ago': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'past'},
    '32 minutes from now': {'Cardinality': 32,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '32 seconds ago': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'past'},
    '32 seconds from now': {'Cardinality': 32,
                            'Frame': 'second',
                            'Tense': 'future'},
    '32 secs ago': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'past'},
    '32 secs from now': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'future'},
    '32 weeks ago': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'past'},
    '32 weeks from now': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'future'},
    '32 wks ago': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'past'},
    '32 wks from now': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'future'},
    '32 years ago': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'past'},
    '32 years from now': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'future'},
    '32 yrs ago': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'past'},
    '32 yrs from now': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'future'},
    '320 days ago': {'Cardinality': 320, 'Frame': 'day', 'Tense': 'past'},
    '320 days from now': {'Cardinality': 320, 'Frame': 'day', 'Tense': 'future'},
    '321 days ago': {'Cardinality': 321, 'Frame': 'day', 'Tense': 'past'},
    '321 days from now': {'Cardinality': 321, 'Frame': 'day', 'Tense': 'future'},
    '322 days ago': {'Cardinality': 322, 'Frame': 'day', 'Tense': 'past'},
    '322 days from now': {'Cardinality': 322, 'Frame': 'day', 'Tense': 'future'},
    '323 days ago': {'Cardinality': 323, 'Frame': 'day', 'Tense': 'past'},
    '323 days from now': {'Cardinality': 323, 'Frame': 'day', 'Tense': 'future'},
    '324 days ago': {'Cardinality': 324, 'Frame': 'day', 'Tense': 'past'},
    '324 days from now': {'Cardinality': 324, 'Frame': 'day', 'Tense': 'future'},
    '325 days ago': {'Cardinality': 325, 'Frame': 'day', 'Tense': 'past'},
    '325 days from now': {'Cardinality': 325, 'Frame': 'day', 'Tense': 'future'},
    '326 days ago': {'Cardinality': 326, 'Frame': 'day', 'Tense': 'past'},
    '326 days from now': {'Cardinality': 326, 'Frame': 'day', 'Tense': 'future'},
    '327 days ago': {'Cardinality': 327, 'Frame': 'day', 'Tense': 'past'},
    '327 days from now': {'Cardinality': 327, 'Frame': 'day', 'Tense': 'future'},
    '328 days ago': {'Cardinality': 328, 'Frame': 'day', 'Tense': 'past'},
    '328 days from now': {'Cardinality': 328, 'Frame': 'day', 'Tense': 'future'},
    '329 days ago': {'Cardinality': 329, 'Frame': 'day', 'Tense': 'past'},
    '329 days from now': {'Cardinality': 329, 'Frame': 'day', 'Tense': 'future'},
    '33 days ago': {'Cardinality': 33, 'Frame': 'day', 'Tense': 'past'},
    '33 days from now': {'Cardinality': 33, 'Frame': 'day', 'Tense': 'future'},
    '33 mins ago': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'past'},
    '33 mins from now': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'future'},
    '33 minutes ago': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'past'},
    '33 minutes from now': {'Cardinality': 33,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '33 seconds ago': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'past'},
    '33 seconds from now': {'Cardinality': 33,
                            'Frame': 'second',
                            'Tense': 'future'},
    '33 secs ago': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'past'},
    '33 secs from now': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'future'},
    '33 weeks ago': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'past'},
    '33 weeks from now': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'future'},
    '33 wks ago': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'past'},
    '33 wks from now': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'future'},
    '33 years ago': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'past'},
    '33 years from now': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'future'},
    '33 yrs ago': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'past'},
    '33 yrs from now': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'future'},
    '330 days ago': {'Cardinality': 330, 'Frame': 'day', 'Tense': 'past'},
    '330 days from now': {'Cardinality': 330, 'Frame': 'day', 'Tense': 'future'},
    '331 days ago': {'Cardinality': 331, 'Frame': 'day', 'Tense': 'past'},
    '331 days from now': {'Cardinality': 331, 'Frame': 'day', 'Tense': 'future'},
    '332 days ago': {'Cardinality': 332, 'Frame': 'day', 'Tense': 'past'},
    '332 days from now': {'Cardinality': 332, 'Frame': 'day', 'Tense': 'future'},
    '333 days ago': {'Cardinality': 333, 'Frame': 'day', 'Tense': 'past'},
    '333 days from now': {'Cardinality': 333, 'Frame': 'day', 'Tense': 'future'},
    '334 days ago': {'Cardinality': 334, 'Frame': 'day', 'Tense': 'past'},
    '334 days from now': {'Cardinality': 334, 'Frame': 'day', 'Tense': 'future'},
    '335 days ago': {'Cardinality': 335, 'Frame': 'day', 'Tense': 'past'},
    '335 days from now': {'Cardinality': 335, 'Frame': 'day', 'Tense': 'future'},
    '336 days ago': {'Cardinality': 336, 'Frame': 'day', 'Tense': 'past'},
    '336 days from now': {'Cardinality': 336, 'Frame': 'day', 'Tense': 'future'},
    '337 days ago': {'Cardinality': 337, 'Frame': 'day', 'Tense': 'past'},
    '337 days from now': {'Cardinality': 337, 'Frame': 'day', 'Tense': 'future'},
    '338 days ago': {'Cardinality': 338, 'Frame': 'day', 'Tense': 'past'},
    '338 days from now': {'Cardinality': 338, 'Frame': 'day', 'Tense': 'future'},
    '339 days ago': {'Cardinality': 339, 'Frame': 'day', 'Tense': 'past'},
    '339 days from now': {'Cardinality': 339, 'Frame': 'day', 'Tense': 'future'},
    '34 days ago': {'Cardinality': 34, 'Frame': 'day', 'Tense': 'past'},
    '34 days from now': {'Cardinality': 34, 'Frame': 'day', 'Tense': 'future'},
    '34 mins ago': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'past'},
    '34 mins from now': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'future'},
    '34 minutes ago': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'past'},
    '34 minutes from now': {'Cardinality': 34,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '34 seconds ago': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'past'},
    '34 seconds from now': {'Cardinality': 34,
                            'Frame': 'second',
                            'Tense': 'future'},
    '34 secs ago': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'past'},
    '34 secs from now': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'future'},
    '34 weeks ago': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'past'},
    '34 weeks from now': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'future'},
    '34 wks ago': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'past'},
    '34 wks from now': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'future'},
    '34 years ago': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'past'},
    '34 years from now': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'future'},
    '34 yrs ago': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'past'},
    '34 yrs from now': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'future'},
    '340 days ago': {'Cardinality': 340, 'Frame': 'day', 'Tense': 'past'},
    '340 days from now': {'Cardinality': 340, 'Frame': 'day', 'Tense': 'future'},
    '341 days ago': {'Cardinality': 341, 'Frame': 'day', 'Tense': 'past'},
    '341 days from now': {'Cardinality': 341, 'Frame': 'day', 'Tense': 'future'},
    '342 days ago': {'Cardinality': 342, 'Frame': 'day', 'Tense': 'past'},
    '342 days from now': {'Cardinality': 342, 'Frame': 'day', 'Tense': 'future'},
    '343 days ago': {'Cardinality': 343, 'Frame': 'day', 'Tense': 'past'},
    '343 days from now': {'Cardinality': 343, 'Frame': 'day', 'Tense': 'future'},
    '344 days ago': {'Cardinality': 344, 'Frame': 'day', 'Tense': 'past'},
    '344 days from now': {'Cardinality': 344, 'Frame': 'day', 'Tense': 'future'},
    '345 days ago': {'Cardinality': 345, 'Frame': 'day', 'Tense': 'past'},
    '345 days from now': {'Cardinality': 345, 'Frame': 'day', 'Tense': 'future'},
    '346 days ago': {'Cardinality': 346, 'Frame': 'day', 'Tense': 'past'},
    '346 days from now': {'Cardinality': 346, 'Frame': 'day', 'Tense': 'future'},
    '347 days ago': {'Cardinality': 347, 'Frame': 'day', 'Tense': 'past'},
    '347 days from now': {'Cardinality': 347, 'Frame': 'day', 'Tense': 'future'},
    '348 days ago': {'Cardinality': 348, 'Frame': 'day', 'Tense': 'past'},
    '348 days from now': {'Cardinality': 348, 'Frame': 'day', 'Tense': 'future'},
    '349 days ago': {'Cardinality': 349, 'Frame': 'day', 'Tense': 'past'},
    '349 days from now': {'Cardinality': 349, 'Frame': 'day', 'Tense': 'future'},
    '35 days ago': {'Cardinality': 35, 'Frame': 'day', 'Tense': 'past'},
    '35 days from now': {'Cardinality': 35, 'Frame': 'day', 'Tense': 'future'},
    '35 mins ago': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'past'},
    '35 mins from now': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'future'},
    '35 minutes ago': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'past'},
    '35 minutes from now': {'Cardinality': 35,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '35 seconds ago': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'past'},
    '35 seconds from now': {'Cardinality': 35,
                            'Frame': 'second',
                            'Tense': 'future'},
    '35 secs ago': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'past'},
    '35 secs from now': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'future'},
    '35 weeks ago': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'past'},
    '35 weeks from now': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'future'},
    '35 wks ago': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'past'},
    '35 wks from now': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'future'},
    '35 years ago': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'past'},
    '35 years from now': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'future'},
    '35 yrs ago': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'past'},
    '35 yrs from now': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'future'},
    '350 days ago': {'Cardinality': 350, 'Frame': 'day', 'Tense': 'past'},
    '350 days from now': {'Cardinality': 350, 'Frame': 'day', 'Tense': 'future'},
    '351 days ago': {'Cardinality': 351, 'Frame': 'day', 'Tense': 'past'},
    '351 days from now': {'Cardinality': 351, 'Frame': 'day', 'Tense': 'future'},
    '352 days ago': {'Cardinality': 352, 'Frame': 'day', 'Tense': 'past'},
    '352 days from now': {'Cardinality': 352, 'Frame': 'day', 'Tense': 'future'},
    '353 days ago': {'Cardinality': 353, 'Frame': 'day', 'Tense': 'past'},
    '353 days from now': {'Cardinality': 353, 'Frame': 'day', 'Tense': 'future'},
    '354 days ago': {'Cardinality': 354, 'Frame': 'day', 'Tense': 'past'},
    '354 days from now': {'Cardinality': 354, 'Frame': 'day', 'Tense': 'future'},
    '355 days ago': {'Cardinality': 355, 'Frame': 'day', 'Tense': 'past'},
    '355 days from now': {'Cardinality': 355, 'Frame': 'day', 'Tense': 'future'},
    '356 days ago': {'Cardinality': 356, 'Frame': 'day', 'Tense': 'past'},
    '356 days from now': {'Cardinality': 356, 'Frame': 'day', 'Tense': 'future'},
    '357 days ago': {'Cardinality': 357, 'Frame': 'day', 'Tense': 'past'},
    '357 days from now': {'Cardinality': 357, 'Frame': 'day', 'Tense': 'future'},
    '358 days ago': {'Cardinality': 358, 'Frame': 'day', 'Tense': 'past'},
    '358 days from now': {'Cardinality': 358, 'Frame': 'day', 'Tense': 'future'},
    '359 days ago': {'Cardinality': 359, 'Frame': 'day', 'Tense': 'past'},
    '359 days from now': {'Cardinality': 359, 'Frame': 'day', 'Tense': 'future'},
    '36 days ago': {'Cardinality': 36, 'Frame': 'day', 'Tense': 'past'},
    '36 days from now': {'Cardinality': 36, 'Frame': 'day', 'Tense': 'future'},
    '36 mins ago': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'past'},
    '36 mins from now': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'future'},
    '36 minutes ago': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'past'},
    '36 minutes from now': {'Cardinality': 36,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '36 seconds ago': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'past'},
    '36 seconds from now': {'Cardinality': 36,
                            'Frame': 'second',
                            'Tense': 'future'},
    '36 secs ago': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'past'},
    '36 secs from now': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'future'},
    '36 weeks ago': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'past'},
    '36 weeks from now': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'future'},
    '36 wks ago': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'past'},
    '36 wks from now': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'future'},
    '36 years ago': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'past'},
    '36 years from now': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'future'},
    '36 yrs ago': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'past'},
    '36 yrs from now': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'future'},
    '360 days ago': {'Cardinality': 360, 'Frame': 'day', 'Tense': 'past'},
    '360 days from now': {'Cardinality': 360, 'Frame': 'day', 'Tense': 'future'},
    '361 days ago': {'Cardinality': 361, 'Frame': 'day', 'Tense': 'past'},
    '361 days from now': {'Cardinality': 361, 'Frame': 'day', 'Tense': 'future'},
    '362 days ago': {'Cardinality': 362, 'Frame': 'day', 'Tense': 'past'},
    '362 days from now': {'Cardinality': 362, 'Frame': 'day', 'Tense': 'future'},
    '363 days ago': {'Cardinality': 363, 'Frame': 'day', 'Tense': 'past'},
    '363 days from now': {'Cardinality': 363, 'Frame': 'day', 'Tense': 'future'},
    '364 days ago': {'Cardinality': 364, 'Frame': 'day', 'Tense': 'past'},
    '364 days from now': {'Cardinality': 364, 'Frame': 'day', 'Tense': 'future'},
    '365 days ago': {'Cardinality': 365, 'Frame': 'day', 'Tense': 'past'},
    '365 days from now': {'Cardinality': 365, 'Frame': 'day', 'Tense': 'future'},
    '37 days ago': {'Cardinality': 37, 'Frame': 'day', 'Tense': 'past'},
    '37 days from now': {'Cardinality': 37, 'Frame': 'day', 'Tense': 'future'},
    '37 mins ago': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'past'},
    '37 mins from now': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'future'},
    '37 minutes ago': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'past'},
    '37 minutes from now': {'Cardinality': 37,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '37 seconds ago': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'past'},
    '37 seconds from now': {'Cardinality': 37,
                            'Frame': 'second',
                            'Tense': 'future'},
    '37 secs ago': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'past'},
    '37 secs from now': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'future'},
    '37 weeks ago': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'past'},
    '37 weeks from now': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'future'},
    '37 wks ago': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'past'},
    '37 wks from now': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'future'},
    '37 years ago': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'past'},
    '37 years from now': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'future'},
    '37 yrs ago': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'past'},
    '37 yrs from now': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'future'},
    '38 days ago': {'Cardinality': 38, 'Frame': 'day', 'Tense': 'past'},
    '38 days from now': {'Cardinality': 38, 'Frame': 'day', 'Tense': 'future'},
    '38 mins ago': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'past'},
    '38 mins from now': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'future'},
    '38 minutes ago': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'past'},
    '38 minutes from now': {'Cardinality': 38,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '38 seconds ago': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'past'},
    '38 seconds from now': {'Cardinality': 38,
                            'Frame': 'second',
                            'Tense': 'future'},
    '38 secs ago': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'past'},
    '38 secs from now': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'future'},
    '38 weeks ago': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'past'},
    '38 weeks from now': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'future'},
    '38 wks ago': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'past'},
    '38 wks from now': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'future'},
    '38 years ago': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'past'},
    '38 years from now': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'future'},
    '38 yrs ago': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'past'},
    '38 yrs from now': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'future'},
    '39 days ago': {'Cardinality': 39, 'Frame': 'day', 'Tense': 'past'},
    '39 days from now': {'Cardinality': 39, 'Frame': 'day', 'Tense': 'future'},
    '39 mins ago': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'past'},
    '39 mins from now': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'future'},
    '39 minutes ago': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'past'},
    '39 minutes from now': {'Cardinality': 39,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '39 seconds ago': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'past'},
    '39 seconds from now': {'Cardinality': 39,
                            'Frame': 'second',
                            'Tense': 'future'},
    '39 secs ago': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'past'},
    '39 secs from now': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'future'},
    '39 weeks ago': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'past'},
    '39 weeks from now': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'future'},
    '39 wks ago': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'past'},
    '39 wks from now': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'future'},
    '39 years ago': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'past'},
    '39 years from now': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'future'},
    '39 yrs ago': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'past'},
    '39 yrs from now': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'future'},
    '4 days ago': {'Cardinality': 4, 'Frame': 'day', 'Tense': 'past'},
    '4 days from now': {'Cardinality': 4, 'Frame': 'day', 'Tense': 'future'},
    '4 hours ago': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'past'},
    '4 hours from now': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'future'},
    '4 hrs ago': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'past'},
    '4 hrs from now': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'future'},
    '4 mins ago': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'past'},
    '4 mins from now': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'future'},
    '4 minutes ago': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'past'},
    '4 minutes from now': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'future'},
    '4 months ago': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'past'},
    '4 months from now': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'future'},
    '4 mos ago': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'past'},
    '4 mos from now': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'future'},
    '4 seconds ago': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'past'},
    '4 seconds from now': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'future'},
    '4 secs ago': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'past'},
    '4 secs from now': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'future'},
    '4 weeks ago': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'past'},
    '4 weeks from now': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'future'},
    '4 wks ago': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'past'},
    '4 wks from now': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'future'},
    '4 years ago': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'past'},
    '4 years from now': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'future'},
    '4 yrs ago': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'past'},
    '4 yrs from now': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'future'},
    '40 days ago': {'Cardinality': 40, 'Frame': 'day', 'Tense': 'past'},
    '40 days from now': {'Cardinality': 40, 'Frame': 'day', 'Tense': 'future'},
    '40 mins ago': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'past'},
    '40 mins from now': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'future'},
    '40 minutes ago': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'past'},
    '40 minutes from now': {'Cardinality': 40,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '40 seconds ago': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'past'},
    '40 seconds from now': {'Cardinality': 40,
                            'Frame': 'second',
                            'Tense': 'future'},
    '40 secs ago': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'past'},
    '40 secs from now': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'future'},
    '40 weeks ago': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'past'},
    '40 weeks from now': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'future'},
    '40 wks ago': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'past'},
    '40 wks from now': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'future'},
    '40 years ago': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'past'},
    '40 years from now': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'future'},
    '40 yrs ago': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'past'},
    '40 yrs from now': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'future'},
    '41 days ago': {'Cardinality': 41, 'Frame': 'day', 'Tense': 'past'},
    '41 days from now': {'Cardinality': 41, 'Frame': 'day', 'Tense': 'future'},
    '41 mins ago': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'past'},
    '41 mins from now': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'future'},
    '41 minutes ago': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'past'},
    '41 minutes from now': {'Cardinality': 41,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '41 seconds ago': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'past'},
    '41 seconds from now': {'Cardinality': 41,
                            'Frame': 'second',
                            'Tense': 'future'},
    '41 secs ago': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'past'},
    '41 secs from now': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'future'},
    '41 weeks ago': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'past'},
    '41 weeks from now': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'future'},
    '41 wks ago': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'past'},
    '41 wks from now': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'future'},
    '41 years ago': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'past'},
    '41 years from now': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'future'},
    '41 yrs ago': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'past'},
    '41 yrs from now': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'future'},
    '42 days ago': {'Cardinality': 42, 'Frame': 'day', 'Tense': 'past'},
    '42 days from now': {'Cardinality': 42, 'Frame': 'day', 'Tense': 'future'},
    '42 mins ago': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'past'},
    '42 mins from now': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'future'},
    '42 minutes ago': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'past'},
    '42 minutes from now': {'Cardinality': 42,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '42 seconds ago': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'past'},
    '42 seconds from now': {'Cardinality': 42,
                            'Frame': 'second',
                            'Tense': 'future'},
    '42 secs ago': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'past'},
    '42 secs from now': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'future'},
    '42 weeks ago': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'past'},
    '42 weeks from now': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'future'},
    '42 wks ago': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'past'},
    '42 wks from now': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'future'},
    '42 years ago': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'past'},
    '42 years from now': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'future'},
    '42 yrs ago': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'past'},
    '42 yrs from now': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'future'},
    '43 days ago': {'Cardinality': 43, 'Frame': 'day', 'Tense': 'past'},
    '43 days from now': {'Cardinality': 43, 'Frame': 'day', 'Tense': 'future'},
    '43 mins ago': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'past'},
    '43 mins from now': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'future'},
    '43 minutes ago': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'past'},
    '43 minutes from now': {'Cardinality': 43,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '43 seconds ago': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'past'},
    '43 seconds from now': {'Cardinality': 43,
                            'Frame': 'second',
                            'Tense': 'future'},
    '43 secs ago': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'past'},
    '43 secs from now': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'future'},
    '43 weeks ago': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'past'},
    '43 weeks from now': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'future'},
    '43 wks ago': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'past'},
    '43 wks from now': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'future'},
    '43 years ago': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'past'},
    '43 years from now': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'future'},
    '43 yrs ago': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'past'},
    '43 yrs from now': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'future'},
    '44 days ago': {'Cardinality': 44, 'Frame': 'day', 'Tense': 'past'},
    '44 days from now': {'Cardinality': 44, 'Frame': 'day', 'Tense': 'future'},
    '44 mins ago': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'past'},
    '44 mins from now': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'future'},
    '44 minutes ago': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'past'},
    '44 minutes from now': {'Cardinality': 44,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '44 seconds ago': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'past'},
    '44 seconds from now': {'Cardinality': 44,
                            'Frame': 'second',
                            'Tense': 'future'},
    '44 secs ago': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'past'},
    '44 secs from now': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'future'},
    '44 weeks ago': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'past'},
    '44 weeks from now': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'future'},
    '44 wks ago': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'past'},
    '44 wks from now': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'future'},
    '44 years ago': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'past'},
    '44 years from now': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'future'},
    '44 yrs ago': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'past'},
    '44 yrs from now': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'future'},
    '45 days ago': {'Cardinality': 45, 'Frame': 'day', 'Tense': 'past'},
    '45 days from now': {'Cardinality': 45, 'Frame': 'day', 'Tense': 'future'},
    '45 mins ago': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'past'},
    '45 mins from now': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'future'},
    '45 minutes ago': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'past'},
    '45 minutes from now': {'Cardinality': 45,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '45 seconds ago': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'past'},
    '45 seconds from now': {'Cardinality': 45,
                            'Frame': 'second',
                            'Tense': 'future'},
    '45 secs ago': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'past'},
    '45 secs from now': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'future'},
    '45 weeks ago': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'past'},
    '45 weeks from now': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'future'},
    '45 wks ago': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'past'},
    '45 wks from now': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'future'},
    '45 years ago': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'past'},
    '45 years from now': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'future'},
    '45 yrs ago': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'past'},
    '45 yrs from now': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'future'},
    '46 days ago': {'Cardinality': 46, 'Frame': 'day', 'Tense': 'past'},
    '46 days from now': {'Cardinality': 46, 'Frame': 'day', 'Tense': 'future'},
    '46 mins ago': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'past'},
    '46 mins from now': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'future'},
    '46 minutes ago': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'past'},
    '46 minutes from now': {'Cardinality': 46,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '46 seconds ago': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'past'},
    '46 seconds from now': {'Cardinality': 46,
                            'Frame': 'second',
                            'Tense': 'future'},
    '46 secs ago': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'past'},
    '46 secs from now': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'future'},
    '46 weeks ago': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'past'},
    '46 weeks from now': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'future'},
    '46 wks ago': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'past'},
    '46 wks from now': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'future'},
    '46 years ago': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'past'},
    '46 years from now': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'future'},
    '46 yrs ago': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'past'},
    '46 yrs from now': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'future'},
    '47 days ago': {'Cardinality': 47, 'Frame': 'day', 'Tense': 'past'},
    '47 days from now': {'Cardinality': 47, 'Frame': 'day', 'Tense': 'future'},
    '47 mins ago': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'past'},
    '47 mins from now': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'future'},
    '47 minutes ago': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'past'},
    '47 minutes from now': {'Cardinality': 47,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '47 seconds ago': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'past'},
    '47 seconds from now': {'Cardinality': 47,
                            'Frame': 'second',
                            'Tense': 'future'},
    '47 secs ago': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'past'},
    '47 secs from now': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'future'},
    '47 weeks ago': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'past'},
    '47 weeks from now': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'future'},
    '47 wks ago': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'past'},
    '47 wks from now': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'future'},
    '47 years ago': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'past'},
    '47 years from now': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'future'},
    '47 yrs ago': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'past'},
    '47 yrs from now': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'future'},
    '48 days ago': {'Cardinality': 48, 'Frame': 'day', 'Tense': 'past'},
    '48 days from now': {'Cardinality': 48, 'Frame': 'day', 'Tense': 'future'},
    '48 mins ago': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'past'},
    '48 mins from now': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'future'},
    '48 minutes ago': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'past'},
    '48 minutes from now': {'Cardinality': 48,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '48 seconds ago': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'past'},
    '48 seconds from now': {'Cardinality': 48,
                            'Frame': 'second',
                            'Tense': 'future'},
    '48 secs ago': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'past'},
    '48 secs from now': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'future'},
    '48 weeks ago': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'past'},
    '48 weeks from now': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'future'},
    '48 wks ago': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'past'},
    '48 wks from now': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'future'},
    '48 years ago': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'past'},
    '48 years from now': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'future'},
    '48 yrs ago': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'past'},
    '48 yrs from now': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'future'},
    '49 days ago': {'Cardinality': 49, 'Frame': 'day', 'Tense': 'past'},
    '49 days from now': {'Cardinality': 49, 'Frame': 'day', 'Tense': 'future'},
    '49 mins ago': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'past'},
    '49 mins from now': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'future'},
    '49 minutes ago': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'past'},
    '49 minutes from now': {'Cardinality': 49,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '49 seconds ago': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'past'},
    '49 seconds from now': {'Cardinality': 49,
                            'Frame': 'second',
                            'Tense': 'future'},
    '49 secs ago': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'past'},
    '49 secs from now': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'future'},
    '49 weeks ago': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'past'},
    '49 weeks from now': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'future'},
    '49 wks ago': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'past'},
    '49 wks from now': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'future'},
    '49 years ago': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'past'},
    '49 years from now': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'future'},
    '49 yrs ago': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'past'},
    '49 yrs from now': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'future'},
    '5 days ago': {'Cardinality': 5, 'Frame': 'day', 'Tense': 'past'},
    '5 days from now': {'Cardinality': 5, 'Frame': 'day', 'Tense': 'future'},
    '5 hours ago': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'past'},
    '5 hours from now': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'future'},
    '5 hrs ago': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'past'},
    '5 hrs from now': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'future'},
    '5 mins ago': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'past'},
    '5 mins from now': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'future'},
    '5 minutes ago': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'past'},
    '5 minutes from now': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'future'},
    '5 months ago': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'past'},
    '5 months from now': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'future'},
    '5 mos ago': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'past'},
    '5 mos from now': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'future'},
    '5 seconds ago': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'past'},
    '5 seconds from now': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'future'},
    '5 secs ago': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'past'},
    '5 secs from now': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'future'},
    '5 weeks ago': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'past'},
    '5 weeks from now': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'future'},
    '5 wks ago': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'past'},
    '5 wks from now': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'future'},
    '5 years ago': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'past'},
    '5 years from now': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'future'},
    '5 yrs ago': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'past'},
    '5 yrs from now': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'future'},
    '50 days ago': {'Cardinality': 50, 'Frame': 'day', 'Tense': 'past'},
    '50 days from now': {'Cardinality': 50, 'Frame': 'day', 'Tense': 'future'},
    '50 mins ago': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'past'},
    '50 mins from now': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'future'},
    '50 minutes ago': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'past'},
    '50 minutes from now': {'Cardinality': 50,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '50 seconds ago': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'past'},
    '50 seconds from now': {'Cardinality': 50,
                            'Frame': 'second',
                            'Tense': 'future'},
    '50 secs ago': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'past'},
    '50 secs from now': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'future'},
    '50 weeks ago': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'past'},
    '50 weeks from now': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'future'},
    '50 wks ago': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'past'},
    '50 wks from now': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'future'},
    '50 years ago': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'past'},
    '50 years from now': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'future'},
    '50 yrs ago': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'past'},
    '50 yrs from now': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'future'},
    '51 days ago': {'Cardinality': 51, 'Frame': 'day', 'Tense': 'past'},
    '51 days from now': {'Cardinality': 51, 'Frame': 'day', 'Tense': 'future'},
    '51 mins ago': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'past'},
    '51 mins from now': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'future'},
    '51 minutes ago': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'past'},
    '51 minutes from now': {'Cardinality': 51,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '51 seconds ago': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'past'},
    '51 seconds from now': {'Cardinality': 51,
                            'Frame': 'second',
                            'Tense': 'future'},
    '51 secs ago': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'past'},
    '51 secs from now': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'future'},
    '51 weeks ago': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'past'},
    '51 weeks from now': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'future'},
    '51 wks ago': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'past'},
    '51 wks from now': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'future'},
    '51 years ago': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'past'},
    '51 years from now': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'future'},
    '51 yrs ago': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'past'},
    '51 yrs from now': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'future'},
    '52 days ago': {'Cardinality': 52, 'Frame': 'day', 'Tense': 'past'},
    '52 days from now': {'Cardinality': 52, 'Frame': 'day', 'Tense': 'future'},
    '52 mins ago': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'past'},
    '52 mins from now': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'future'},
    '52 minutes ago': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'past'},
    '52 minutes from now': {'Cardinality': 52,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '52 seconds ago': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'past'},
    '52 seconds from now': {'Cardinality': 52,
                            'Frame': 'second',
                            'Tense': 'future'},
    '52 secs ago': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'past'},
    '52 secs from now': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'future'},
    '52 weeks ago': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'past'},
    '52 weeks from now': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'future'},
    '52 wks ago': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'past'},
    '52 wks from now': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'future'},
    '52 years ago': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'past'},
    '52 years from now': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'future'},
    '52 yrs ago': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'past'},
    '52 yrs from now': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'future'},
    '53 days ago': {'Cardinality': 53, 'Frame': 'day', 'Tense': 'past'},
    '53 days from now': {'Cardinality': 53, 'Frame': 'day', 'Tense': 'future'},
    '53 mins ago': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'past'},
    '53 mins from now': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'future'},
    '53 minutes ago': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'past'},
    '53 minutes from now': {'Cardinality': 53,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '53 seconds ago': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'past'},
    '53 seconds from now': {'Cardinality': 53,
                            'Frame': 'second',
                            'Tense': 'future'},
    '53 secs ago': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'past'},
    '53 secs from now': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'future'},
    '53 years ago': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'past'},
    '53 years from now': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'future'},
    '53 yrs ago': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'past'},
    '53 yrs from now': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'future'},
    '54 days ago': {'Cardinality': 54, 'Frame': 'day', 'Tense': 'past'},
    '54 days from now': {'Cardinality': 54, 'Frame': 'day', 'Tense': 'future'},
    '54 mins ago': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'past'},
    '54 mins from now': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'future'},
    '54 minutes ago': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'past'},
    '54 minutes from now': {'Cardinality': 54,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '54 seconds ago': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'past'},
    '54 seconds from now': {'Cardinality': 54,
                            'Frame': 'second',
                            'Tense': 'future'},
    '54 secs ago': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'past'},
    '54 secs from now': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'future'},
    '54 years ago': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'past'},
    '54 years from now': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'future'},
    '54 yrs ago': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'past'},
    '54 yrs from now': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'future'},
    '55 days ago': {'Cardinality': 55, 'Frame': 'day', 'Tense': 'past'},
    '55 days from now': {'Cardinality': 55, 'Frame': 'day', 'Tense': 'future'},
    '55 mins ago': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'past'},
    '55 mins from now': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'future'},
    '55 minutes ago': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'past'},
    '55 minutes from now': {'Cardinality': 55,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '55 seconds ago': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'past'},
    '55 seconds from now': {'Cardinality': 55,
                            'Frame': 'second',
                            'Tense': 'future'},
    '55 secs ago': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'past'},
    '55 secs from now': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'future'},
    '55 years ago': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'past'},
    '55 years from now': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'future'},
    '55 yrs ago': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'past'},
    '55 yrs from now': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'future'},
    '56 days ago': {'Cardinality': 56, 'Frame': 'day', 'Tense': 'past'},
    '56 days from now': {'Cardinality': 56, 'Frame': 'day', 'Tense': 'future'},
    '56 mins ago': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'past'},
    '56 mins from now': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'future'},
    '56 minutes ago': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'past'},
    '56 minutes from now': {'Cardinality': 56,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '56 seconds ago': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'past'},
    '56 seconds from now': {'Cardinality': 56,
                            'Frame': 'second',
                            'Tense': 'future'},
    '56 secs ago': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'past'},
    '56 secs from now': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'future'},
    '56 years ago': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'past'},
    '56 years from now': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'future'},
    '56 yrs ago': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'past'},
    '56 yrs from now': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'future'},
    '57 days ago': {'Cardinality': 57, 'Frame': 'day', 'Tense': 'past'},
    '57 days from now': {'Cardinality': 57, 'Frame': 'day', 'Tense': 'future'},
    '57 mins ago': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'past'},
    '57 mins from now': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'future'},
    '57 minutes ago': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'past'},
    '57 minutes from now': {'Cardinality': 57,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '57 seconds ago': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'past'},
    '57 seconds from now': {'Cardinality': 57,
                            'Frame': 'second',
                            'Tense': 'future'},
    '57 secs ago': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'past'},
    '57 secs from now': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'future'},
    '57 years ago': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'past'},
    '57 years from now': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'future'},
    '57 yrs ago': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'past'},
    '57 yrs from now': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'future'},
    '58 days ago': {'Cardinality': 58, 'Frame': 'day', 'Tense': 'past'},
    '58 days from now': {'Cardinality': 58, 'Frame': 'day', 'Tense': 'future'},
    '58 mins ago': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'past'},
    '58 mins from now': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'future'},
    '58 minutes ago': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'past'},
    '58 minutes from now': {'Cardinality': 58,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '58 seconds ago': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'past'},
    '58 seconds from now': {'Cardinality': 58,
                            'Frame': 'second',
                            'Tense': 'future'},
    '58 secs ago': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'past'},
    '58 secs from now': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'future'},
    '58 years ago': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'past'},
    '58 years from now': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'future'},
    '58 yrs ago': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'past'},
    '58 yrs from now': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'future'},
    '59 days ago': {'Cardinality': 59, 'Frame': 'day', 'Tense': 'past'},
    '59 days from now': {'Cardinality': 59, 'Frame': 'day', 'Tense': 'future'},
    '59 mins ago': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'past'},
    '59 mins from now': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'future'},
    '59 minutes ago': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'past'},
    '59 minutes from now': {'Cardinality': 59,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '59 seconds ago': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'past'},
    '59 seconds from now': {'Cardinality': 59,
                            'Frame': 'second',
                            'Tense': 'future'},
    '59 secs ago': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'past'},
    '59 secs from now': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'future'},
    '59 years ago': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'past'},
    '59 years from now': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'future'},
    '59 yrs ago': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'past'},
    '59 yrs from now': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'future'},
    '6 days ago': {'Cardinality': 6, 'Frame': 'day', 'Tense': 'past'},
    '6 days from now': {'Cardinality': 6, 'Frame': 'day', 'Tense': 'future'},
    '6 hours ago': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'past'},
    '6 hours from now': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'future'},
    '6 hrs ago': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'past'},
    '6 hrs from now': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'future'},
    '6 mins ago': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'past'},
    '6 mins from now': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'future'},
    '6 minutes ago': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'past'},
    '6 minutes from now': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'future'},
    '6 months ago': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'past'},
    '6 months from now': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'future'},
    '6 mos ago': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'past'},
    '6 mos from now': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'future'},
    '6 seconds ago': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'past'},
    '6 seconds from now': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'future'},
    '6 secs ago': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'past'},
    '6 secs from now': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'future'},
    '6 weeks ago': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'past'},
    '6 weeks from now': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'future'},
    '6 wks ago': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'past'},
    '6 wks from now': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'future'},
    '6 years ago': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'past'},
    '6 years from now': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'future'},
    '6 yrs ago': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'past'},
    '6 yrs from now': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'future'},
    '60 days ago': {'Cardinality': 60, 'Frame': 'day', 'Tense': 'past'},
    '60 days from now': {'Cardinality': 60, 'Frame': 'day', 'Tense': 'future'},
    '60 mins ago': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'past'},
    '60 mins from now': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'future'},
    '60 minutes ago': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'past'},
    '60 minutes from now': {'Cardinality': 60,
                            'Frame': 'minute',
                            'Tense': 'future'},
    '60 seconds ago': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'past'},
    '60 seconds from now': {'Cardinality': 60,
                            'Frame': 'second',
                            'Tense': 'future'},
    '60 secs ago': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'past'},
    '60 secs from now': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'future'},
    '60 years ago': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'past'},
    '60 years from now': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'future'},
    '60 yrs ago': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'past'},
    '60 yrs from now': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'future'},
    '61 days ago': {'Cardinality': 61, 'Frame': 'day', 'Tense': 'past'},
    '61 days from now': {'Cardinality': 61, 'Frame': 'day', 'Tense': 'future'},
    '61 years ago': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'past'},
    '61 years from now': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'future'},
    '61 yrs ago': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'past'},
    '61 yrs from now': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'future'},
    '62 days ago': {'Cardinality': 62, 'Frame': 'day', 'Tense': 'past'},
    '62 days from now': {'Cardinality': 62, 'Frame': 'day', 'Tense': 'future'},
    '62 years ago': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'past'},
    '62 years from now': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'future'},
    '62 yrs ago': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'past'},
    '62 yrs from now': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'future'},
    '63 days ago': {'Cardinality': 63, 'Frame': 'day', 'Tense': 'past'},
    '63 days from now': {'Cardinality': 63, 'Frame': 'day', 'Tense': 'future'},
    '63 years ago': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'past'},
    '63 years from now': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'future'},
    '63 yrs ago': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'past'},
    '63 yrs from now': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'future'},
    '64 days ago': {'Cardinality': 64, 'Frame': 'day', 'Tense': 'past'},
    '64 days from now': {'Cardinality': 64, 'Frame': 'day', 'Tense': 'future'},
    '64 years ago': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'past'},
    '64 years from now': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'future'},
    '64 yrs ago': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'past'},
    '64 yrs from now': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'future'},
    '65 days ago': {'Cardinality': 65, 'Frame': 'day', 'Tense': 'past'},
    '65 days from now': {'Cardinality': 65, 'Frame': 'day', 'Tense': 'future'},
    '65 years ago': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'past'},
    '65 years from now': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'future'},
    '65 yrs ago': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'past'},
    '65 yrs from now': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'future'},
    '66 days ago': {'Cardinality': 66, 'Frame': 'day', 'Tense': 'past'},
    '66 days from now': {'Cardinality': 66, 'Frame': 'day', 'Tense': 'future'},
    '66 years ago': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'past'},
    '66 years from now': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'future'},
    '66 yrs ago': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'past'},
    '66 yrs from now': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'future'},
    '67 days ago': {'Cardinality': 67, 'Frame': 'day', 'Tense': 'past'},
    '67 days from now': {'Cardinality': 67, 'Frame': 'day', 'Tense': 'future'},
    '67 years ago': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'past'},
    '67 years from now': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'future'},
    '67 yrs ago': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'past'},
    '67 yrs from now': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'future'},
    '68 days ago': {'Cardinality': 68, 'Frame': 'day', 'Tense': 'past'},
    '68 days from now': {'Cardinality': 68, 'Frame': 'day', 'Tense': 'future'},
    '68 years ago': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'past'},
    '68 years from now': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'future'},
    '68 yrs ago': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'past'},
    '68 yrs from now': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'future'},
    '69 days ago': {'Cardinality': 69, 'Frame': 'day', 'Tense': 'past'},
    '69 days from now': {'Cardinality': 69, 'Frame': 'day', 'Tense': 'future'},
    '69 years ago': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'past'},
    '69 years from now': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'future'},
    '69 yrs ago': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'past'},
    '69 yrs from now': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'future'},
    '7 days ago': {'Cardinality': 7, 'Frame': 'day', 'Tense': 'past'},
    '7 days from now': {'Cardinality': 7, 'Frame': 'day', 'Tense': 'future'},
    '7 hours ago': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'past'},
    '7 hours from now': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'future'},
    '7 hrs ago': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'past'},
    '7 hrs from now': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'future'},
    '7 mins ago': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'past'},
    '7 mins from now': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'future'},
    '7 minutes ago': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'past'},
    '7 minutes from now': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'future'},
    '7 months ago': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'past'},
    '7 months from now': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'future'},
    '7 mos ago': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'past'},
    '7 mos from now': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'future'},
    '7 seconds ago': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'past'},
    '7 seconds from now': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'future'},
    '7 secs ago': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'past'},
    '7 secs from now': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'future'},
    '7 weeks ago': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'past'},
    '7 weeks from now': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'future'},
    '7 wks ago': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'past'},
    '7 wks from now': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'future'},
    '7 years ago': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'past'},
    '7 years from now': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'future'},
    '7 yrs ago': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'past'},
    '7 yrs from now': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'future'},
    '70 days ago': {'Cardinality': 70, 'Frame': 'day', 'Tense': 'past'},
    '70 days from now': {'Cardinality': 70, 'Frame': 'day', 'Tense': 'future'},
    '70 years ago': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'past'},
    '70 years from now': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'future'},
    '70 yrs ago': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'past'},
    '70 yrs from now': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'future'},
    '71 days ago': {'Cardinality': 71, 'Frame': 'day', 'Tense': 'past'},
    '71 days from now': {'Cardinality': 71, 'Frame': 'day', 'Tense': 'future'},
    '71 years ago': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'past'},
    '71 years from now': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'future'},
    '71 yrs ago': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'past'},
    '71 yrs from now': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'future'},
    '72 days ago': {'Cardinality': 72, 'Frame': 'day', 'Tense': 'past'},
    '72 days from now': {'Cardinality': 72, 'Frame': 'day', 'Tense': 'future'},
    '72 years ago': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'past'},
    '72 years from now': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'future'},
    '72 yrs ago': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'past'},
    '72 yrs from now': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'future'},
    '73 days ago': {'Cardinality': 73, 'Frame': 'day', 'Tense': 'past'},
    '73 days from now': {'Cardinality': 73, 'Frame': 'day', 'Tense': 'future'},
    '73 years ago': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'past'},
    '73 years from now': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'future'},
    '73 yrs ago': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'past'},
    '73 yrs from now': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'future'},
    '74 days ago': {'Cardinality': 74, 'Frame': 'day', 'Tense': 'past'},
    '74 days from now': {'Cardinality': 74, 'Frame': 'day', 'Tense': 'future'},
    '74 years ago': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'past'},
    '74 years from now': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'future'},
    '74 yrs ago': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'past'},
    '74 yrs from now': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'future'},
    '75 days ago': {'Cardinality': 75, 'Frame': 'day', 'Tense': 'past'},
    '75 days from now': {'Cardinality': 75, 'Frame': 'day', 'Tense': 'future'},
    '75 years ago': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'past'},
    '75 years from now': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'future'},
    '75 yrs ago': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'past'},
    '75 yrs from now': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'future'},
    '76 days ago': {'Cardinality': 76, 'Frame': 'day', 'Tense': 'past'},
    '76 days from now': {'Cardinality': 76, 'Frame': 'day', 'Tense': 'future'},
    '76 years ago': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'past'},
    '76 years from now': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'future'},
    '76 yrs ago': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'past'},
    '76 yrs from now': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'future'},
    '77 days ago': {'Cardinality': 77, 'Frame': 'day', 'Tense': 'past'},
    '77 days from now': {'Cardinality': 77, 'Frame': 'day', 'Tense': 'future'},
    '77 years ago': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'past'},
    '77 years from now': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'future'},
    '77 yrs ago': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'past'},
    '77 yrs from now': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'future'},
    '78 days ago': {'Cardinality': 78, 'Frame': 'day', 'Tense': 'past'},
    '78 days from now': {'Cardinality': 78, 'Frame': 'day', 'Tense': 'future'},
    '78 years ago': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'past'},
    '78 years from now': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'future'},
    '78 yrs ago': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'past'},
    '78 yrs from now': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'future'},
    '79 days ago': {'Cardinality': 79, 'Frame': 'day', 'Tense': 'past'},
    '79 days from now': {'Cardinality': 79, 'Frame': 'day', 'Tense': 'future'},
    '79 years ago': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'past'},
    '79 years from now': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'future'},
    '79 yrs ago': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'past'},
    '79 yrs from now': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'future'},
    '8 days ago': {'Cardinality': 8, 'Frame': 'day', 'Tense': 'past'},
    '8 days from now': {'Cardinality': 8, 'Frame': 'day', 'Tense': 'future'},
    '8 hours ago': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'past'},
    '8 hours from now': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'future'},
    '8 hrs ago': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'past'},
    '8 hrs from now': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'future'},
    '8 mins ago': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'past'},
    '8 mins from now': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'future'},
    '8 minutes ago': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'past'},
    '8 minutes from now': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'future'},
    '8 months ago': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'past'},
    '8 months from now': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'future'},
    '8 mos ago': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'past'},
    '8 mos from now': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'future'},
    '8 seconds ago': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'past'},
    '8 seconds from now': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'future'},
    '8 secs ago': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'past'},
    '8 secs from now': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'future'},
    '8 weeks ago': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'past'},
    '8 weeks from now': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'future'},
    '8 wks ago': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'past'},
    '8 wks from now': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'future'},
    '8 years ago': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'past'},
    '8 years from now': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'future'},
    '8 yrs ago': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'past'},
    '8 yrs from now': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'future'},
    '80 days ago': {'Cardinality': 80, 'Frame': 'day', 'Tense': 'past'},
    '80 days from now': {'Cardinality': 80, 'Frame': 'day', 'Tense': 'future'},
    '80 years ago': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'past'},
    '80 years from now': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'future'},
    '80 yrs ago': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'past'},
    '80 yrs from now': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'future'},
    '81 days ago': {'Cardinality': 81, 'Frame': 'day', 'Tense': 'past'},
    '81 days from now': {'Cardinality': 81, 'Frame': 'day', 'Tense': 'future'},
    '81 years ago': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'past'},
    '81 years from now': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'future'},
    '81 yrs ago': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'past'},
    '81 yrs from now': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'future'},
    '82 days ago': {'Cardinality': 82, 'Frame': 'day', 'Tense': 'past'},
    '82 days from now': {'Cardinality': 82, 'Frame': 'day', 'Tense': 'future'},
    '82 years ago': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'past'},
    '82 years from now': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'future'},
    '82 yrs ago': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'past'},
    '82 yrs from now': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'future'},
    '83 days ago': {'Cardinality': 83, 'Frame': 'day', 'Tense': 'past'},
    '83 days from now': {'Cardinality': 83, 'Frame': 'day', 'Tense': 'future'},
    '83 years ago': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'past'},
    '83 years from now': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'future'},
    '83 yrs ago': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'past'},
    '83 yrs from now': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'future'},
    '84 days ago': {'Cardinality': 84, 'Frame': 'day', 'Tense': 'past'},
    '84 days from now': {'Cardinality': 84, 'Frame': 'day', 'Tense': 'future'},
    '84 years ago': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'past'},
    '84 years from now': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'future'},
    '84 yrs ago': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'past'},
    '84 yrs from now': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'future'},
    '85 days ago': {'Cardinality': 85, 'Frame': 'day', 'Tense': 'past'},
    '85 days from now': {'Cardinality': 85, 'Frame': 'day', 'Tense': 'future'},
    '85 years ago': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'past'},
    '85 years from now': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'future'},
    '85 yrs ago': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'past'},
    '85 yrs from now': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'future'},
    '86 days ago': {'Cardinality': 86, 'Frame': 'day', 'Tense': 'past'},
    '86 days from now': {'Cardinality': 86, 'Frame': 'day', 'Tense': 'future'},
    '86 years ago': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'past'},
    '86 years from now': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'future'},
    '86 yrs ago': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'past'},
    '86 yrs from now': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'future'},
    '87 days ago': {'Cardinality': 87, 'Frame': 'day', 'Tense': 'past'},
    '87 days from now': {'Cardinality': 87, 'Frame': 'day', 'Tense': 'future'},
    '87 years ago': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'past'},
    '87 years from now': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'future'},
    '87 yrs ago': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'past'},
    '87 yrs from now': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'future'},
    '88 days ago': {'Cardinality': 88, 'Frame': 'day', 'Tense': 'past'},
    '88 days from now': {'Cardinality': 88, 'Frame': 'day', 'Tense': 'future'},
    '88 years ago': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'past'},
    '88 years from now': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'future'},
    '88 yrs ago': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'past'},
    '88 yrs from now': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'future'},
    '89 days ago': {'Cardinality': 89, 'Frame': 'day', 'Tense': 'past'},
    '89 days from now': {'Cardinality': 89, 'Frame': 'day', 'Tense': 'future'},
    '89 years ago': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'past'},
    '89 years from now': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'future'},
    '89 yrs ago': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'past'},
    '89 yrs from now': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'future'},
    '9 days ago': {'Cardinality': 9, 'Frame': 'day', 'Tense': 'past'},
    '9 days from now': {'Cardinality': 9, 'Frame': 'day', 'Tense': 'future'},
    '9 hours ago': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'past'},
    '9 hours from now': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'future'},
    '9 hrs ago': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'past'},
    '9 hrs from now': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'future'},
    '9 mins ago': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'past'},
    '9 mins from now': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'future'},
    '9 minutes ago': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'past'},
    '9 minutes from now': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'future'},
    '9 months ago': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'past'},
    '9 months from now': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'future'},
    '9 mos ago': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'past'},
    '9 mos from now': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'future'},
    '9 seconds ago': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'past'},
    '9 seconds from now': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'future'},
    '9 secs ago': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'past'},
    '9 secs from now': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'future'},
    '9 weeks ago': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'past'},
    '9 weeks from now': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'future'},
    '9 wks ago': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'past'},
    '9 wks from now': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'future'},
    '9 years ago': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'past'},
    '9 years from now': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'future'},
    '9 yrs ago': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'past'},
    '9 yrs from now': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'future'},
    '90 days ago': {'Cardinality': 90, 'Frame': 'day', 'Tense': 'past'},
    '90 days from now': {'Cardinality': 90, 'Frame': 'day', 'Tense': 'future'},
    '90 years ago': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'past'},
    '90 years from now': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'future'},
    '90 yrs ago': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'past'},
    '90 yrs from now': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'future'},
    '91 days ago': {'Cardinality': 91, 'Frame': 'day', 'Tense': 'past'},
    '91 days from now': {'Cardinality': 91, 'Frame': 'day', 'Tense': 'future'},
    '91 years ago': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'past'},
    '91 years from now': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'future'},
    '91 yrs ago': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'past'},
    '91 yrs from now': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'future'},
    '92 days ago': {'Cardinality': 92, 'Frame': 'day', 'Tense': 'past'},
    '92 days from now': {'Cardinality': 92, 'Frame': 'day', 'Tense': 'future'},
    '92 years ago': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'past'},
    '92 years from now': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'future'},
    '92 yrs ago': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'past'},
    '92 yrs from now': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'future'},
    '93 days ago': {'Cardinality': 93, 'Frame': 'day', 'Tense': 'past'},
    '93 days from now': {'Cardinality': 93, 'Frame': 'day', 'Tense': 'future'},
    '93 years ago': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'past'},
    '93 years from now': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'future'},
    '93 yrs ago': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'past'},
    '93 yrs from now': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'future'},
    '94 days ago': {'Cardinality': 94, 'Frame': 'day', 'Tense': 'past'},
    '94 days from now': {'Cardinality': 94, 'Frame': 'day', 'Tense': 'future'},
    '94 years ago': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'past'},
    '94 years from now': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'future'},
    '94 yrs ago': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'past'},
    '94 yrs from now': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'future'},
    '95 days ago': {'Cardinality': 95, 'Frame': 'day', 'Tense': 'past'},
    '95 days from now': {'Cardinality': 95, 'Frame': 'day', 'Tense': 'future'},
    '95 years ago': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'past'},
    '95 years from now': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'future'},
    '95 yrs ago': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'past'},
    '95 yrs from now': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'future'},
    '96 days ago': {'Cardinality': 96, 'Frame': 'day', 'Tense': 'past'},
    '96 days from now': {'Cardinality': 96, 'Frame': 'day', 'Tense': 'future'},
    '96 years ago': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'past'},
    '96 years from now': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'future'},
    '96 yrs ago': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'past'},
    '96 yrs from now': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'future'},
    '97 days ago': {'Cardinality': 97, 'Frame': 'day', 'Tense': 'past'},
    '97 days from now': {'Cardinality': 97, 'Frame': 'day', 'Tense': 'future'},
    '97 years ago': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'past'},
    '97 years from now': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'future'},
    '97 yrs ago': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'past'},
    '97 yrs from now': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'future'},
    '98 days ago': {'Cardinality': 98, 'Frame': 'day', 'Tense': 'past'},
    '98 days from now': {'Cardinality': 98, 'Frame': 'day', 'Tense': 'future'},
    '98 years ago': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'past'},
    '98 years from now': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'future'},
    '98 yrs ago': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'past'},
    '98 yrs from now': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'future'},
    '99 days ago': {'Cardinality': 99, 'Frame': 'day', 'Tense': 'past'},
    '99 days from now': {'Cardinality': 99, 'Frame': 'day', 'Tense': 'future'},
    '99 years ago': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'past'},
    '99 years from now': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'future'},
    '99 yrs ago': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'past'},
    '99 yrs from now': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'future'},
    'a few days ago': {'Cardinality': '2+', 'Frame': 'day', 'Tense': 'past'},
    'a few hours ago': {'Cardinality': '2+', 'Frame': 'hour', 'Tense': 'past'},
    'a few hrs ago': {'Cardinality': '2+', 'Frame': 'hour', 'Tense': 'past'},
    'a few mins ago': {'Cardinality': '2+', 'Frame': 'minute', 'Tense': 'past'},
    'a few minutes ago': {'Cardinality': '2+', 'Frame': 'minute', 'Tense': 'past'},
    'a few months ago': {'Cardinality': '2+', 'Frame': 'month', 'Tense': 'past'},
    'a few mos ago': {'Cardinality': '2+', 'Frame': 'month', 'Tense': 'past'},
    'a few seconds ago': {'Cardinality': '2+', 'Frame': 'second', 'Tense': 'past'},
    'a few secs ago': {'Cardinality': '2+', 'Frame': 'second', 'Tense': 'past'},
    'a few weeks ago': {'Cardinality': '2+', 'Frame': 'week', 'Tense': 'past'},
    'a few wks ago': {'Cardinality': '2+', 'Frame': 'week', 'Tense': 'past'},
    'a few years ago': {'Cardinality': '2+', 'Frame': 'year', 'Tense': 'past'},
    'a few yrs ago': {'Cardinality': '2+', 'Frame': 'year', 'Tense': 'past'},
    'a single day later': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    "a single day's later": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    'a single hour later': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    "a single hour's later": {'Cardinality': 1,
                              'Frame': 'hour',
                              'Tense': 'future'},
    'a single hr later': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'a single min later': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'a single minute later': {'Cardinality': 1,
                              'Frame': 'minute',
                              'Tense': 'future'},
    "a single minute's later": {'Cardinality': 1,
                                'Frame': 'minute',
                                'Tense': 'future'},
    'a single mo later': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'a single month later': {'Cardinality': 1,
                             'Frame': 'month',
                             'Tense': 'future'},
    "a single month's later": {'Cardinality': 1,
                               'Frame': 'month',
                               'Tense': 'future'},
    'a single sec later': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'a single second later': {'Cardinality': 1,
                              'Frame': 'second',
                              'Tense': 'future'},
    "a single second's later": {'Cardinality': 1,
                                'Frame': 'second',
                                'Tense': 'future'},
    'a single week later': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    "a single week's later": {'Cardinality': 1,
                              'Frame': 'week',
                              'Tense': 'future'},
    'a single wk later': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'a single year later': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    "a single year's later": {'Cardinality': 1,
                              'Frame': 'year',
                              'Tense': 'future'},
    'a single yr later': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'couple of days ago': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    'couple of hours ago': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'couple of hrs ago': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'couple of mins ago': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'couple of minutes ago': {'Cardinality': 2,
                              'Frame': 'minute',
                              'Tense': 'past'},
    'couple of months ago': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'couple of mos ago': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'couple of seconds ago': {'Cardinality': 2,
                              'Frame': 'second',
                              'Tense': 'past'},
    'couple of secs ago': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'couple of weeks ago': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'couple of wks ago': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'couple of years ago': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'couple of yrs ago': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'in 1 day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    "in 1 day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    'in 1 hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    "in 1 hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'in 1 hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'in 1 min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'in 1 minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    "in 1 minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'in 1 mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'in 1 month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    "in 1 month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'in 1 sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'in 1 second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    "in 1 second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'in 1 week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    "in 1 week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'in 1 wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'in 1 year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    "in 1 year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'in 1 yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'in 10 days': {'Cardinality': 10, 'Frame': 'day', 'Tense': 'future'},
    'in 10 hours': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'future'},
    'in 10 hrs': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'future'},
    'in 10 mins': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'future'},
    'in 10 minutes': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'future'},
    'in 10 months': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'future'},
    'in 10 mos': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'future'},
    'in 10 seconds': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'future'},
    'in 10 secs': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'future'},
    'in 10 weeks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'future'},
    'in 10 wks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'future'},
    'in 10 years': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'future'},
    'in 10 yrs': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'future'},
    'in 100 days': {'Cardinality': 100, 'Frame': 'day', 'Tense': 'future'},
    'in 100 years': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'future'},
    'in 100 yrs': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'future'},
    'in 101 days': {'Cardinality': 101, 'Frame': 'day', 'Tense': 'future'},
    'in 102 days': {'Cardinality': 102, 'Frame': 'day', 'Tense': 'future'},
    'in 103 days': {'Cardinality': 103, 'Frame': 'day', 'Tense': 'future'},
    'in 104 days': {'Cardinality': 104, 'Frame': 'day', 'Tense': 'future'},
    'in 105 days': {'Cardinality': 105, 'Frame': 'day', 'Tense': 'future'},
    'in 106 days': {'Cardinality': 106, 'Frame': 'day', 'Tense': 'future'},
    'in 107 days': {'Cardinality': 107, 'Frame': 'day', 'Tense': 'future'},
    'in 108 days': {'Cardinality': 108, 'Frame': 'day', 'Tense': 'future'},
    'in 109 days': {'Cardinality': 109, 'Frame': 'day', 'Tense': 'future'},
    'in 11 days': {'Cardinality': 11, 'Frame': 'day', 'Tense': 'future'},
    'in 11 hours': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'future'},
    'in 11 hrs': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'future'},
    'in 11 mins': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'future'},
    'in 11 minutes': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'future'},
    'in 11 months': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'future'},
    'in 11 mos': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'future'},
    'in 11 seconds': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'future'},
    'in 11 secs': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'future'},
    'in 11 weeks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'future'},
    'in 11 wks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'future'},
    'in 11 years': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'future'},
    'in 11 yrs': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'future'},
    'in 110 days': {'Cardinality': 110, 'Frame': 'day', 'Tense': 'future'},
    'in 111 days': {'Cardinality': 111, 'Frame': 'day', 'Tense': 'future'},
    'in 112 days': {'Cardinality': 112, 'Frame': 'day', 'Tense': 'future'},
    'in 113 days': {'Cardinality': 113, 'Frame': 'day', 'Tense': 'future'},
    'in 114 days': {'Cardinality': 114, 'Frame': 'day', 'Tense': 'future'},
    'in 115 days': {'Cardinality': 115, 'Frame': 'day', 'Tense': 'future'},
    'in 116 days': {'Cardinality': 116, 'Frame': 'day', 'Tense': 'future'},
    'in 117 days': {'Cardinality': 117, 'Frame': 'day', 'Tense': 'future'},
    'in 118 days': {'Cardinality': 118, 'Frame': 'day', 'Tense': 'future'},
    'in 119 days': {'Cardinality': 119, 'Frame': 'day', 'Tense': 'future'},
    'in 12 days': {'Cardinality': 12, 'Frame': 'day', 'Tense': 'future'},
    'in 12 hours': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'future'},
    'in 12 hrs': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'future'},
    'in 12 mins': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'future'},
    'in 12 minutes': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'future'},
    'in 12 months': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'future'},
    'in 12 mos': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'future'},
    'in 12 seconds': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'future'},
    'in 12 secs': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'future'},
    'in 12 weeks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'future'},
    'in 12 wks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'future'},
    'in 12 years': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'future'},
    'in 12 yrs': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'future'},
    'in 120 days': {'Cardinality': 120, 'Frame': 'day', 'Tense': 'future'},
    'in 121 days': {'Cardinality': 121, 'Frame': 'day', 'Tense': 'future'},
    'in 122 days': {'Cardinality': 122, 'Frame': 'day', 'Tense': 'future'},
    'in 123 days': {'Cardinality': 123, 'Frame': 'day', 'Tense': 'future'},
    'in 124 days': {'Cardinality': 124, 'Frame': 'day', 'Tense': 'future'},
    'in 125 days': {'Cardinality': 125, 'Frame': 'day', 'Tense': 'future'},
    'in 126 days': {'Cardinality': 126, 'Frame': 'day', 'Tense': 'future'},
    'in 127 days': {'Cardinality': 127, 'Frame': 'day', 'Tense': 'future'},
    'in 128 days': {'Cardinality': 128, 'Frame': 'day', 'Tense': 'future'},
    'in 129 days': {'Cardinality': 129, 'Frame': 'day', 'Tense': 'future'},
    'in 13 days': {'Cardinality': 13, 'Frame': 'day', 'Tense': 'future'},
    'in 13 hours': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'future'},
    'in 13 hrs': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'future'},
    'in 13 mins': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'future'},
    'in 13 minutes': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'future'},
    'in 13 months': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'future'},
    'in 13 mos': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'future'},
    'in 13 seconds': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'future'},
    'in 13 secs': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'future'},
    'in 13 weeks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'future'},
    'in 13 wks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'future'},
    'in 13 years': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'future'},
    'in 13 yrs': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'future'},
    'in 130 days': {'Cardinality': 130, 'Frame': 'day', 'Tense': 'future'},
    'in 131 days': {'Cardinality': 131, 'Frame': 'day', 'Tense': 'future'},
    'in 132 days': {'Cardinality': 132, 'Frame': 'day', 'Tense': 'future'},
    'in 133 days': {'Cardinality': 133, 'Frame': 'day', 'Tense': 'future'},
    'in 134 days': {'Cardinality': 134, 'Frame': 'day', 'Tense': 'future'},
    'in 135 days': {'Cardinality': 135, 'Frame': 'day', 'Tense': 'future'},
    'in 136 days': {'Cardinality': 136, 'Frame': 'day', 'Tense': 'future'},
    'in 137 days': {'Cardinality': 137, 'Frame': 'day', 'Tense': 'future'},
    'in 138 days': {'Cardinality': 138, 'Frame': 'day', 'Tense': 'future'},
    'in 139 days': {'Cardinality': 139, 'Frame': 'day', 'Tense': 'future'},
    'in 14 days': {'Cardinality': 14, 'Frame': 'day', 'Tense': 'future'},
    'in 14 hours': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'future'},
    'in 14 hrs': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'future'},
    'in 14 mins': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'future'},
    'in 14 minutes': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'future'},
    'in 14 months': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'future'},
    'in 14 mos': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'future'},
    'in 14 seconds': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'future'},
    'in 14 secs': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'future'},
    'in 14 weeks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'future'},
    'in 14 wks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'future'},
    'in 14 years': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'future'},
    'in 14 yrs': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'future'},
    'in 140 days': {'Cardinality': 140, 'Frame': 'day', 'Tense': 'future'},
    'in 141 days': {'Cardinality': 141, 'Frame': 'day', 'Tense': 'future'},
    'in 142 days': {'Cardinality': 142, 'Frame': 'day', 'Tense': 'future'},
    'in 143 days': {'Cardinality': 143, 'Frame': 'day', 'Tense': 'future'},
    'in 144 days': {'Cardinality': 144, 'Frame': 'day', 'Tense': 'future'},
    'in 145 days': {'Cardinality': 145, 'Frame': 'day', 'Tense': 'future'},
    'in 146 days': {'Cardinality': 146, 'Frame': 'day', 'Tense': 'future'},
    'in 147 days': {'Cardinality': 147, 'Frame': 'day', 'Tense': 'future'},
    'in 148 days': {'Cardinality': 148, 'Frame': 'day', 'Tense': 'future'},
    'in 149 days': {'Cardinality': 149, 'Frame': 'day', 'Tense': 'future'},
    'in 15 days': {'Cardinality': 15, 'Frame': 'day', 'Tense': 'future'},
    'in 15 hours': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'future'},
    'in 15 hrs': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'future'},
    'in 15 mins': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'future'},
    'in 15 minutes': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'future'},
    'in 15 months': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'future'},
    'in 15 mos': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'future'},
    'in 15 seconds': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'future'},
    'in 15 secs': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'future'},
    'in 15 weeks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'future'},
    'in 15 wks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'future'},
    'in 15 years': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'future'},
    'in 15 yrs': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'future'},
    'in 150 days': {'Cardinality': 150, 'Frame': 'day', 'Tense': 'future'},
    'in 151 days': {'Cardinality': 151, 'Frame': 'day', 'Tense': 'future'},
    'in 152 days': {'Cardinality': 152, 'Frame': 'day', 'Tense': 'future'},
    'in 153 days': {'Cardinality': 153, 'Frame': 'day', 'Tense': 'future'},
    'in 154 days': {'Cardinality': 154, 'Frame': 'day', 'Tense': 'future'},
    'in 155 days': {'Cardinality': 155, 'Frame': 'day', 'Tense': 'future'},
    'in 156 days': {'Cardinality': 156, 'Frame': 'day', 'Tense': 'future'},
    'in 157 days': {'Cardinality': 157, 'Frame': 'day', 'Tense': 'future'},
    'in 158 days': {'Cardinality': 158, 'Frame': 'day', 'Tense': 'future'},
    'in 159 days': {'Cardinality': 159, 'Frame': 'day', 'Tense': 'future'},
    'in 16 days': {'Cardinality': 16, 'Frame': 'day', 'Tense': 'future'},
    'in 16 hours': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'future'},
    'in 16 hrs': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'future'},
    'in 16 mins': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'future'},
    'in 16 minutes': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'future'},
    'in 16 months': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'future'},
    'in 16 mos': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'future'},
    'in 16 seconds': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'future'},
    'in 16 secs': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'future'},
    'in 16 weeks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'future'},
    'in 16 wks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'future'},
    'in 16 years': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'future'},
    'in 16 yrs': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'future'},
    'in 160 days': {'Cardinality': 160, 'Frame': 'day', 'Tense': 'future'},
    'in 161 days': {'Cardinality': 161, 'Frame': 'day', 'Tense': 'future'},
    'in 162 days': {'Cardinality': 162, 'Frame': 'day', 'Tense': 'future'},
    'in 163 days': {'Cardinality': 163, 'Frame': 'day', 'Tense': 'future'},
    'in 164 days': {'Cardinality': 164, 'Frame': 'day', 'Tense': 'future'},
    'in 165 days': {'Cardinality': 165, 'Frame': 'day', 'Tense': 'future'},
    'in 166 days': {'Cardinality': 166, 'Frame': 'day', 'Tense': 'future'},
    'in 167 days': {'Cardinality': 167, 'Frame': 'day', 'Tense': 'future'},
    'in 168 days': {'Cardinality': 168, 'Frame': 'day', 'Tense': 'future'},
    'in 169 days': {'Cardinality': 169, 'Frame': 'day', 'Tense': 'future'},
    'in 17 days': {'Cardinality': 17, 'Frame': 'day', 'Tense': 'future'},
    'in 17 hours': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'future'},
    'in 17 hrs': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'future'},
    'in 17 mins': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'future'},
    'in 17 minutes': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'future'},
    'in 17 months': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'future'},
    'in 17 mos': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'future'},
    'in 17 seconds': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'future'},
    'in 17 secs': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'future'},
    'in 17 weeks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'future'},
    'in 17 wks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'future'},
    'in 17 years': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'future'},
    'in 17 yrs': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'future'},
    'in 170 days': {'Cardinality': 170, 'Frame': 'day', 'Tense': 'future'},
    'in 171 days': {'Cardinality': 171, 'Frame': 'day', 'Tense': 'future'},
    'in 172 days': {'Cardinality': 172, 'Frame': 'day', 'Tense': 'future'},
    'in 173 days': {'Cardinality': 173, 'Frame': 'day', 'Tense': 'future'},
    'in 174 days': {'Cardinality': 174, 'Frame': 'day', 'Tense': 'future'},
    'in 175 days': {'Cardinality': 175, 'Frame': 'day', 'Tense': 'future'},
    'in 176 days': {'Cardinality': 176, 'Frame': 'day', 'Tense': 'future'},
    'in 177 days': {'Cardinality': 177, 'Frame': 'day', 'Tense': 'future'},
    'in 178 days': {'Cardinality': 178, 'Frame': 'day', 'Tense': 'future'},
    'in 179 days': {'Cardinality': 179, 'Frame': 'day', 'Tense': 'future'},
    'in 18 days': {'Cardinality': 18, 'Frame': 'day', 'Tense': 'future'},
    'in 18 hours': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'future'},
    'in 18 hrs': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'future'},
    'in 18 mins': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'future'},
    'in 18 minutes': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'future'},
    'in 18 months': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'future'},
    'in 18 mos': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'future'},
    'in 18 seconds': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'future'},
    'in 18 secs': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'future'},
    'in 18 weeks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'future'},
    'in 18 wks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'future'},
    'in 18 years': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'future'},
    'in 18 yrs': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'future'},
    'in 180 days': {'Cardinality': 180, 'Frame': 'day', 'Tense': 'future'},
    'in 181 days': {'Cardinality': 181, 'Frame': 'day', 'Tense': 'future'},
    'in 182 days': {'Cardinality': 182, 'Frame': 'day', 'Tense': 'future'},
    'in 183 days': {'Cardinality': 183, 'Frame': 'day', 'Tense': 'future'},
    'in 184 days': {'Cardinality': 184, 'Frame': 'day', 'Tense': 'future'},
    'in 185 days': {'Cardinality': 185, 'Frame': 'day', 'Tense': 'future'},
    'in 186 days': {'Cardinality': 186, 'Frame': 'day', 'Tense': 'future'},
    'in 187 days': {'Cardinality': 187, 'Frame': 'day', 'Tense': 'future'},
    'in 188 days': {'Cardinality': 188, 'Frame': 'day', 'Tense': 'future'},
    'in 189 days': {'Cardinality': 189, 'Frame': 'day', 'Tense': 'future'},
    'in 19 days': {'Cardinality': 19, 'Frame': 'day', 'Tense': 'future'},
    'in 19 hours': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'future'},
    'in 19 hrs': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'future'},
    'in 19 mins': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'future'},
    'in 19 minutes': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'future'},
    'in 19 months': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'future'},
    'in 19 mos': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'future'},
    'in 19 seconds': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'future'},
    'in 19 secs': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'future'},
    'in 19 weeks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'future'},
    'in 19 wks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'future'},
    'in 19 years': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'future'},
    'in 19 yrs': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'future'},
    'in 190 days': {'Cardinality': 190, 'Frame': 'day', 'Tense': 'future'},
    'in 191 days': {'Cardinality': 191, 'Frame': 'day', 'Tense': 'future'},
    'in 192 days': {'Cardinality': 192, 'Frame': 'day', 'Tense': 'future'},
    'in 193 days': {'Cardinality': 193, 'Frame': 'day', 'Tense': 'future'},
    'in 194 days': {'Cardinality': 194, 'Frame': 'day', 'Tense': 'future'},
    'in 195 days': {'Cardinality': 195, 'Frame': 'day', 'Tense': 'future'},
    'in 196 days': {'Cardinality': 196, 'Frame': 'day', 'Tense': 'future'},
    'in 197 days': {'Cardinality': 197, 'Frame': 'day', 'Tense': 'future'},
    'in 198 days': {'Cardinality': 198, 'Frame': 'day', 'Tense': 'future'},
    'in 199 days': {'Cardinality': 199, 'Frame': 'day', 'Tense': 'future'},
    'in 2 days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'future'},
    'in 2 hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'future'},
    'in 2 hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'future'},
    'in 2 mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'future'},
    'in 2 minutes': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'future'},
    'in 2 months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'future'},
    'in 2 mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'future'},
    'in 2 seconds': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'future'},
    'in 2 secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'future'},
    'in 2 weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'future'},
    'in 2 wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'future'},
    'in 2 years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'future'},
    'in 2 yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'future'},
    'in 20 days': {'Cardinality': 20, 'Frame': 'day', 'Tense': 'future'},
    'in 20 hours': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'future'},
    'in 20 hrs': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'future'},
    'in 20 mins': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'future'},
    'in 20 minutes': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'future'},
    'in 20 months': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'future'},
    'in 20 mos': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'future'},
    'in 20 seconds': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'future'},
    'in 20 secs': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'future'},
    'in 20 weeks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'future'},
    'in 20 wks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'future'},
    'in 20 years': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'future'},
    'in 20 yrs': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'future'},
    'in 200 days': {'Cardinality': 200, 'Frame': 'day', 'Tense': 'future'},
    'in 201 days': {'Cardinality': 201, 'Frame': 'day', 'Tense': 'future'},
    'in 202 days': {'Cardinality': 202, 'Frame': 'day', 'Tense': 'future'},
    'in 203 days': {'Cardinality': 203, 'Frame': 'day', 'Tense': 'future'},
    'in 204 days': {'Cardinality': 204, 'Frame': 'day', 'Tense': 'future'},
    'in 205 days': {'Cardinality': 205, 'Frame': 'day', 'Tense': 'future'},
    'in 206 days': {'Cardinality': 206, 'Frame': 'day', 'Tense': 'future'},
    'in 207 days': {'Cardinality': 207, 'Frame': 'day', 'Tense': 'future'},
    'in 208 days': {'Cardinality': 208, 'Frame': 'day', 'Tense': 'future'},
    'in 209 days': {'Cardinality': 209, 'Frame': 'day', 'Tense': 'future'},
    'in 21 days': {'Cardinality': 21, 'Frame': 'day', 'Tense': 'future'},
    'in 21 hours': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'future'},
    'in 21 hrs': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'future'},
    'in 21 mins': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'future'},
    'in 21 minutes': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'future'},
    'in 21 months': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'future'},
    'in 21 mos': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'future'},
    'in 21 seconds': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'future'},
    'in 21 secs': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'future'},
    'in 21 weeks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'future'},
    'in 21 wks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'future'},
    'in 21 years': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'future'},
    'in 21 yrs': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'future'},
    'in 210 days': {'Cardinality': 210, 'Frame': 'day', 'Tense': 'future'},
    'in 211 days': {'Cardinality': 211, 'Frame': 'day', 'Tense': 'future'},
    'in 212 days': {'Cardinality': 212, 'Frame': 'day', 'Tense': 'future'},
    'in 213 days': {'Cardinality': 213, 'Frame': 'day', 'Tense': 'future'},
    'in 214 days': {'Cardinality': 214, 'Frame': 'day', 'Tense': 'future'},
    'in 215 days': {'Cardinality': 215, 'Frame': 'day', 'Tense': 'future'},
    'in 216 days': {'Cardinality': 216, 'Frame': 'day', 'Tense': 'future'},
    'in 217 days': {'Cardinality': 217, 'Frame': 'day', 'Tense': 'future'},
    'in 218 days': {'Cardinality': 218, 'Frame': 'day', 'Tense': 'future'},
    'in 219 days': {'Cardinality': 219, 'Frame': 'day', 'Tense': 'future'},
    'in 22 days': {'Cardinality': 22, 'Frame': 'day', 'Tense': 'future'},
    'in 22 hours': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'future'},
    'in 22 hrs': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'future'},
    'in 22 mins': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'future'},
    'in 22 minutes': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'future'},
    'in 22 months': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'future'},
    'in 22 mos': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'future'},
    'in 22 seconds': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'future'},
    'in 22 secs': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'future'},
    'in 22 weeks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'future'},
    'in 22 wks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'future'},
    'in 22 years': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'future'},
    'in 22 yrs': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'future'},
    'in 220 days': {'Cardinality': 220, 'Frame': 'day', 'Tense': 'future'},
    'in 221 days': {'Cardinality': 221, 'Frame': 'day', 'Tense': 'future'},
    'in 222 days': {'Cardinality': 222, 'Frame': 'day', 'Tense': 'future'},
    'in 223 days': {'Cardinality': 223, 'Frame': 'day', 'Tense': 'future'},
    'in 224 days': {'Cardinality': 224, 'Frame': 'day', 'Tense': 'future'},
    'in 225 days': {'Cardinality': 225, 'Frame': 'day', 'Tense': 'future'},
    'in 226 days': {'Cardinality': 226, 'Frame': 'day', 'Tense': 'future'},
    'in 227 days': {'Cardinality': 227, 'Frame': 'day', 'Tense': 'future'},
    'in 228 days': {'Cardinality': 228, 'Frame': 'day', 'Tense': 'future'},
    'in 229 days': {'Cardinality': 229, 'Frame': 'day', 'Tense': 'future'},
    'in 23 days': {'Cardinality': 23, 'Frame': 'day', 'Tense': 'future'},
    'in 23 hours': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'future'},
    'in 23 hrs': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'future'},
    'in 23 mins': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'future'},
    'in 23 minutes': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'future'},
    'in 23 months': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'future'},
    'in 23 mos': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'future'},
    'in 23 seconds': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'future'},
    'in 23 secs': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'future'},
    'in 23 weeks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'future'},
    'in 23 wks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'future'},
    'in 23 years': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'future'},
    'in 23 yrs': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'future'},
    'in 230 days': {'Cardinality': 230, 'Frame': 'day', 'Tense': 'future'},
    'in 231 days': {'Cardinality': 231, 'Frame': 'day', 'Tense': 'future'},
    'in 232 days': {'Cardinality': 232, 'Frame': 'day', 'Tense': 'future'},
    'in 233 days': {'Cardinality': 233, 'Frame': 'day', 'Tense': 'future'},
    'in 234 days': {'Cardinality': 234, 'Frame': 'day', 'Tense': 'future'},
    'in 235 days': {'Cardinality': 235, 'Frame': 'day', 'Tense': 'future'},
    'in 236 days': {'Cardinality': 236, 'Frame': 'day', 'Tense': 'future'},
    'in 237 days': {'Cardinality': 237, 'Frame': 'day', 'Tense': 'future'},
    'in 238 days': {'Cardinality': 238, 'Frame': 'day', 'Tense': 'future'},
    'in 239 days': {'Cardinality': 239, 'Frame': 'day', 'Tense': 'future'},
    'in 24 days': {'Cardinality': 24, 'Frame': 'day', 'Tense': 'future'},
    'in 24 hours': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'future'},
    'in 24 hrs': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'future'},
    'in 24 mins': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'future'},
    'in 24 minutes': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'future'},
    'in 24 months': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'future'},
    'in 24 mos': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'future'},
    'in 24 seconds': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'future'},
    'in 24 secs': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'future'},
    'in 24 weeks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'future'},
    'in 24 wks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'future'},
    'in 24 years': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'future'},
    'in 24 yrs': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'future'},
    'in 240 days': {'Cardinality': 240, 'Frame': 'day', 'Tense': 'future'},
    'in 241 days': {'Cardinality': 241, 'Frame': 'day', 'Tense': 'future'},
    'in 242 days': {'Cardinality': 242, 'Frame': 'day', 'Tense': 'future'},
    'in 243 days': {'Cardinality': 243, 'Frame': 'day', 'Tense': 'future'},
    'in 244 days': {'Cardinality': 244, 'Frame': 'day', 'Tense': 'future'},
    'in 245 days': {'Cardinality': 245, 'Frame': 'day', 'Tense': 'future'},
    'in 246 days': {'Cardinality': 246, 'Frame': 'day', 'Tense': 'future'},
    'in 247 days': {'Cardinality': 247, 'Frame': 'day', 'Tense': 'future'},
    'in 248 days': {'Cardinality': 248, 'Frame': 'day', 'Tense': 'future'},
    'in 249 days': {'Cardinality': 249, 'Frame': 'day', 'Tense': 'future'},
    'in 25 days': {'Cardinality': 25, 'Frame': 'day', 'Tense': 'future'},
    'in 25 mins': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'future'},
    'in 25 minutes': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'future'},
    'in 25 seconds': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'future'},
    'in 25 secs': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'future'},
    'in 25 weeks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'future'},
    'in 25 wks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'future'},
    'in 25 years': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'future'},
    'in 25 yrs': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'future'},
    'in 250 days': {'Cardinality': 250, 'Frame': 'day', 'Tense': 'future'},
    'in 251 days': {'Cardinality': 251, 'Frame': 'day', 'Tense': 'future'},
    'in 252 days': {'Cardinality': 252, 'Frame': 'day', 'Tense': 'future'},
    'in 253 days': {'Cardinality': 253, 'Frame': 'day', 'Tense': 'future'},
    'in 254 days': {'Cardinality': 254, 'Frame': 'day', 'Tense': 'future'},
    'in 255 days': {'Cardinality': 255, 'Frame': 'day', 'Tense': 'future'},
    'in 256 days': {'Cardinality': 256, 'Frame': 'day', 'Tense': 'future'},
    'in 257 days': {'Cardinality': 257, 'Frame': 'day', 'Tense': 'future'},
    'in 258 days': {'Cardinality': 258, 'Frame': 'day', 'Tense': 'future'},
    'in 259 days': {'Cardinality': 259, 'Frame': 'day', 'Tense': 'future'},
    'in 26 days': {'Cardinality': 26, 'Frame': 'day', 'Tense': 'future'},
    'in 26 mins': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'future'},
    'in 26 minutes': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'future'},
    'in 26 seconds': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'future'},
    'in 26 secs': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'future'},
    'in 26 weeks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'future'},
    'in 26 wks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'future'},
    'in 26 years': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'future'},
    'in 26 yrs': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'future'},
    'in 260 days': {'Cardinality': 260, 'Frame': 'day', 'Tense': 'future'},
    'in 261 days': {'Cardinality': 261, 'Frame': 'day', 'Tense': 'future'},
    'in 262 days': {'Cardinality': 262, 'Frame': 'day', 'Tense': 'future'},
    'in 263 days': {'Cardinality': 263, 'Frame': 'day', 'Tense': 'future'},
    'in 264 days': {'Cardinality': 264, 'Frame': 'day', 'Tense': 'future'},
    'in 265 days': {'Cardinality': 265, 'Frame': 'day', 'Tense': 'future'},
    'in 266 days': {'Cardinality': 266, 'Frame': 'day', 'Tense': 'future'},
    'in 267 days': {'Cardinality': 267, 'Frame': 'day', 'Tense': 'future'},
    'in 268 days': {'Cardinality': 268, 'Frame': 'day', 'Tense': 'future'},
    'in 269 days': {'Cardinality': 269, 'Frame': 'day', 'Tense': 'future'},
    'in 27 days': {'Cardinality': 27, 'Frame': 'day', 'Tense': 'future'},
    'in 27 mins': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'future'},
    'in 27 minutes': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'future'},
    'in 27 seconds': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'future'},
    'in 27 secs': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'future'},
    'in 27 weeks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'future'},
    'in 27 wks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'future'},
    'in 27 years': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'future'},
    'in 27 yrs': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'future'},
    'in 270 days': {'Cardinality': 270, 'Frame': 'day', 'Tense': 'future'},
    'in 271 days': {'Cardinality': 271, 'Frame': 'day', 'Tense': 'future'},
    'in 272 days': {'Cardinality': 272, 'Frame': 'day', 'Tense': 'future'},
    'in 273 days': {'Cardinality': 273, 'Frame': 'day', 'Tense': 'future'},
    'in 274 days': {'Cardinality': 274, 'Frame': 'day', 'Tense': 'future'},
    'in 275 days': {'Cardinality': 275, 'Frame': 'day', 'Tense': 'future'},
    'in 276 days': {'Cardinality': 276, 'Frame': 'day', 'Tense': 'future'},
    'in 277 days': {'Cardinality': 277, 'Frame': 'day', 'Tense': 'future'},
    'in 278 days': {'Cardinality': 278, 'Frame': 'day', 'Tense': 'future'},
    'in 279 days': {'Cardinality': 279, 'Frame': 'day', 'Tense': 'future'},
    'in 28 days': {'Cardinality': 28, 'Frame': 'day', 'Tense': 'future'},
    'in 28 mins': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'future'},
    'in 28 minutes': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'future'},
    'in 28 seconds': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'future'},
    'in 28 secs': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'future'},
    'in 28 weeks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'future'},
    'in 28 wks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'future'},
    'in 28 years': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'future'},
    'in 28 yrs': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'future'},
    'in 280 days': {'Cardinality': 280, 'Frame': 'day', 'Tense': 'future'},
    'in 281 days': {'Cardinality': 281, 'Frame': 'day', 'Tense': 'future'},
    'in 282 days': {'Cardinality': 282, 'Frame': 'day', 'Tense': 'future'},
    'in 283 days': {'Cardinality': 283, 'Frame': 'day', 'Tense': 'future'},
    'in 284 days': {'Cardinality': 284, 'Frame': 'day', 'Tense': 'future'},
    'in 285 days': {'Cardinality': 285, 'Frame': 'day', 'Tense': 'future'},
    'in 286 days': {'Cardinality': 286, 'Frame': 'day', 'Tense': 'future'},
    'in 287 days': {'Cardinality': 287, 'Frame': 'day', 'Tense': 'future'},
    'in 288 days': {'Cardinality': 288, 'Frame': 'day', 'Tense': 'future'},
    'in 289 days': {'Cardinality': 289, 'Frame': 'day', 'Tense': 'future'},
    'in 29 days': {'Cardinality': 29, 'Frame': 'day', 'Tense': 'future'},
    'in 29 mins': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'future'},
    'in 29 minutes': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'future'},
    'in 29 seconds': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'future'},
    'in 29 secs': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'future'},
    'in 29 weeks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'future'},
    'in 29 wks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'future'},
    'in 29 years': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'future'},
    'in 29 yrs': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'future'},
    'in 290 days': {'Cardinality': 290, 'Frame': 'day', 'Tense': 'future'},
    'in 291 days': {'Cardinality': 291, 'Frame': 'day', 'Tense': 'future'},
    'in 292 days': {'Cardinality': 292, 'Frame': 'day', 'Tense': 'future'},
    'in 293 days': {'Cardinality': 293, 'Frame': 'day', 'Tense': 'future'},
    'in 294 days': {'Cardinality': 294, 'Frame': 'day', 'Tense': 'future'},
    'in 295 days': {'Cardinality': 295, 'Frame': 'day', 'Tense': 'future'},
    'in 296 days': {'Cardinality': 296, 'Frame': 'day', 'Tense': 'future'},
    'in 297 days': {'Cardinality': 297, 'Frame': 'day', 'Tense': 'future'},
    'in 298 days': {'Cardinality': 298, 'Frame': 'day', 'Tense': 'future'},
    'in 299 days': {'Cardinality': 299, 'Frame': 'day', 'Tense': 'future'},
    'in 3 days': {'Cardinality': 3, 'Frame': 'day', 'Tense': 'future'},
    'in 3 hours': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'future'},
    'in 3 hrs': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'future'},
    'in 3 mins': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'future'},
    'in 3 minutes': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'future'},
    'in 3 months': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'future'},
    'in 3 mos': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'future'},
    'in 3 seconds': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'future'},
    'in 3 secs': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'future'},
    'in 3 weeks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'future'},
    'in 3 wks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'future'},
    'in 3 years': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'future'},
    'in 3 yrs': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'future'},
    'in 30 days': {'Cardinality': 30, 'Frame': 'day', 'Tense': 'future'},
    'in 30 mins': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'future'},
    'in 30 minutes': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'future'},
    'in 30 seconds': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'future'},
    'in 30 secs': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'future'},
    'in 30 weeks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'future'},
    'in 30 wks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'future'},
    'in 30 years': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'future'},
    'in 30 yrs': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'future'},
    'in 300 days': {'Cardinality': 300, 'Frame': 'day', 'Tense': 'future'},
    'in 301 days': {'Cardinality': 301, 'Frame': 'day', 'Tense': 'future'},
    'in 302 days': {'Cardinality': 302, 'Frame': 'day', 'Tense': 'future'},
    'in 303 days': {'Cardinality': 303, 'Frame': 'day', 'Tense': 'future'},
    'in 304 days': {'Cardinality': 304, 'Frame': 'day', 'Tense': 'future'},
    'in 305 days': {'Cardinality': 305, 'Frame': 'day', 'Tense': 'future'},
    'in 306 days': {'Cardinality': 306, 'Frame': 'day', 'Tense': 'future'},
    'in 307 days': {'Cardinality': 307, 'Frame': 'day', 'Tense': 'future'},
    'in 308 days': {'Cardinality': 308, 'Frame': 'day', 'Tense': 'future'},
    'in 309 days': {'Cardinality': 309, 'Frame': 'day', 'Tense': 'future'},
    'in 31 days': {'Cardinality': 31, 'Frame': 'day', 'Tense': 'future'},
    'in 31 mins': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'future'},
    'in 31 minutes': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'future'},
    'in 31 seconds': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'future'},
    'in 31 secs': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'future'},
    'in 31 weeks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'future'},
    'in 31 wks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'future'},
    'in 31 years': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'future'},
    'in 31 yrs': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'future'},
    'in 310 days': {'Cardinality': 310, 'Frame': 'day', 'Tense': 'future'},
    'in 311 days': {'Cardinality': 311, 'Frame': 'day', 'Tense': 'future'},
    'in 312 days': {'Cardinality': 312, 'Frame': 'day', 'Tense': 'future'},
    'in 313 days': {'Cardinality': 313, 'Frame': 'day', 'Tense': 'future'},
    'in 314 days': {'Cardinality': 314, 'Frame': 'day', 'Tense': 'future'},
    'in 315 days': {'Cardinality': 315, 'Frame': 'day', 'Tense': 'future'},
    'in 316 days': {'Cardinality': 316, 'Frame': 'day', 'Tense': 'future'},
    'in 317 days': {'Cardinality': 317, 'Frame': 'day', 'Tense': 'future'},
    'in 318 days': {'Cardinality': 318, 'Frame': 'day', 'Tense': 'future'},
    'in 319 days': {'Cardinality': 319, 'Frame': 'day', 'Tense': 'future'},
    'in 32 days': {'Cardinality': 32, 'Frame': 'day', 'Tense': 'future'},
    'in 32 mins': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'future'},
    'in 32 minutes': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'future'},
    'in 32 seconds': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'future'},
    'in 32 secs': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'future'},
    'in 32 weeks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'future'},
    'in 32 wks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'future'},
    'in 32 years': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'future'},
    'in 32 yrs': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'future'},
    'in 320 days': {'Cardinality': 320, 'Frame': 'day', 'Tense': 'future'},
    'in 321 days': {'Cardinality': 321, 'Frame': 'day', 'Tense': 'future'},
    'in 322 days': {'Cardinality': 322, 'Frame': 'day', 'Tense': 'future'},
    'in 323 days': {'Cardinality': 323, 'Frame': 'day', 'Tense': 'future'},
    'in 324 days': {'Cardinality': 324, 'Frame': 'day', 'Tense': 'future'},
    'in 325 days': {'Cardinality': 325, 'Frame': 'day', 'Tense': 'future'},
    'in 326 days': {'Cardinality': 326, 'Frame': 'day', 'Tense': 'future'},
    'in 327 days': {'Cardinality': 327, 'Frame': 'day', 'Tense': 'future'},
    'in 328 days': {'Cardinality': 328, 'Frame': 'day', 'Tense': 'future'},
    'in 329 days': {'Cardinality': 329, 'Frame': 'day', 'Tense': 'future'},
    'in 33 days': {'Cardinality': 33, 'Frame': 'day', 'Tense': 'future'},
    'in 33 mins': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'future'},
    'in 33 minutes': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'future'},
    'in 33 seconds': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'future'},
    'in 33 secs': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'future'},
    'in 33 weeks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'future'},
    'in 33 wks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'future'},
    'in 33 years': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'future'},
    'in 33 yrs': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'future'},
    'in 330 days': {'Cardinality': 330, 'Frame': 'day', 'Tense': 'future'},
    'in 331 days': {'Cardinality': 331, 'Frame': 'day', 'Tense': 'future'},
    'in 332 days': {'Cardinality': 332, 'Frame': 'day', 'Tense': 'future'},
    'in 333 days': {'Cardinality': 333, 'Frame': 'day', 'Tense': 'future'},
    'in 334 days': {'Cardinality': 334, 'Frame': 'day', 'Tense': 'future'},
    'in 335 days': {'Cardinality': 335, 'Frame': 'day', 'Tense': 'future'},
    'in 336 days': {'Cardinality': 336, 'Frame': 'day', 'Tense': 'future'},
    'in 337 days': {'Cardinality': 337, 'Frame': 'day', 'Tense': 'future'},
    'in 338 days': {'Cardinality': 338, 'Frame': 'day', 'Tense': 'future'},
    'in 339 days': {'Cardinality': 339, 'Frame': 'day', 'Tense': 'future'},
    'in 34 days': {'Cardinality': 34, 'Frame': 'day', 'Tense': 'future'},
    'in 34 mins': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'future'},
    'in 34 minutes': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'future'},
    'in 34 seconds': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'future'},
    'in 34 secs': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'future'},
    'in 34 weeks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'future'},
    'in 34 wks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'future'},
    'in 34 years': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'future'},
    'in 34 yrs': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'future'},
    'in 340 days': {'Cardinality': 340, 'Frame': 'day', 'Tense': 'future'},
    'in 341 days': {'Cardinality': 341, 'Frame': 'day', 'Tense': 'future'},
    'in 342 days': {'Cardinality': 342, 'Frame': 'day', 'Tense': 'future'},
    'in 343 days': {'Cardinality': 343, 'Frame': 'day', 'Tense': 'future'},
    'in 344 days': {'Cardinality': 344, 'Frame': 'day', 'Tense': 'future'},
    'in 345 days': {'Cardinality': 345, 'Frame': 'day', 'Tense': 'future'},
    'in 346 days': {'Cardinality': 346, 'Frame': 'day', 'Tense': 'future'},
    'in 347 days': {'Cardinality': 347, 'Frame': 'day', 'Tense': 'future'},
    'in 348 days': {'Cardinality': 348, 'Frame': 'day', 'Tense': 'future'},
    'in 349 days': {'Cardinality': 349, 'Frame': 'day', 'Tense': 'future'},
    'in 35 days': {'Cardinality': 35, 'Frame': 'day', 'Tense': 'future'},
    'in 35 mins': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'future'},
    'in 35 minutes': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'future'},
    'in 35 seconds': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'future'},
    'in 35 secs': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'future'},
    'in 35 weeks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'future'},
    'in 35 wks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'future'},
    'in 35 years': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'future'},
    'in 35 yrs': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'future'},
    'in 350 days': {'Cardinality': 350, 'Frame': 'day', 'Tense': 'future'},
    'in 351 days': {'Cardinality': 351, 'Frame': 'day', 'Tense': 'future'},
    'in 352 days': {'Cardinality': 352, 'Frame': 'day', 'Tense': 'future'},
    'in 353 days': {'Cardinality': 353, 'Frame': 'day', 'Tense': 'future'},
    'in 354 days': {'Cardinality': 354, 'Frame': 'day', 'Tense': 'future'},
    'in 355 days': {'Cardinality': 355, 'Frame': 'day', 'Tense': 'future'},
    'in 356 days': {'Cardinality': 356, 'Frame': 'day', 'Tense': 'future'},
    'in 357 days': {'Cardinality': 357, 'Frame': 'day', 'Tense': 'future'},
    'in 358 days': {'Cardinality': 358, 'Frame': 'day', 'Tense': 'future'},
    'in 359 days': {'Cardinality': 359, 'Frame': 'day', 'Tense': 'future'},
    'in 36 days': {'Cardinality': 36, 'Frame': 'day', 'Tense': 'future'},
    'in 36 mins': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'future'},
    'in 36 minutes': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'future'},
    'in 36 seconds': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'future'},
    'in 36 secs': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'future'},
    'in 36 weeks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'future'},
    'in 36 wks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'future'},
    'in 36 years': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'future'},
    'in 36 yrs': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'future'},
    'in 360 days': {'Cardinality': 360, 'Frame': 'day', 'Tense': 'future'},
    'in 361 days': {'Cardinality': 361, 'Frame': 'day', 'Tense': 'future'},
    'in 362 days': {'Cardinality': 362, 'Frame': 'day', 'Tense': 'future'},
    'in 363 days': {'Cardinality': 363, 'Frame': 'day', 'Tense': 'future'},
    'in 364 days': {'Cardinality': 364, 'Frame': 'day', 'Tense': 'future'},
    'in 365 days': {'Cardinality': 365, 'Frame': 'day', 'Tense': 'future'},
    'in 37 days': {'Cardinality': 37, 'Frame': 'day', 'Tense': 'future'},
    'in 37 mins': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'future'},
    'in 37 minutes': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'future'},
    'in 37 seconds': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'future'},
    'in 37 secs': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'future'},
    'in 37 weeks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'future'},
    'in 37 wks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'future'},
    'in 37 years': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'future'},
    'in 37 yrs': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'future'},
    'in 38 days': {'Cardinality': 38, 'Frame': 'day', 'Tense': 'future'},
    'in 38 mins': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'future'},
    'in 38 minutes': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'future'},
    'in 38 seconds': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'future'},
    'in 38 secs': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'future'},
    'in 38 weeks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'future'},
    'in 38 wks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'future'},
    'in 38 years': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'future'},
    'in 38 yrs': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'future'},
    'in 39 days': {'Cardinality': 39, 'Frame': 'day', 'Tense': 'future'},
    'in 39 mins': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'future'},
    'in 39 minutes': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'future'},
    'in 39 seconds': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'future'},
    'in 39 secs': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'future'},
    'in 39 weeks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'future'},
    'in 39 wks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'future'},
    'in 39 years': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'future'},
    'in 39 yrs': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'future'},
    'in 4 days': {'Cardinality': 4, 'Frame': 'day', 'Tense': 'future'},
    'in 4 hours': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'future'},
    'in 4 hrs': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'future'},
    'in 4 mins': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'future'},
    'in 4 minutes': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'future'},
    'in 4 months': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'future'},
    'in 4 mos': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'future'},
    'in 4 seconds': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'future'},
    'in 4 secs': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'future'},
    'in 4 weeks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'future'},
    'in 4 wks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'future'},
    'in 4 years': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'future'},
    'in 4 yrs': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'future'},
    'in 40 days': {'Cardinality': 40, 'Frame': 'day', 'Tense': 'future'},
    'in 40 mins': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'future'},
    'in 40 minutes': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'future'},
    'in 40 seconds': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'future'},
    'in 40 secs': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'future'},
    'in 40 weeks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'future'},
    'in 40 wks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'future'},
    'in 40 years': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'future'},
    'in 40 yrs': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'future'},
    'in 41 days': {'Cardinality': 41, 'Frame': 'day', 'Tense': 'future'},
    'in 41 mins': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'future'},
    'in 41 minutes': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'future'},
    'in 41 seconds': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'future'},
    'in 41 secs': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'future'},
    'in 41 weeks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'future'},
    'in 41 wks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'future'},
    'in 41 years': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'future'},
    'in 41 yrs': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'future'},
    'in 42 days': {'Cardinality': 42, 'Frame': 'day', 'Tense': 'future'},
    'in 42 mins': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'future'},
    'in 42 minutes': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'future'},
    'in 42 seconds': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'future'},
    'in 42 secs': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'future'},
    'in 42 weeks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'future'},
    'in 42 wks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'future'},
    'in 42 years': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'future'},
    'in 42 yrs': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'future'},
    'in 43 days': {'Cardinality': 43, 'Frame': 'day', 'Tense': 'future'},
    'in 43 mins': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'future'},
    'in 43 minutes': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'future'},
    'in 43 seconds': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'future'},
    'in 43 secs': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'future'},
    'in 43 weeks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'future'},
    'in 43 wks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'future'},
    'in 43 years': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'future'},
    'in 43 yrs': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'future'},
    'in 44 days': {'Cardinality': 44, 'Frame': 'day', 'Tense': 'future'},
    'in 44 mins': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'future'},
    'in 44 minutes': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'future'},
    'in 44 seconds': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'future'},
    'in 44 secs': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'future'},
    'in 44 weeks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'future'},
    'in 44 wks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'future'},
    'in 44 years': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'future'},
    'in 44 yrs': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'future'},
    'in 45 days': {'Cardinality': 45, 'Frame': 'day', 'Tense': 'future'},
    'in 45 mins': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'future'},
    'in 45 minutes': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'future'},
    'in 45 seconds': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'future'},
    'in 45 secs': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'future'},
    'in 45 weeks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'future'},
    'in 45 wks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'future'},
    'in 45 years': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'future'},
    'in 45 yrs': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'future'},
    'in 46 days': {'Cardinality': 46, 'Frame': 'day', 'Tense': 'future'},
    'in 46 mins': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'future'},
    'in 46 minutes': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'future'},
    'in 46 seconds': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'future'},
    'in 46 secs': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'future'},
    'in 46 weeks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'future'},
    'in 46 wks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'future'},
    'in 46 years': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'future'},
    'in 46 yrs': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'future'},
    'in 47 days': {'Cardinality': 47, 'Frame': 'day', 'Tense': 'future'},
    'in 47 mins': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'future'},
    'in 47 minutes': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'future'},
    'in 47 seconds': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'future'},
    'in 47 secs': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'future'},
    'in 47 weeks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'future'},
    'in 47 wks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'future'},
    'in 47 years': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'future'},
    'in 47 yrs': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'future'},
    'in 48 days': {'Cardinality': 48, 'Frame': 'day', 'Tense': 'future'},
    'in 48 mins': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'future'},
    'in 48 minutes': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'future'},
    'in 48 seconds': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'future'},
    'in 48 secs': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'future'},
    'in 48 weeks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'future'},
    'in 48 wks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'future'},
    'in 48 years': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'future'},
    'in 48 yrs': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'future'},
    'in 49 days': {'Cardinality': 49, 'Frame': 'day', 'Tense': 'future'},
    'in 49 mins': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'future'},
    'in 49 minutes': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'future'},
    'in 49 seconds': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'future'},
    'in 49 secs': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'future'},
    'in 49 weeks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'future'},
    'in 49 wks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'future'},
    'in 49 years': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'future'},
    'in 49 yrs': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'future'},
    'in 5 days': {'Cardinality': 5, 'Frame': 'day', 'Tense': 'future'},
    'in 5 hours': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'future'},
    'in 5 hrs': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'future'},
    'in 5 mins': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'future'},
    'in 5 minutes': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'future'},
    'in 5 months': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'future'},
    'in 5 mos': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'future'},
    'in 5 seconds': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'future'},
    'in 5 secs': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'future'},
    'in 5 weeks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'future'},
    'in 5 wks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'future'},
    'in 5 years': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'future'},
    'in 5 yrs': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'future'},
    'in 50 days': {'Cardinality': 50, 'Frame': 'day', 'Tense': 'future'},
    'in 50 mins': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'future'},
    'in 50 minutes': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'future'},
    'in 50 seconds': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'future'},
    'in 50 secs': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'future'},
    'in 50 weeks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'future'},
    'in 50 wks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'future'},
    'in 50 years': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'future'},
    'in 50 yrs': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'future'},
    'in 51 days': {'Cardinality': 51, 'Frame': 'day', 'Tense': 'future'},
    'in 51 mins': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'future'},
    'in 51 minutes': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'future'},
    'in 51 seconds': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'future'},
    'in 51 secs': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'future'},
    'in 51 weeks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'future'},
    'in 51 wks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'future'},
    'in 51 years': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'future'},
    'in 51 yrs': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'future'},
    'in 52 days': {'Cardinality': 52, 'Frame': 'day', 'Tense': 'future'},
    'in 52 mins': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'future'},
    'in 52 minutes': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'future'},
    'in 52 seconds': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'future'},
    'in 52 secs': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'future'},
    'in 52 weeks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'future'},
    'in 52 wks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'future'},
    'in 52 years': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'future'},
    'in 52 yrs': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'future'},
    'in 53 days': {'Cardinality': 53, 'Frame': 'day', 'Tense': 'future'},
    'in 53 mins': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'future'},
    'in 53 minutes': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'future'},
    'in 53 seconds': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'future'},
    'in 53 secs': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'future'},
    'in 53 years': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'future'},
    'in 53 yrs': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'future'},
    'in 54 days': {'Cardinality': 54, 'Frame': 'day', 'Tense': 'future'},
    'in 54 mins': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'future'},
    'in 54 minutes': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'future'},
    'in 54 seconds': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'future'},
    'in 54 secs': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'future'},
    'in 54 years': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'future'},
    'in 54 yrs': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'future'},
    'in 55 days': {'Cardinality': 55, 'Frame': 'day', 'Tense': 'future'},
    'in 55 mins': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'future'},
    'in 55 minutes': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'future'},
    'in 55 seconds': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'future'},
    'in 55 secs': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'future'},
    'in 55 years': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'future'},
    'in 55 yrs': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'future'},
    'in 56 days': {'Cardinality': 56, 'Frame': 'day', 'Tense': 'future'},
    'in 56 mins': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'future'},
    'in 56 minutes': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'future'},
    'in 56 seconds': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'future'},
    'in 56 secs': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'future'},
    'in 56 years': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'future'},
    'in 56 yrs': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'future'},
    'in 57 days': {'Cardinality': 57, 'Frame': 'day', 'Tense': 'future'},
    'in 57 mins': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'future'},
    'in 57 minutes': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'future'},
    'in 57 seconds': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'future'},
    'in 57 secs': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'future'},
    'in 57 years': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'future'},
    'in 57 yrs': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'future'},
    'in 58 days': {'Cardinality': 58, 'Frame': 'day', 'Tense': 'future'},
    'in 58 mins': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'future'},
    'in 58 minutes': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'future'},
    'in 58 seconds': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'future'},
    'in 58 secs': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'future'},
    'in 58 years': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'future'},
    'in 58 yrs': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'future'},
    'in 59 days': {'Cardinality': 59, 'Frame': 'day', 'Tense': 'future'},
    'in 59 mins': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'future'},
    'in 59 minutes': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'future'},
    'in 59 seconds': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'future'},
    'in 59 secs': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'future'},
    'in 59 years': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'future'},
    'in 59 yrs': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'future'},
    'in 6 days': {'Cardinality': 6, 'Frame': 'day', 'Tense': 'future'},
    'in 6 hours': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'future'},
    'in 6 hrs': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'future'},
    'in 6 mins': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'future'},
    'in 6 minutes': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'future'},
    'in 6 months': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'future'},
    'in 6 mos': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'future'},
    'in 6 seconds': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'future'},
    'in 6 secs': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'future'},
    'in 6 weeks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'future'},
    'in 6 wks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'future'},
    'in 6 years': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'future'},
    'in 6 yrs': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'future'},
    'in 60 days': {'Cardinality': 60, 'Frame': 'day', 'Tense': 'future'},
    'in 60 mins': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'future'},
    'in 60 minutes': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'future'},
    'in 60 seconds': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'future'},
    'in 60 secs': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'future'},
    'in 60 years': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'future'},
    'in 60 yrs': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'future'},
    'in 61 days': {'Cardinality': 61, 'Frame': 'day', 'Tense': 'future'},
    'in 61 years': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'future'},
    'in 61 yrs': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'future'},
    'in 62 days': {'Cardinality': 62, 'Frame': 'day', 'Tense': 'future'},
    'in 62 years': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'future'},
    'in 62 yrs': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'future'},
    'in 63 days': {'Cardinality': 63, 'Frame': 'day', 'Tense': 'future'},
    'in 63 years': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'future'},
    'in 63 yrs': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'future'},
    'in 64 days': {'Cardinality': 64, 'Frame': 'day', 'Tense': 'future'},
    'in 64 years': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'future'},
    'in 64 yrs': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'future'},
    'in 65 days': {'Cardinality': 65, 'Frame': 'day', 'Tense': 'future'},
    'in 65 years': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'future'},
    'in 65 yrs': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'future'},
    'in 66 days': {'Cardinality': 66, 'Frame': 'day', 'Tense': 'future'},
    'in 66 years': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'future'},
    'in 66 yrs': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'future'},
    'in 67 days': {'Cardinality': 67, 'Frame': 'day', 'Tense': 'future'},
    'in 67 years': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'future'},
    'in 67 yrs': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'future'},
    'in 68 days': {'Cardinality': 68, 'Frame': 'day', 'Tense': 'future'},
    'in 68 years': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'future'},
    'in 68 yrs': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'future'},
    'in 69 days': {'Cardinality': 69, 'Frame': 'day', 'Tense': 'future'},
    'in 69 years': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'future'},
    'in 69 yrs': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'future'},
    'in 7 days': {'Cardinality': 7, 'Frame': 'day', 'Tense': 'future'},
    'in 7 hours': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'future'},
    'in 7 hrs': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'future'},
    'in 7 mins': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'future'},
    'in 7 minutes': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'future'},
    'in 7 months': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'future'},
    'in 7 mos': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'future'},
    'in 7 seconds': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'future'},
    'in 7 secs': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'future'},
    'in 7 weeks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'future'},
    'in 7 wks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'future'},
    'in 7 years': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'future'},
    'in 7 yrs': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'future'},
    'in 70 days': {'Cardinality': 70, 'Frame': 'day', 'Tense': 'future'},
    'in 70 years': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'future'},
    'in 70 yrs': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'future'},
    'in 71 days': {'Cardinality': 71, 'Frame': 'day', 'Tense': 'future'},
    'in 71 years': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'future'},
    'in 71 yrs': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'future'},
    'in 72 days': {'Cardinality': 72, 'Frame': 'day', 'Tense': 'future'},
    'in 72 years': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'future'},
    'in 72 yrs': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'future'},
    'in 73 days': {'Cardinality': 73, 'Frame': 'day', 'Tense': 'future'},
    'in 73 years': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'future'},
    'in 73 yrs': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'future'},
    'in 74 days': {'Cardinality': 74, 'Frame': 'day', 'Tense': 'future'},
    'in 74 years': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'future'},
    'in 74 yrs': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'future'},
    'in 75 days': {'Cardinality': 75, 'Frame': 'day', 'Tense': 'future'},
    'in 75 years': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'future'},
    'in 75 yrs': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'future'},
    'in 76 days': {'Cardinality': 76, 'Frame': 'day', 'Tense': 'future'},
    'in 76 years': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'future'},
    'in 76 yrs': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'future'},
    'in 77 days': {'Cardinality': 77, 'Frame': 'day', 'Tense': 'future'},
    'in 77 years': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'future'},
    'in 77 yrs': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'future'},
    'in 78 days': {'Cardinality': 78, 'Frame': 'day', 'Tense': 'future'},
    'in 78 years': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'future'},
    'in 78 yrs': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'future'},
    'in 79 days': {'Cardinality': 79, 'Frame': 'day', 'Tense': 'future'},
    'in 79 years': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'future'},
    'in 79 yrs': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'future'},
    'in 8 days': {'Cardinality': 8, 'Frame': 'day', 'Tense': 'future'},
    'in 8 hours': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'future'},
    'in 8 hrs': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'future'},
    'in 8 mins': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'future'},
    'in 8 minutes': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'future'},
    'in 8 months': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'future'},
    'in 8 mos': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'future'},
    'in 8 seconds': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'future'},
    'in 8 secs': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'future'},
    'in 8 weeks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'future'},
    'in 8 wks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'future'},
    'in 8 years': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'future'},
    'in 8 yrs': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'future'},
    'in 80 days': {'Cardinality': 80, 'Frame': 'day', 'Tense': 'future'},
    'in 80 years': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'future'},
    'in 80 yrs': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'future'},
    'in 81 days': {'Cardinality': 81, 'Frame': 'day', 'Tense': 'future'},
    'in 81 years': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'future'},
    'in 81 yrs': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'future'},
    'in 82 days': {'Cardinality': 82, 'Frame': 'day', 'Tense': 'future'},
    'in 82 years': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'future'},
    'in 82 yrs': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'future'},
    'in 83 days': {'Cardinality': 83, 'Frame': 'day', 'Tense': 'future'},
    'in 83 years': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'future'},
    'in 83 yrs': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'future'},
    'in 84 days': {'Cardinality': 84, 'Frame': 'day', 'Tense': 'future'},
    'in 84 years': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'future'},
    'in 84 yrs': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'future'},
    'in 85 days': {'Cardinality': 85, 'Frame': 'day', 'Tense': 'future'},
    'in 85 years': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'future'},
    'in 85 yrs': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'future'},
    'in 86 days': {'Cardinality': 86, 'Frame': 'day', 'Tense': 'future'},
    'in 86 years': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'future'},
    'in 86 yrs': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'future'},
    'in 87 days': {'Cardinality': 87, 'Frame': 'day', 'Tense': 'future'},
    'in 87 years': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'future'},
    'in 87 yrs': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'future'},
    'in 88 days': {'Cardinality': 88, 'Frame': 'day', 'Tense': 'future'},
    'in 88 years': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'future'},
    'in 88 yrs': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'future'},
    'in 89 days': {'Cardinality': 89, 'Frame': 'day', 'Tense': 'future'},
    'in 89 years': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'future'},
    'in 89 yrs': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'future'},
    'in 9 days': {'Cardinality': 9, 'Frame': 'day', 'Tense': 'future'},
    'in 9 hours': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'future'},
    'in 9 hrs': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'future'},
    'in 9 mins': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'future'},
    'in 9 minutes': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'future'},
    'in 9 months': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'future'},
    'in 9 mos': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'future'},
    'in 9 seconds': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'future'},
    'in 9 secs': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'future'},
    'in 9 weeks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'future'},
    'in 9 wks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'future'},
    'in 9 years': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'future'},
    'in 9 yrs': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'future'},
    'in 90 days': {'Cardinality': 90, 'Frame': 'day', 'Tense': 'future'},
    'in 90 years': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'future'},
    'in 90 yrs': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'future'},
    'in 91 days': {'Cardinality': 91, 'Frame': 'day', 'Tense': 'future'},
    'in 91 years': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'future'},
    'in 91 yrs': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'future'},
    'in 92 days': {'Cardinality': 92, 'Frame': 'day', 'Tense': 'future'},
    'in 92 years': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'future'},
    'in 92 yrs': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'future'},
    'in 93 days': {'Cardinality': 93, 'Frame': 'day', 'Tense': 'future'},
    'in 93 years': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'future'},
    'in 93 yrs': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'future'},
    'in 94 days': {'Cardinality': 94, 'Frame': 'day', 'Tense': 'future'},
    'in 94 years': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'future'},
    'in 94 yrs': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'future'},
    'in 95 days': {'Cardinality': 95, 'Frame': 'day', 'Tense': 'future'},
    'in 95 years': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'future'},
    'in 95 yrs': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'future'},
    'in 96 days': {'Cardinality': 96, 'Frame': 'day', 'Tense': 'future'},
    'in 96 years': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'future'},
    'in 96 yrs': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'future'},
    'in 97 days': {'Cardinality': 97, 'Frame': 'day', 'Tense': 'future'},
    'in 97 years': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'future'},
    'in 97 yrs': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'future'},
    'in 98 days': {'Cardinality': 98, 'Frame': 'day', 'Tense': 'future'},
    'in 98 years': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'future'},
    'in 98 yrs': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'future'},
    'in 99 days': {'Cardinality': 99, 'Frame': 'day', 'Tense': 'future'},
    'in 99 years': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'future'},
    'in 99 yrs': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'future'},
    'in a day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    "in a day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    'in a hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    "in a hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'in a hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'in a min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'in a minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    "in a minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'in a mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'in a month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    "in a month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'in a sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'in a second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    "in a second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'in a week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    "in a week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'in a wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'in a year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    "in a year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'in a yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'in one day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    "in one day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    'in one hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    "in one hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'in one hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'in one min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'in one minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    "in one minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'in one mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'in one month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    "in one month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'in one sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'in one second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    "in one second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'in one week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    "in one week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'in one wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'in one year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    "in one year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'in one yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'last 1 day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    "last 1 day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    'last 1 hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    "last 1 hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'last 1 hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'last 1 min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'last 1 minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    "last 1 minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'last 1 mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'last 1 month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    "last 1 month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'last 1 sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'last 1 second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    "last 1 second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'last 1 week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    "last 1 week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'last 1 wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'last 1 year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    "last 1 year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    'last 1 yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    'last 10 days': {'Cardinality': 10, 'Frame': 'day', 'Tense': 'past'},
    'last 10 hours': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'past'},
    'last 10 hrs': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'past'},
    'last 10 mins': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'past'},
    'last 10 minutes': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'past'},
    'last 10 months': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'past'},
    'last 10 mos': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'past'},
    'last 10 seconds': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'past'},
    'last 10 secs': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'past'},
    'last 10 weeks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'past'},
    'last 10 wks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'past'},
    'last 10 years': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'past'},
    'last 10 yrs': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'past'},
    'last 100 days': {'Cardinality': 100, 'Frame': 'day', 'Tense': 'past'},
    'last 100 years': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'past'},
    'last 100 yrs': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'past'},
    'last 101 days': {'Cardinality': 101, 'Frame': 'day', 'Tense': 'past'},
    'last 102 days': {'Cardinality': 102, 'Frame': 'day', 'Tense': 'past'},
    'last 103 days': {'Cardinality': 103, 'Frame': 'day', 'Tense': 'past'},
    'last 104 days': {'Cardinality': 104, 'Frame': 'day', 'Tense': 'past'},
    'last 105 days': {'Cardinality': 105, 'Frame': 'day', 'Tense': 'past'},
    'last 106 days': {'Cardinality': 106, 'Frame': 'day', 'Tense': 'past'},
    'last 107 days': {'Cardinality': 107, 'Frame': 'day', 'Tense': 'past'},
    'last 108 days': {'Cardinality': 108, 'Frame': 'day', 'Tense': 'past'},
    'last 109 days': {'Cardinality': 109, 'Frame': 'day', 'Tense': 'past'},
    'last 11 days': {'Cardinality': 11, 'Frame': 'day', 'Tense': 'past'},
    'last 11 hours': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'past'},
    'last 11 hrs': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'past'},
    'last 11 mins': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'past'},
    'last 11 minutes': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'past'},
    'last 11 months': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'past'},
    'last 11 mos': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'past'},
    'last 11 seconds': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'past'},
    'last 11 secs': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'past'},
    'last 11 weeks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'past'},
    'last 11 wks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'past'},
    'last 11 years': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'past'},
    'last 11 yrs': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'past'},
    'last 110 days': {'Cardinality': 110, 'Frame': 'day', 'Tense': 'past'},
    'last 111 days': {'Cardinality': 111, 'Frame': 'day', 'Tense': 'past'},
    'last 112 days': {'Cardinality': 112, 'Frame': 'day', 'Tense': 'past'},
    'last 113 days': {'Cardinality': 113, 'Frame': 'day', 'Tense': 'past'},
    'last 114 days': {'Cardinality': 114, 'Frame': 'day', 'Tense': 'past'},
    'last 115 days': {'Cardinality': 115, 'Frame': 'day', 'Tense': 'past'},
    'last 116 days': {'Cardinality': 116, 'Frame': 'day', 'Tense': 'past'},
    'last 117 days': {'Cardinality': 117, 'Frame': 'day', 'Tense': 'past'},
    'last 118 days': {'Cardinality': 118, 'Frame': 'day', 'Tense': 'past'},
    'last 119 days': {'Cardinality': 119, 'Frame': 'day', 'Tense': 'past'},
    'last 12 days': {'Cardinality': 12, 'Frame': 'day', 'Tense': 'past'},
    'last 12 hours': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'past'},
    'last 12 hrs': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'past'},
    'last 12 mins': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'past'},
    'last 12 minutes': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'past'},
    'last 12 months': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'past'},
    'last 12 mos': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'past'},
    'last 12 seconds': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'past'},
    'last 12 secs': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'past'},
    'last 12 weeks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'past'},
    'last 12 wks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'past'},
    'last 12 years': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'past'},
    'last 12 yrs': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'past'},
    'last 120 days': {'Cardinality': 120, 'Frame': 'day', 'Tense': 'past'},
    'last 121 days': {'Cardinality': 121, 'Frame': 'day', 'Tense': 'past'},
    'last 122 days': {'Cardinality': 122, 'Frame': 'day', 'Tense': 'past'},
    'last 123 days': {'Cardinality': 123, 'Frame': 'day', 'Tense': 'past'},
    'last 124 days': {'Cardinality': 124, 'Frame': 'day', 'Tense': 'past'},
    'last 125 days': {'Cardinality': 125, 'Frame': 'day', 'Tense': 'past'},
    'last 126 days': {'Cardinality': 126, 'Frame': 'day', 'Tense': 'past'},
    'last 127 days': {'Cardinality': 127, 'Frame': 'day', 'Tense': 'past'},
    'last 128 days': {'Cardinality': 128, 'Frame': 'day', 'Tense': 'past'},
    'last 129 days': {'Cardinality': 129, 'Frame': 'day', 'Tense': 'past'},
    'last 13 days': {'Cardinality': 13, 'Frame': 'day', 'Tense': 'past'},
    'last 13 hours': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'past'},
    'last 13 hrs': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'past'},
    'last 13 mins': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'past'},
    'last 13 minutes': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'past'},
    'last 13 months': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'past'},
    'last 13 mos': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'past'},
    'last 13 seconds': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'past'},
    'last 13 secs': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'past'},
    'last 13 weeks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'past'},
    'last 13 wks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'past'},
    'last 13 years': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'past'},
    'last 13 yrs': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'past'},
    'last 130 days': {'Cardinality': 130, 'Frame': 'day', 'Tense': 'past'},
    'last 131 days': {'Cardinality': 131, 'Frame': 'day', 'Tense': 'past'},
    'last 132 days': {'Cardinality': 132, 'Frame': 'day', 'Tense': 'past'},
    'last 133 days': {'Cardinality': 133, 'Frame': 'day', 'Tense': 'past'},
    'last 134 days': {'Cardinality': 134, 'Frame': 'day', 'Tense': 'past'},
    'last 135 days': {'Cardinality': 135, 'Frame': 'day', 'Tense': 'past'},
    'last 136 days': {'Cardinality': 136, 'Frame': 'day', 'Tense': 'past'},
    'last 137 days': {'Cardinality': 137, 'Frame': 'day', 'Tense': 'past'},
    'last 138 days': {'Cardinality': 138, 'Frame': 'day', 'Tense': 'past'},
    'last 139 days': {'Cardinality': 139, 'Frame': 'day', 'Tense': 'past'},
    'last 14 days': {'Cardinality': 14, 'Frame': 'day', 'Tense': 'past'},
    'last 14 hours': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'past'},
    'last 14 hrs': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'past'},
    'last 14 mins': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'past'},
    'last 14 minutes': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'past'},
    'last 14 months': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'past'},
    'last 14 mos': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'past'},
    'last 14 seconds': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'past'},
    'last 14 secs': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'past'},
    'last 14 weeks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'past'},
    'last 14 wks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'past'},
    'last 14 years': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'past'},
    'last 14 yrs': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'past'},
    'last 140 days': {'Cardinality': 140, 'Frame': 'day', 'Tense': 'past'},
    'last 141 days': {'Cardinality': 141, 'Frame': 'day', 'Tense': 'past'},
    'last 142 days': {'Cardinality': 142, 'Frame': 'day', 'Tense': 'past'},
    'last 143 days': {'Cardinality': 143, 'Frame': 'day', 'Tense': 'past'},
    'last 144 days': {'Cardinality': 144, 'Frame': 'day', 'Tense': 'past'},
    'last 145 days': {'Cardinality': 145, 'Frame': 'day', 'Tense': 'past'},
    'last 146 days': {'Cardinality': 146, 'Frame': 'day', 'Tense': 'past'},
    'last 147 days': {'Cardinality': 147, 'Frame': 'day', 'Tense': 'past'},
    'last 148 days': {'Cardinality': 148, 'Frame': 'day', 'Tense': 'past'},
    'last 149 days': {'Cardinality': 149, 'Frame': 'day', 'Tense': 'past'},
    'last 15 days': {'Cardinality': 15, 'Frame': 'day', 'Tense': 'past'},
    'last 15 hours': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'past'},
    'last 15 hrs': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'past'},
    'last 15 mins': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'past'},
    'last 15 minutes': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'past'},
    'last 15 months': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'past'},
    'last 15 mos': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'past'},
    'last 15 seconds': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'past'},
    'last 15 secs': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'past'},
    'last 15 weeks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'past'},
    'last 15 wks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'past'},
    'last 15 years': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'past'},
    'last 15 yrs': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'past'},
    'last 150 days': {'Cardinality': 150, 'Frame': 'day', 'Tense': 'past'},
    'last 151 days': {'Cardinality': 151, 'Frame': 'day', 'Tense': 'past'},
    'last 152 days': {'Cardinality': 152, 'Frame': 'day', 'Tense': 'past'},
    'last 153 days': {'Cardinality': 153, 'Frame': 'day', 'Tense': 'past'},
    'last 154 days': {'Cardinality': 154, 'Frame': 'day', 'Tense': 'past'},
    'last 155 days': {'Cardinality': 155, 'Frame': 'day', 'Tense': 'past'},
    'last 156 days': {'Cardinality': 156, 'Frame': 'day', 'Tense': 'past'},
    'last 157 days': {'Cardinality': 157, 'Frame': 'day', 'Tense': 'past'},
    'last 158 days': {'Cardinality': 158, 'Frame': 'day', 'Tense': 'past'},
    'last 159 days': {'Cardinality': 159, 'Frame': 'day', 'Tense': 'past'},
    'last 16 days': {'Cardinality': 16, 'Frame': 'day', 'Tense': 'past'},
    'last 16 hours': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'past'},
    'last 16 hrs': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'past'},
    'last 16 mins': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'past'},
    'last 16 minutes': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'past'},
    'last 16 months': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'past'},
    'last 16 mos': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'past'},
    'last 16 seconds': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'past'},
    'last 16 secs': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'past'},
    'last 16 weeks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'past'},
    'last 16 wks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'past'},
    'last 16 years': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'past'},
    'last 16 yrs': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'past'},
    'last 160 days': {'Cardinality': 160, 'Frame': 'day', 'Tense': 'past'},
    'last 161 days': {'Cardinality': 161, 'Frame': 'day', 'Tense': 'past'},
    'last 162 days': {'Cardinality': 162, 'Frame': 'day', 'Tense': 'past'},
    'last 163 days': {'Cardinality': 163, 'Frame': 'day', 'Tense': 'past'},
    'last 164 days': {'Cardinality': 164, 'Frame': 'day', 'Tense': 'past'},
    'last 165 days': {'Cardinality': 165, 'Frame': 'day', 'Tense': 'past'},
    'last 166 days': {'Cardinality': 166, 'Frame': 'day', 'Tense': 'past'},
    'last 167 days': {'Cardinality': 167, 'Frame': 'day', 'Tense': 'past'},
    'last 168 days': {'Cardinality': 168, 'Frame': 'day', 'Tense': 'past'},
    'last 169 days': {'Cardinality': 169, 'Frame': 'day', 'Tense': 'past'},
    'last 17 days': {'Cardinality': 17, 'Frame': 'day', 'Tense': 'past'},
    'last 17 hours': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'past'},
    'last 17 hrs': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'past'},
    'last 17 mins': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'past'},
    'last 17 minutes': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'past'},
    'last 17 months': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'past'},
    'last 17 mos': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'past'},
    'last 17 seconds': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'past'},
    'last 17 secs': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'past'},
    'last 17 weeks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'past'},
    'last 17 wks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'past'},
    'last 17 years': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'past'},
    'last 17 yrs': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'past'},
    'last 170 days': {'Cardinality': 170, 'Frame': 'day', 'Tense': 'past'},
    'last 171 days': {'Cardinality': 171, 'Frame': 'day', 'Tense': 'past'},
    'last 172 days': {'Cardinality': 172, 'Frame': 'day', 'Tense': 'past'},
    'last 173 days': {'Cardinality': 173, 'Frame': 'day', 'Tense': 'past'},
    'last 174 days': {'Cardinality': 174, 'Frame': 'day', 'Tense': 'past'},
    'last 175 days': {'Cardinality': 175, 'Frame': 'day', 'Tense': 'past'},
    'last 176 days': {'Cardinality': 176, 'Frame': 'day', 'Tense': 'past'},
    'last 177 days': {'Cardinality': 177, 'Frame': 'day', 'Tense': 'past'},
    'last 178 days': {'Cardinality': 178, 'Frame': 'day', 'Tense': 'past'},
    'last 179 days': {'Cardinality': 179, 'Frame': 'day', 'Tense': 'past'},
    'last 18 days': {'Cardinality': 18, 'Frame': 'day', 'Tense': 'past'},
    'last 18 hours': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'past'},
    'last 18 hrs': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'past'},
    'last 18 mins': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'past'},
    'last 18 minutes': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'past'},
    'last 18 months': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'past'},
    'last 18 mos': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'past'},
    'last 18 seconds': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'past'},
    'last 18 secs': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'past'},
    'last 18 weeks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'past'},
    'last 18 wks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'past'},
    'last 18 years': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'past'},
    'last 18 yrs': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'past'},
    'last 180 days': {'Cardinality': 180, 'Frame': 'day', 'Tense': 'past'},
    'last 181 days': {'Cardinality': 181, 'Frame': 'day', 'Tense': 'past'},
    'last 182 days': {'Cardinality': 182, 'Frame': 'day', 'Tense': 'past'},
    'last 183 days': {'Cardinality': 183, 'Frame': 'day', 'Tense': 'past'},
    'last 184 days': {'Cardinality': 184, 'Frame': 'day', 'Tense': 'past'},
    'last 185 days': {'Cardinality': 185, 'Frame': 'day', 'Tense': 'past'},
    'last 186 days': {'Cardinality': 186, 'Frame': 'day', 'Tense': 'past'},
    'last 187 days': {'Cardinality': 187, 'Frame': 'day', 'Tense': 'past'},
    'last 188 days': {'Cardinality': 188, 'Frame': 'day', 'Tense': 'past'},
    'last 189 days': {'Cardinality': 189, 'Frame': 'day', 'Tense': 'past'},
    'last 19 days': {'Cardinality': 19, 'Frame': 'day', 'Tense': 'past'},
    'last 19 hours': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'past'},
    'last 19 hrs': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'past'},
    'last 19 mins': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'past'},
    'last 19 minutes': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'past'},
    'last 19 months': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'past'},
    'last 19 mos': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'past'},
    'last 19 seconds': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'past'},
    'last 19 secs': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'past'},
    'last 19 weeks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'past'},
    'last 19 wks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'past'},
    'last 19 years': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'past'},
    'last 19 yrs': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'past'},
    'last 190 days': {'Cardinality': 190, 'Frame': 'day', 'Tense': 'past'},
    'last 191 days': {'Cardinality': 191, 'Frame': 'day', 'Tense': 'past'},
    'last 192 days': {'Cardinality': 192, 'Frame': 'day', 'Tense': 'past'},
    'last 193 days': {'Cardinality': 193, 'Frame': 'day', 'Tense': 'past'},
    'last 194 days': {'Cardinality': 194, 'Frame': 'day', 'Tense': 'past'},
    'last 195 days': {'Cardinality': 195, 'Frame': 'day', 'Tense': 'past'},
    'last 196 days': {'Cardinality': 196, 'Frame': 'day', 'Tense': 'past'},
    'last 197 days': {'Cardinality': 197, 'Frame': 'day', 'Tense': 'past'},
    'last 198 days': {'Cardinality': 198, 'Frame': 'day', 'Tense': 'past'},
    'last 199 days': {'Cardinality': 199, 'Frame': 'day', 'Tense': 'past'},
    'last 2 days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    'last 2 hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'last 2 hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'last 2 mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'last 2 minutes': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'last 2 months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'last 2 mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'last 2 seconds': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'last 2 secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'last 2 weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'last 2 wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'last 2 years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'last 2 yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'last 20 days': {'Cardinality': 20, 'Frame': 'day', 'Tense': 'past'},
    'last 20 hours': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'past'},
    'last 20 hrs': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'past'},
    'last 20 mins': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'past'},
    'last 20 minutes': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'past'},
    'last 20 months': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'past'},
    'last 20 mos': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'past'},
    'last 20 seconds': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'past'},
    'last 20 secs': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'past'},
    'last 20 weeks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'past'},
    'last 20 wks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'past'},
    'last 20 years': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'past'},
    'last 20 yrs': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'past'},
    'last 200 days': {'Cardinality': 200, 'Frame': 'day', 'Tense': 'past'},
    'last 201 days': {'Cardinality': 201, 'Frame': 'day', 'Tense': 'past'},
    'last 202 days': {'Cardinality': 202, 'Frame': 'day', 'Tense': 'past'},
    'last 203 days': {'Cardinality': 203, 'Frame': 'day', 'Tense': 'past'},
    'last 204 days': {'Cardinality': 204, 'Frame': 'day', 'Tense': 'past'},
    'last 205 days': {'Cardinality': 205, 'Frame': 'day', 'Tense': 'past'},
    'last 206 days': {'Cardinality': 206, 'Frame': 'day', 'Tense': 'past'},
    'last 207 days': {'Cardinality': 207, 'Frame': 'day', 'Tense': 'past'},
    'last 208 days': {'Cardinality': 208, 'Frame': 'day', 'Tense': 'past'},
    'last 209 days': {'Cardinality': 209, 'Frame': 'day', 'Tense': 'past'},
    'last 21 days': {'Cardinality': 21, 'Frame': 'day', 'Tense': 'past'},
    'last 21 hours': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'past'},
    'last 21 hrs': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'past'},
    'last 21 mins': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'past'},
    'last 21 minutes': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'past'},
    'last 21 months': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'past'},
    'last 21 mos': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'past'},
    'last 21 seconds': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'past'},
    'last 21 secs': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'past'},
    'last 21 weeks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'past'},
    'last 21 wks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'past'},
    'last 21 years': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'past'},
    'last 21 yrs': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'past'},
    'last 210 days': {'Cardinality': 210, 'Frame': 'day', 'Tense': 'past'},
    'last 211 days': {'Cardinality': 211, 'Frame': 'day', 'Tense': 'past'},
    'last 212 days': {'Cardinality': 212, 'Frame': 'day', 'Tense': 'past'},
    'last 213 days': {'Cardinality': 213, 'Frame': 'day', 'Tense': 'past'},
    'last 214 days': {'Cardinality': 214, 'Frame': 'day', 'Tense': 'past'},
    'last 215 days': {'Cardinality': 215, 'Frame': 'day', 'Tense': 'past'},
    'last 216 days': {'Cardinality': 216, 'Frame': 'day', 'Tense': 'past'},
    'last 217 days': {'Cardinality': 217, 'Frame': 'day', 'Tense': 'past'},
    'last 218 days': {'Cardinality': 218, 'Frame': 'day', 'Tense': 'past'},
    'last 219 days': {'Cardinality': 219, 'Frame': 'day', 'Tense': 'past'},
    'last 22 days': {'Cardinality': 22, 'Frame': 'day', 'Tense': 'past'},
    'last 22 hours': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'past'},
    'last 22 hrs': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'past'},
    'last 22 mins': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'past'},
    'last 22 minutes': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'past'},
    'last 22 months': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'past'},
    'last 22 mos': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'past'},
    'last 22 seconds': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'past'},
    'last 22 secs': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'past'},
    'last 22 weeks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'past'},
    'last 22 wks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'past'},
    'last 22 years': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'past'},
    'last 22 yrs': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'past'},
    'last 220 days': {'Cardinality': 220, 'Frame': 'day', 'Tense': 'past'},
    'last 221 days': {'Cardinality': 221, 'Frame': 'day', 'Tense': 'past'},
    'last 222 days': {'Cardinality': 222, 'Frame': 'day', 'Tense': 'past'},
    'last 223 days': {'Cardinality': 223, 'Frame': 'day', 'Tense': 'past'},
    'last 224 days': {'Cardinality': 224, 'Frame': 'day', 'Tense': 'past'},
    'last 225 days': {'Cardinality': 225, 'Frame': 'day', 'Tense': 'past'},
    'last 226 days': {'Cardinality': 226, 'Frame': 'day', 'Tense': 'past'},
    'last 227 days': {'Cardinality': 227, 'Frame': 'day', 'Tense': 'past'},
    'last 228 days': {'Cardinality': 228, 'Frame': 'day', 'Tense': 'past'},
    'last 229 days': {'Cardinality': 229, 'Frame': 'day', 'Tense': 'past'},
    'last 23 days': {'Cardinality': 23, 'Frame': 'day', 'Tense': 'past'},
    'last 23 hours': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'past'},
    'last 23 hrs': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'past'},
    'last 23 mins': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'past'},
    'last 23 minutes': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'past'},
    'last 23 months': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'past'},
    'last 23 mos': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'past'},
    'last 23 seconds': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'past'},
    'last 23 secs': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'past'},
    'last 23 weeks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'past'},
    'last 23 wks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'past'},
    'last 23 years': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'past'},
    'last 23 yrs': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'past'},
    'last 230 days': {'Cardinality': 230, 'Frame': 'day', 'Tense': 'past'},
    'last 231 days': {'Cardinality': 231, 'Frame': 'day', 'Tense': 'past'},
    'last 232 days': {'Cardinality': 232, 'Frame': 'day', 'Tense': 'past'},
    'last 233 days': {'Cardinality': 233, 'Frame': 'day', 'Tense': 'past'},
    'last 234 days': {'Cardinality': 234, 'Frame': 'day', 'Tense': 'past'},
    'last 235 days': {'Cardinality': 235, 'Frame': 'day', 'Tense': 'past'},
    'last 236 days': {'Cardinality': 236, 'Frame': 'day', 'Tense': 'past'},
    'last 237 days': {'Cardinality': 237, 'Frame': 'day', 'Tense': 'past'},
    'last 238 days': {'Cardinality': 238, 'Frame': 'day', 'Tense': 'past'},
    'last 239 days': {'Cardinality': 239, 'Frame': 'day', 'Tense': 'past'},
    'last 24 days': {'Cardinality': 24, 'Frame': 'day', 'Tense': 'past'},
    'last 24 hours': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'past'},
    'last 24 hrs': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'past'},
    'last 24 mins': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'past'},
    'last 24 minutes': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'past'},
    'last 24 months': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'past'},
    'last 24 mos': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'past'},
    'last 24 seconds': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'past'},
    'last 24 secs': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'past'},
    'last 24 weeks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'past'},
    'last 24 wks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'past'},
    'last 24 years': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'past'},
    'last 24 yrs': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'past'},
    'last 240 days': {'Cardinality': 240, 'Frame': 'day', 'Tense': 'past'},
    'last 241 days': {'Cardinality': 241, 'Frame': 'day', 'Tense': 'past'},
    'last 242 days': {'Cardinality': 242, 'Frame': 'day', 'Tense': 'past'},
    'last 243 days': {'Cardinality': 243, 'Frame': 'day', 'Tense': 'past'},
    'last 244 days': {'Cardinality': 244, 'Frame': 'day', 'Tense': 'past'},
    'last 245 days': {'Cardinality': 245, 'Frame': 'day', 'Tense': 'past'},
    'last 246 days': {'Cardinality': 246, 'Frame': 'day', 'Tense': 'past'},
    'last 247 days': {'Cardinality': 247, 'Frame': 'day', 'Tense': 'past'},
    'last 248 days': {'Cardinality': 248, 'Frame': 'day', 'Tense': 'past'},
    'last 249 days': {'Cardinality': 249, 'Frame': 'day', 'Tense': 'past'},
    'last 25 days': {'Cardinality': 25, 'Frame': 'day', 'Tense': 'past'},
    'last 25 mins': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'past'},
    'last 25 minutes': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'past'},
    'last 25 seconds': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'past'},
    'last 25 secs': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'past'},
    'last 25 weeks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'past'},
    'last 25 wks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'past'},
    'last 25 years': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'past'},
    'last 25 yrs': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'past'},
    'last 250 days': {'Cardinality': 250, 'Frame': 'day', 'Tense': 'past'},
    'last 251 days': {'Cardinality': 251, 'Frame': 'day', 'Tense': 'past'},
    'last 252 days': {'Cardinality': 252, 'Frame': 'day', 'Tense': 'past'},
    'last 253 days': {'Cardinality': 253, 'Frame': 'day', 'Tense': 'past'},
    'last 254 days': {'Cardinality': 254, 'Frame': 'day', 'Tense': 'past'},
    'last 255 days': {'Cardinality': 255, 'Frame': 'day', 'Tense': 'past'},
    'last 256 days': {'Cardinality': 256, 'Frame': 'day', 'Tense': 'past'},
    'last 257 days': {'Cardinality': 257, 'Frame': 'day', 'Tense': 'past'},
    'last 258 days': {'Cardinality': 258, 'Frame': 'day', 'Tense': 'past'},
    'last 259 days': {'Cardinality': 259, 'Frame': 'day', 'Tense': 'past'},
    'last 26 days': {'Cardinality': 26, 'Frame': 'day', 'Tense': 'past'},
    'last 26 mins': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'past'},
    'last 26 minutes': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'past'},
    'last 26 seconds': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'past'},
    'last 26 secs': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'past'},
    'last 26 weeks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'past'},
    'last 26 wks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'past'},
    'last 26 years': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'past'},
    'last 26 yrs': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'past'},
    'last 260 days': {'Cardinality': 260, 'Frame': 'day', 'Tense': 'past'},
    'last 261 days': {'Cardinality': 261, 'Frame': 'day', 'Tense': 'past'},
    'last 262 days': {'Cardinality': 262, 'Frame': 'day', 'Tense': 'past'},
    'last 263 days': {'Cardinality': 263, 'Frame': 'day', 'Tense': 'past'},
    'last 264 days': {'Cardinality': 264, 'Frame': 'day', 'Tense': 'past'},
    'last 265 days': {'Cardinality': 265, 'Frame': 'day', 'Tense': 'past'},
    'last 266 days': {'Cardinality': 266, 'Frame': 'day', 'Tense': 'past'},
    'last 267 days': {'Cardinality': 267, 'Frame': 'day', 'Tense': 'past'},
    'last 268 days': {'Cardinality': 268, 'Frame': 'day', 'Tense': 'past'},
    'last 269 days': {'Cardinality': 269, 'Frame': 'day', 'Tense': 'past'},
    'last 27 days': {'Cardinality': 27, 'Frame': 'day', 'Tense': 'past'},
    'last 27 mins': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'past'},
    'last 27 minutes': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'past'},
    'last 27 seconds': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'past'},
    'last 27 secs': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'past'},
    'last 27 weeks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'past'},
    'last 27 wks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'past'},
    'last 27 years': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'past'},
    'last 27 yrs': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'past'},
    'last 270 days': {'Cardinality': 270, 'Frame': 'day', 'Tense': 'past'},
    'last 271 days': {'Cardinality': 271, 'Frame': 'day', 'Tense': 'past'},
    'last 272 days': {'Cardinality': 272, 'Frame': 'day', 'Tense': 'past'},
    'last 273 days': {'Cardinality': 273, 'Frame': 'day', 'Tense': 'past'},
    'last 274 days': {'Cardinality': 274, 'Frame': 'day', 'Tense': 'past'},
    'last 275 days': {'Cardinality': 275, 'Frame': 'day', 'Tense': 'past'},
    'last 276 days': {'Cardinality': 276, 'Frame': 'day', 'Tense': 'past'},
    'last 277 days': {'Cardinality': 277, 'Frame': 'day', 'Tense': 'past'},
    'last 278 days': {'Cardinality': 278, 'Frame': 'day', 'Tense': 'past'},
    'last 279 days': {'Cardinality': 279, 'Frame': 'day', 'Tense': 'past'},
    'last 28 days': {'Cardinality': 28, 'Frame': 'day', 'Tense': 'past'},
    'last 28 mins': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'past'},
    'last 28 minutes': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'past'},
    'last 28 seconds': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'past'},
    'last 28 secs': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'past'},
    'last 28 weeks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'past'},
    'last 28 wks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'past'},
    'last 28 years': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'past'},
    'last 28 yrs': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'past'},
    'last 280 days': {'Cardinality': 280, 'Frame': 'day', 'Tense': 'past'},
    'last 281 days': {'Cardinality': 281, 'Frame': 'day', 'Tense': 'past'},
    'last 282 days': {'Cardinality': 282, 'Frame': 'day', 'Tense': 'past'},
    'last 283 days': {'Cardinality': 283, 'Frame': 'day', 'Tense': 'past'},
    'last 284 days': {'Cardinality': 284, 'Frame': 'day', 'Tense': 'past'},
    'last 285 days': {'Cardinality': 285, 'Frame': 'day', 'Tense': 'past'},
    'last 286 days': {'Cardinality': 286, 'Frame': 'day', 'Tense': 'past'},
    'last 287 days': {'Cardinality': 287, 'Frame': 'day', 'Tense': 'past'},
    'last 288 days': {'Cardinality': 288, 'Frame': 'day', 'Tense': 'past'},
    'last 289 days': {'Cardinality': 289, 'Frame': 'day', 'Tense': 'past'},
    'last 29 days': {'Cardinality': 29, 'Frame': 'day', 'Tense': 'past'},
    'last 29 mins': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'past'},
    'last 29 minutes': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'past'},
    'last 29 seconds': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'past'},
    'last 29 secs': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'past'},
    'last 29 weeks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'past'},
    'last 29 wks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'past'},
    'last 29 years': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'past'},
    'last 29 yrs': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'past'},
    'last 290 days': {'Cardinality': 290, 'Frame': 'day', 'Tense': 'past'},
    'last 291 days': {'Cardinality': 291, 'Frame': 'day', 'Tense': 'past'},
    'last 292 days': {'Cardinality': 292, 'Frame': 'day', 'Tense': 'past'},
    'last 293 days': {'Cardinality': 293, 'Frame': 'day', 'Tense': 'past'},
    'last 294 days': {'Cardinality': 294, 'Frame': 'day', 'Tense': 'past'},
    'last 295 days': {'Cardinality': 295, 'Frame': 'day', 'Tense': 'past'},
    'last 296 days': {'Cardinality': 296, 'Frame': 'day', 'Tense': 'past'},
    'last 297 days': {'Cardinality': 297, 'Frame': 'day', 'Tense': 'past'},
    'last 298 days': {'Cardinality': 298, 'Frame': 'day', 'Tense': 'past'},
    'last 299 days': {'Cardinality': 299, 'Frame': 'day', 'Tense': 'past'},
    'last 3 days': {'Cardinality': 3, 'Frame': 'day', 'Tense': 'past'},
    'last 3 hours': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'past'},
    'last 3 hrs': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'past'},
    'last 3 mins': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'past'},
    'last 3 minutes': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'past'},
    'last 3 months': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'past'},
    'last 3 mos': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'past'},
    'last 3 seconds': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'past'},
    'last 3 secs': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'past'},
    'last 3 weeks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'past'},
    'last 3 wks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'past'},
    'last 3 years': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'past'},
    'last 3 yrs': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'past'},
    'last 30 days': {'Cardinality': 30, 'Frame': 'day', 'Tense': 'past'},
    'last 30 mins': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'past'},
    'last 30 minutes': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'past'},
    'last 30 seconds': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'past'},
    'last 30 secs': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'past'},
    'last 30 weeks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'past'},
    'last 30 wks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'past'},
    'last 30 years': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'past'},
    'last 30 yrs': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'past'},
    'last 300 days': {'Cardinality': 300, 'Frame': 'day', 'Tense': 'past'},
    'last 301 days': {'Cardinality': 301, 'Frame': 'day', 'Tense': 'past'},
    'last 302 days': {'Cardinality': 302, 'Frame': 'day', 'Tense': 'past'},
    'last 303 days': {'Cardinality': 303, 'Frame': 'day', 'Tense': 'past'},
    'last 304 days': {'Cardinality': 304, 'Frame': 'day', 'Tense': 'past'},
    'last 305 days': {'Cardinality': 305, 'Frame': 'day', 'Tense': 'past'},
    'last 306 days': {'Cardinality': 306, 'Frame': 'day', 'Tense': 'past'},
    'last 307 days': {'Cardinality': 307, 'Frame': 'day', 'Tense': 'past'},
    'last 308 days': {'Cardinality': 308, 'Frame': 'day', 'Tense': 'past'},
    'last 309 days': {'Cardinality': 309, 'Frame': 'day', 'Tense': 'past'},
    'last 31 days': {'Cardinality': 31, 'Frame': 'day', 'Tense': 'past'},
    'last 31 mins': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'past'},
    'last 31 minutes': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'past'},
    'last 31 seconds': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'past'},
    'last 31 secs': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'past'},
    'last 31 weeks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'past'},
    'last 31 wks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'past'},
    'last 31 years': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'past'},
    'last 31 yrs': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'past'},
    'last 310 days': {'Cardinality': 310, 'Frame': 'day', 'Tense': 'past'},
    'last 311 days': {'Cardinality': 311, 'Frame': 'day', 'Tense': 'past'},
    'last 312 days': {'Cardinality': 312, 'Frame': 'day', 'Tense': 'past'},
    'last 313 days': {'Cardinality': 313, 'Frame': 'day', 'Tense': 'past'},
    'last 314 days': {'Cardinality': 314, 'Frame': 'day', 'Tense': 'past'},
    'last 315 days': {'Cardinality': 315, 'Frame': 'day', 'Tense': 'past'},
    'last 316 days': {'Cardinality': 316, 'Frame': 'day', 'Tense': 'past'},
    'last 317 days': {'Cardinality': 317, 'Frame': 'day', 'Tense': 'past'},
    'last 318 days': {'Cardinality': 318, 'Frame': 'day', 'Tense': 'past'},
    'last 319 days': {'Cardinality': 319, 'Frame': 'day', 'Tense': 'past'},
    'last 32 days': {'Cardinality': 32, 'Frame': 'day', 'Tense': 'past'},
    'last 32 mins': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'past'},
    'last 32 minutes': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'past'},
    'last 32 seconds': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'past'},
    'last 32 secs': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'past'},
    'last 32 weeks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'past'},
    'last 32 wks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'past'},
    'last 32 years': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'past'},
    'last 32 yrs': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'past'},
    'last 320 days': {'Cardinality': 320, 'Frame': 'day', 'Tense': 'past'},
    'last 321 days': {'Cardinality': 321, 'Frame': 'day', 'Tense': 'past'},
    'last 322 days': {'Cardinality': 322, 'Frame': 'day', 'Tense': 'past'},
    'last 323 days': {'Cardinality': 323, 'Frame': 'day', 'Tense': 'past'},
    'last 324 days': {'Cardinality': 324, 'Frame': 'day', 'Tense': 'past'},
    'last 325 days': {'Cardinality': 325, 'Frame': 'day', 'Tense': 'past'},
    'last 326 days': {'Cardinality': 326, 'Frame': 'day', 'Tense': 'past'},
    'last 327 days': {'Cardinality': 327, 'Frame': 'day', 'Tense': 'past'},
    'last 328 days': {'Cardinality': 328, 'Frame': 'day', 'Tense': 'past'},
    'last 329 days': {'Cardinality': 329, 'Frame': 'day', 'Tense': 'past'},
    'last 33 days': {'Cardinality': 33, 'Frame': 'day', 'Tense': 'past'},
    'last 33 mins': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'past'},
    'last 33 minutes': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'past'},
    'last 33 seconds': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'past'},
    'last 33 secs': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'past'},
    'last 33 weeks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'past'},
    'last 33 wks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'past'},
    'last 33 years': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'past'},
    'last 33 yrs': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'past'},
    'last 330 days': {'Cardinality': 330, 'Frame': 'day', 'Tense': 'past'},
    'last 331 days': {'Cardinality': 331, 'Frame': 'day', 'Tense': 'past'},
    'last 332 days': {'Cardinality': 332, 'Frame': 'day', 'Tense': 'past'},
    'last 333 days': {'Cardinality': 333, 'Frame': 'day', 'Tense': 'past'},
    'last 334 days': {'Cardinality': 334, 'Frame': 'day', 'Tense': 'past'},
    'last 335 days': {'Cardinality': 335, 'Frame': 'day', 'Tense': 'past'},
    'last 336 days': {'Cardinality': 336, 'Frame': 'day', 'Tense': 'past'},
    'last 337 days': {'Cardinality': 337, 'Frame': 'day', 'Tense': 'past'},
    'last 338 days': {'Cardinality': 338, 'Frame': 'day', 'Tense': 'past'},
    'last 339 days': {'Cardinality': 339, 'Frame': 'day', 'Tense': 'past'},
    'last 34 days': {'Cardinality': 34, 'Frame': 'day', 'Tense': 'past'},
    'last 34 mins': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'past'},
    'last 34 minutes': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'past'},
    'last 34 seconds': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'past'},
    'last 34 secs': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'past'},
    'last 34 weeks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'past'},
    'last 34 wks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'past'},
    'last 34 years': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'past'},
    'last 34 yrs': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'past'},
    'last 340 days': {'Cardinality': 340, 'Frame': 'day', 'Tense': 'past'},
    'last 341 days': {'Cardinality': 341, 'Frame': 'day', 'Tense': 'past'},
    'last 342 days': {'Cardinality': 342, 'Frame': 'day', 'Tense': 'past'},
    'last 343 days': {'Cardinality': 343, 'Frame': 'day', 'Tense': 'past'},
    'last 344 days': {'Cardinality': 344, 'Frame': 'day', 'Tense': 'past'},
    'last 345 days': {'Cardinality': 345, 'Frame': 'day', 'Tense': 'past'},
    'last 346 days': {'Cardinality': 346, 'Frame': 'day', 'Tense': 'past'},
    'last 347 days': {'Cardinality': 347, 'Frame': 'day', 'Tense': 'past'},
    'last 348 days': {'Cardinality': 348, 'Frame': 'day', 'Tense': 'past'},
    'last 349 days': {'Cardinality': 349, 'Frame': 'day', 'Tense': 'past'},
    'last 35 days': {'Cardinality': 35, 'Frame': 'day', 'Tense': 'past'},
    'last 35 mins': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'past'},
    'last 35 minutes': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'past'},
    'last 35 seconds': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'past'},
    'last 35 secs': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'past'},
    'last 35 weeks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'past'},
    'last 35 wks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'past'},
    'last 35 years': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'past'},
    'last 35 yrs': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'past'},
    'last 350 days': {'Cardinality': 350, 'Frame': 'day', 'Tense': 'past'},
    'last 351 days': {'Cardinality': 351, 'Frame': 'day', 'Tense': 'past'},
    'last 352 days': {'Cardinality': 352, 'Frame': 'day', 'Tense': 'past'},
    'last 353 days': {'Cardinality': 353, 'Frame': 'day', 'Tense': 'past'},
    'last 354 days': {'Cardinality': 354, 'Frame': 'day', 'Tense': 'past'},
    'last 355 days': {'Cardinality': 355, 'Frame': 'day', 'Tense': 'past'},
    'last 356 days': {'Cardinality': 356, 'Frame': 'day', 'Tense': 'past'},
    'last 357 days': {'Cardinality': 357, 'Frame': 'day', 'Tense': 'past'},
    'last 358 days': {'Cardinality': 358, 'Frame': 'day', 'Tense': 'past'},
    'last 359 days': {'Cardinality': 359, 'Frame': 'day', 'Tense': 'past'},
    'last 36 days': {'Cardinality': 36, 'Frame': 'day', 'Tense': 'past'},
    'last 36 mins': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'past'},
    'last 36 minutes': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'past'},
    'last 36 seconds': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'past'},
    'last 36 secs': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'past'},
    'last 36 weeks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'past'},
    'last 36 wks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'past'},
    'last 36 years': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'past'},
    'last 36 yrs': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'past'},
    'last 360 days': {'Cardinality': 360, 'Frame': 'day', 'Tense': 'past'},
    'last 361 days': {'Cardinality': 361, 'Frame': 'day', 'Tense': 'past'},
    'last 362 days': {'Cardinality': 362, 'Frame': 'day', 'Tense': 'past'},
    'last 363 days': {'Cardinality': 363, 'Frame': 'day', 'Tense': 'past'},
    'last 364 days': {'Cardinality': 364, 'Frame': 'day', 'Tense': 'past'},
    'last 365 days': {'Cardinality': 365, 'Frame': 'day', 'Tense': 'past'},
    'last 37 days': {'Cardinality': 37, 'Frame': 'day', 'Tense': 'past'},
    'last 37 mins': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'past'},
    'last 37 minutes': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'past'},
    'last 37 seconds': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'past'},
    'last 37 secs': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'past'},
    'last 37 weeks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'past'},
    'last 37 wks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'past'},
    'last 37 years': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'past'},
    'last 37 yrs': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'past'},
    'last 38 days': {'Cardinality': 38, 'Frame': 'day', 'Tense': 'past'},
    'last 38 mins': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'past'},
    'last 38 minutes': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'past'},
    'last 38 seconds': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'past'},
    'last 38 secs': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'past'},
    'last 38 weeks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'past'},
    'last 38 wks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'past'},
    'last 38 years': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'past'},
    'last 38 yrs': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'past'},
    'last 39 days': {'Cardinality': 39, 'Frame': 'day', 'Tense': 'past'},
    'last 39 mins': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'past'},
    'last 39 minutes': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'past'},
    'last 39 seconds': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'past'},
    'last 39 secs': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'past'},
    'last 39 weeks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'past'},
    'last 39 wks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'past'},
    'last 39 years': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'past'},
    'last 39 yrs': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'past'},
    'last 4 days': {'Cardinality': 4, 'Frame': 'day', 'Tense': 'past'},
    'last 4 hours': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'past'},
    'last 4 hrs': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'past'},
    'last 4 mins': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'past'},
    'last 4 minutes': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'past'},
    'last 4 months': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'past'},
    'last 4 mos': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'past'},
    'last 4 seconds': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'past'},
    'last 4 secs': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'past'},
    'last 4 weeks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'past'},
    'last 4 wks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'past'},
    'last 4 years': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'past'},
    'last 4 yrs': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'past'},
    'last 40 days': {'Cardinality': 40, 'Frame': 'day', 'Tense': 'past'},
    'last 40 mins': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'past'},
    'last 40 minutes': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'past'},
    'last 40 seconds': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'past'},
    'last 40 secs': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'past'},
    'last 40 weeks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'past'},
    'last 40 wks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'past'},
    'last 40 years': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'past'},
    'last 40 yrs': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'past'},
    'last 41 days': {'Cardinality': 41, 'Frame': 'day', 'Tense': 'past'},
    'last 41 mins': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'past'},
    'last 41 minutes': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'past'},
    'last 41 seconds': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'past'},
    'last 41 secs': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'past'},
    'last 41 weeks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'past'},
    'last 41 wks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'past'},
    'last 41 years': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'past'},
    'last 41 yrs': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'past'},
    'last 42 days': {'Cardinality': 42, 'Frame': 'day', 'Tense': 'past'},
    'last 42 mins': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'past'},
    'last 42 minutes': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'past'},
    'last 42 seconds': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'past'},
    'last 42 secs': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'past'},
    'last 42 weeks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'past'},
    'last 42 wks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'past'},
    'last 42 years': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'past'},
    'last 42 yrs': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'past'},
    'last 43 days': {'Cardinality': 43, 'Frame': 'day', 'Tense': 'past'},
    'last 43 mins': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'past'},
    'last 43 minutes': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'past'},
    'last 43 seconds': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'past'},
    'last 43 secs': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'past'},
    'last 43 weeks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'past'},
    'last 43 wks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'past'},
    'last 43 years': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'past'},
    'last 43 yrs': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'past'},
    'last 44 days': {'Cardinality': 44, 'Frame': 'day', 'Tense': 'past'},
    'last 44 mins': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'past'},
    'last 44 minutes': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'past'},
    'last 44 seconds': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'past'},
    'last 44 secs': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'past'},
    'last 44 weeks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'past'},
    'last 44 wks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'past'},
    'last 44 years': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'past'},
    'last 44 yrs': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'past'},
    'last 45 days': {'Cardinality': 45, 'Frame': 'day', 'Tense': 'past'},
    'last 45 mins': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'past'},
    'last 45 minutes': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'past'},
    'last 45 seconds': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'past'},
    'last 45 secs': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'past'},
    'last 45 weeks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'past'},
    'last 45 wks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'past'},
    'last 45 years': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'past'},
    'last 45 yrs': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'past'},
    'last 46 days': {'Cardinality': 46, 'Frame': 'day', 'Tense': 'past'},
    'last 46 mins': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'past'},
    'last 46 minutes': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'past'},
    'last 46 seconds': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'past'},
    'last 46 secs': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'past'},
    'last 46 weeks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'past'},
    'last 46 wks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'past'},
    'last 46 years': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'past'},
    'last 46 yrs': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'past'},
    'last 47 days': {'Cardinality': 47, 'Frame': 'day', 'Tense': 'past'},
    'last 47 mins': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'past'},
    'last 47 minutes': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'past'},
    'last 47 seconds': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'past'},
    'last 47 secs': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'past'},
    'last 47 weeks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'past'},
    'last 47 wks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'past'},
    'last 47 years': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'past'},
    'last 47 yrs': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'past'},
    'last 48 days': {'Cardinality': 48, 'Frame': 'day', 'Tense': 'past'},
    'last 48 mins': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'past'},
    'last 48 minutes': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'past'},
    'last 48 seconds': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'past'},
    'last 48 secs': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'past'},
    'last 48 weeks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'past'},
    'last 48 wks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'past'},
    'last 48 years': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'past'},
    'last 48 yrs': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'past'},
    'last 49 days': {'Cardinality': 49, 'Frame': 'day', 'Tense': 'past'},
    'last 49 mins': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'past'},
    'last 49 minutes': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'past'},
    'last 49 seconds': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'past'},
    'last 49 secs': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'past'},
    'last 49 weeks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'past'},
    'last 49 wks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'past'},
    'last 49 years': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'past'},
    'last 49 yrs': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'past'},
    'last 5 days': {'Cardinality': 5, 'Frame': 'day', 'Tense': 'past'},
    'last 5 hours': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'past'},
    'last 5 hrs': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'past'},
    'last 5 mins': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'past'},
    'last 5 minutes': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'past'},
    'last 5 months': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'past'},
    'last 5 mos': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'past'},
    'last 5 seconds': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'past'},
    'last 5 secs': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'past'},
    'last 5 weeks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'past'},
    'last 5 wks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'past'},
    'last 5 years': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'past'},
    'last 5 yrs': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'past'},
    'last 50 days': {'Cardinality': 50, 'Frame': 'day', 'Tense': 'past'},
    'last 50 mins': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'past'},
    'last 50 minutes': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'past'},
    'last 50 seconds': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'past'},
    'last 50 secs': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'past'},
    'last 50 weeks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'past'},
    'last 50 wks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'past'},
    'last 50 years': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'past'},
    'last 50 yrs': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'past'},
    'last 51 days': {'Cardinality': 51, 'Frame': 'day', 'Tense': 'past'},
    'last 51 mins': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'past'},
    'last 51 minutes': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'past'},
    'last 51 seconds': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'past'},
    'last 51 secs': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'past'},
    'last 51 weeks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'past'},
    'last 51 wks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'past'},
    'last 51 years': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'past'},
    'last 51 yrs': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'past'},
    'last 52 days': {'Cardinality': 52, 'Frame': 'day', 'Tense': 'past'},
    'last 52 mins': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'past'},
    'last 52 minutes': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'past'},
    'last 52 seconds': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'past'},
    'last 52 secs': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'past'},
    'last 52 weeks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'past'},
    'last 52 wks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'past'},
    'last 52 years': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'past'},
    'last 52 yrs': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'past'},
    'last 53 days': {'Cardinality': 53, 'Frame': 'day', 'Tense': 'past'},
    'last 53 mins': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'past'},
    'last 53 minutes': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'past'},
    'last 53 seconds': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'past'},
    'last 53 secs': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'past'},
    'last 53 years': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'past'},
    'last 53 yrs': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'past'},
    'last 54 days': {'Cardinality': 54, 'Frame': 'day', 'Tense': 'past'},
    'last 54 mins': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'past'},
    'last 54 minutes': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'past'},
    'last 54 seconds': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'past'},
    'last 54 secs': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'past'},
    'last 54 years': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'past'},
    'last 54 yrs': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'past'},
    'last 55 days': {'Cardinality': 55, 'Frame': 'day', 'Tense': 'past'},
    'last 55 mins': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'past'},
    'last 55 minutes': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'past'},
    'last 55 seconds': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'past'},
    'last 55 secs': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'past'},
    'last 55 years': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'past'},
    'last 55 yrs': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'past'},
    'last 56 days': {'Cardinality': 56, 'Frame': 'day', 'Tense': 'past'},
    'last 56 mins': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'past'},
    'last 56 minutes': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'past'},
    'last 56 seconds': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'past'},
    'last 56 secs': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'past'},
    'last 56 years': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'past'},
    'last 56 yrs': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'past'},
    'last 57 days': {'Cardinality': 57, 'Frame': 'day', 'Tense': 'past'},
    'last 57 mins': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'past'},
    'last 57 minutes': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'past'},
    'last 57 seconds': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'past'},
    'last 57 secs': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'past'},
    'last 57 years': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'past'},
    'last 57 yrs': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'past'},
    'last 58 days': {'Cardinality': 58, 'Frame': 'day', 'Tense': 'past'},
    'last 58 mins': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'past'},
    'last 58 minutes': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'past'},
    'last 58 seconds': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'past'},
    'last 58 secs': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'past'},
    'last 58 years': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'past'},
    'last 58 yrs': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'past'},
    'last 59 days': {'Cardinality': 59, 'Frame': 'day', 'Tense': 'past'},
    'last 59 mins': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'past'},
    'last 59 minutes': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'past'},
    'last 59 seconds': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'past'},
    'last 59 secs': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'past'},
    'last 59 years': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'past'},
    'last 59 yrs': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'past'},
    'last 6 days': {'Cardinality': 6, 'Frame': 'day', 'Tense': 'past'},
    'last 6 hours': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'past'},
    'last 6 hrs': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'past'},
    'last 6 mins': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'past'},
    'last 6 minutes': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'past'},
    'last 6 months': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'past'},
    'last 6 mos': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'past'},
    'last 6 seconds': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'past'},
    'last 6 secs': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'past'},
    'last 6 weeks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'past'},
    'last 6 wks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'past'},
    'last 6 years': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'past'},
    'last 6 yrs': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'past'},
    'last 60 days': {'Cardinality': 60, 'Frame': 'day', 'Tense': 'past'},
    'last 60 mins': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'past'},
    'last 60 minutes': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'past'},
    'last 60 seconds': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'past'},
    'last 60 secs': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'past'},
    'last 60 years': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'past'},
    'last 60 yrs': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'past'},
    'last 61 days': {'Cardinality': 61, 'Frame': 'day', 'Tense': 'past'},
    'last 61 years': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'past'},
    'last 61 yrs': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'past'},
    'last 62 days': {'Cardinality': 62, 'Frame': 'day', 'Tense': 'past'},
    'last 62 years': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'past'},
    'last 62 yrs': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'past'},
    'last 63 days': {'Cardinality': 63, 'Frame': 'day', 'Tense': 'past'},
    'last 63 years': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'past'},
    'last 63 yrs': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'past'},
    'last 64 days': {'Cardinality': 64, 'Frame': 'day', 'Tense': 'past'},
    'last 64 years': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'past'},
    'last 64 yrs': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'past'},
    'last 65 days': {'Cardinality': 65, 'Frame': 'day', 'Tense': 'past'},
    'last 65 years': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'past'},
    'last 65 yrs': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'past'},
    'last 66 days': {'Cardinality': 66, 'Frame': 'day', 'Tense': 'past'},
    'last 66 years': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'past'},
    'last 66 yrs': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'past'},
    'last 67 days': {'Cardinality': 67, 'Frame': 'day', 'Tense': 'past'},
    'last 67 years': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'past'},
    'last 67 yrs': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'past'},
    'last 68 days': {'Cardinality': 68, 'Frame': 'day', 'Tense': 'past'},
    'last 68 years': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'past'},
    'last 68 yrs': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'past'},
    'last 69 days': {'Cardinality': 69, 'Frame': 'day', 'Tense': 'past'},
    'last 69 years': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'past'},
    'last 69 yrs': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'past'},
    'last 7 days': {'Cardinality': 7, 'Frame': 'day', 'Tense': 'past'},
    'last 7 hours': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'past'},
    'last 7 hrs': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'past'},
    'last 7 mins': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'past'},
    'last 7 minutes': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'past'},
    'last 7 months': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'past'},
    'last 7 mos': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'past'},
    'last 7 seconds': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'past'},
    'last 7 secs': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'past'},
    'last 7 weeks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'past'},
    'last 7 wks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'past'},
    'last 7 years': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'past'},
    'last 7 yrs': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'past'},
    'last 70 days': {'Cardinality': 70, 'Frame': 'day', 'Tense': 'past'},
    'last 70 years': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'past'},
    'last 70 yrs': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'past'},
    'last 71 days': {'Cardinality': 71, 'Frame': 'day', 'Tense': 'past'},
    'last 71 years': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'past'},
    'last 71 yrs': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'past'},
    'last 72 days': {'Cardinality': 72, 'Frame': 'day', 'Tense': 'past'},
    'last 72 years': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'past'},
    'last 72 yrs': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'past'},
    'last 73 days': {'Cardinality': 73, 'Frame': 'day', 'Tense': 'past'},
    'last 73 years': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'past'},
    'last 73 yrs': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'past'},
    'last 74 days': {'Cardinality': 74, 'Frame': 'day', 'Tense': 'past'},
    'last 74 years': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'past'},
    'last 74 yrs': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'past'},
    'last 75 days': {'Cardinality': 75, 'Frame': 'day', 'Tense': 'past'},
    'last 75 years': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'past'},
    'last 75 yrs': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'past'},
    'last 76 days': {'Cardinality': 76, 'Frame': 'day', 'Tense': 'past'},
    'last 76 years': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'past'},
    'last 76 yrs': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'past'},
    'last 77 days': {'Cardinality': 77, 'Frame': 'day', 'Tense': 'past'},
    'last 77 years': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'past'},
    'last 77 yrs': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'past'},
    'last 78 days': {'Cardinality': 78, 'Frame': 'day', 'Tense': 'past'},
    'last 78 years': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'past'},
    'last 78 yrs': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'past'},
    'last 79 days': {'Cardinality': 79, 'Frame': 'day', 'Tense': 'past'},
    'last 79 years': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'past'},
    'last 79 yrs': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'past'},
    'last 8 days': {'Cardinality': 8, 'Frame': 'day', 'Tense': 'past'},
    'last 8 hours': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'past'},
    'last 8 hrs': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'past'},
    'last 8 mins': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'past'},
    'last 8 minutes': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'past'},
    'last 8 months': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'past'},
    'last 8 mos': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'past'},
    'last 8 seconds': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'past'},
    'last 8 secs': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'past'},
    'last 8 weeks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'past'},
    'last 8 wks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'past'},
    'last 8 years': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'past'},
    'last 8 yrs': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'past'},
    'last 80 days': {'Cardinality': 80, 'Frame': 'day', 'Tense': 'past'},
    'last 80 years': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'past'},
    'last 80 yrs': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'past'},
    'last 81 days': {'Cardinality': 81, 'Frame': 'day', 'Tense': 'past'},
    'last 81 years': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'past'},
    'last 81 yrs': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'past'},
    'last 82 days': {'Cardinality': 82, 'Frame': 'day', 'Tense': 'past'},
    'last 82 years': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'past'},
    'last 82 yrs': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'past'},
    'last 83 days': {'Cardinality': 83, 'Frame': 'day', 'Tense': 'past'},
    'last 83 years': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'past'},
    'last 83 yrs': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'past'},
    'last 84 days': {'Cardinality': 84, 'Frame': 'day', 'Tense': 'past'},
    'last 84 years': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'past'},
    'last 84 yrs': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'past'},
    'last 85 days': {'Cardinality': 85, 'Frame': 'day', 'Tense': 'past'},
    'last 85 years': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'past'},
    'last 85 yrs': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'past'},
    'last 86 days': {'Cardinality': 86, 'Frame': 'day', 'Tense': 'past'},
    'last 86 years': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'past'},
    'last 86 yrs': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'past'},
    'last 87 days': {'Cardinality': 87, 'Frame': 'day', 'Tense': 'past'},
    'last 87 years': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'past'},
    'last 87 yrs': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'past'},
    'last 88 days': {'Cardinality': 88, 'Frame': 'day', 'Tense': 'past'},
    'last 88 years': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'past'},
    'last 88 yrs': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'past'},
    'last 89 days': {'Cardinality': 89, 'Frame': 'day', 'Tense': 'past'},
    'last 89 years': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'past'},
    'last 89 yrs': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'past'},
    'last 9 days': {'Cardinality': 9, 'Frame': 'day', 'Tense': 'past'},
    'last 9 hours': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'past'},
    'last 9 hrs': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'past'},
    'last 9 mins': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'past'},
    'last 9 minutes': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'past'},
    'last 9 months': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'past'},
    'last 9 mos': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'past'},
    'last 9 seconds': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'past'},
    'last 9 secs': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'past'},
    'last 9 weeks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'past'},
    'last 9 wks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'past'},
    'last 9 years': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'past'},
    'last 9 yrs': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'past'},
    'last 90 days': {'Cardinality': 90, 'Frame': 'day', 'Tense': 'past'},
    'last 90 years': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'past'},
    'last 90 yrs': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'past'},
    'last 91 days': {'Cardinality': 91, 'Frame': 'day', 'Tense': 'past'},
    'last 91 years': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'past'},
    'last 91 yrs': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'past'},
    'last 92 days': {'Cardinality': 92, 'Frame': 'day', 'Tense': 'past'},
    'last 92 years': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'past'},
    'last 92 yrs': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'past'},
    'last 93 days': {'Cardinality': 93, 'Frame': 'day', 'Tense': 'past'},
    'last 93 years': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'past'},
    'last 93 yrs': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'past'},
    'last 94 days': {'Cardinality': 94, 'Frame': 'day', 'Tense': 'past'},
    'last 94 years': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'past'},
    'last 94 yrs': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'past'},
    'last 95 days': {'Cardinality': 95, 'Frame': 'day', 'Tense': 'past'},
    'last 95 years': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'past'},
    'last 95 yrs': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'past'},
    'last 96 days': {'Cardinality': 96, 'Frame': 'day', 'Tense': 'past'},
    'last 96 years': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'past'},
    'last 96 yrs': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'past'},
    'last 97 days': {'Cardinality': 97, 'Frame': 'day', 'Tense': 'past'},
    'last 97 years': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'past'},
    'last 97 yrs': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'past'},
    'last 98 days': {'Cardinality': 98, 'Frame': 'day', 'Tense': 'past'},
    'last 98 years': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'past'},
    'last 98 yrs': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'past'},
    'last 99 days': {'Cardinality': 99, 'Frame': 'day', 'Tense': 'past'},
    'last 99 years': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'past'},
    'last 99 yrs': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'past'},
    'last couple days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    'last couple hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'last couple hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'last couple mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'last couple minutes': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'last couple months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'last couple mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'last couple of days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    'last couple of hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'last couple of hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'last couple of mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'last couple of minutes': {'Cardinality': 2,
                               'Frame': 'minute',
                               'Tense': 'past'},
    'last couple of months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'last couple of mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'last couple of seconds': {'Cardinality': 2,
                               'Frame': 'second',
                               'Tense': 'past'},
    'last couple of secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'last couple of weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'last couple of wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'last couple of years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'last couple of yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'last couple seconds': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'last couple secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'last couple weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'last couple wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'last couple years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'last couple yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'last day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    "last day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    'last hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    "last hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'last hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'last min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'last minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    "last minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'last mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'last month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    "last month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'last sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'last second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    "last second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'last week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    "last week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'last wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'last year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    "last year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    'last yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    'next 10 days': {'Cardinality': 10, 'Frame': 'day', 'Tense': 'future'},
    'next 10 hours': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'future'},
    'next 10 hrs': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'future'},
    'next 10 mins': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'future'},
    'next 10 minutes': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'future'},
    'next 10 months': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'future'},
    'next 10 mos': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'future'},
    'next 10 seconds': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'future'},
    'next 10 secs': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'future'},
    'next 10 weeks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'future'},
    'next 10 wks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'future'},
    'next 10 years': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'future'},
    'next 10 yrs': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'future'},
    'next 100 days': {'Cardinality': 100, 'Frame': 'day', 'Tense': 'future'},
    'next 100 years': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'future'},
    'next 100 yrs': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'future'},
    'next 101 days': {'Cardinality': 101, 'Frame': 'day', 'Tense': 'future'},
    'next 102 days': {'Cardinality': 102, 'Frame': 'day', 'Tense': 'future'},
    'next 103 days': {'Cardinality': 103, 'Frame': 'day', 'Tense': 'future'},
    'next 104 days': {'Cardinality': 104, 'Frame': 'day', 'Tense': 'future'},
    'next 105 days': {'Cardinality': 105, 'Frame': 'day', 'Tense': 'future'},
    'next 106 days': {'Cardinality': 106, 'Frame': 'day', 'Tense': 'future'},
    'next 107 days': {'Cardinality': 107, 'Frame': 'day', 'Tense': 'future'},
    'next 108 days': {'Cardinality': 108, 'Frame': 'day', 'Tense': 'future'},
    'next 109 days': {'Cardinality': 109, 'Frame': 'day', 'Tense': 'future'},
    'next 11 days': {'Cardinality': 11, 'Frame': 'day', 'Tense': 'future'},
    'next 11 hours': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'future'},
    'next 11 hrs': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'future'},
    'next 11 mins': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'future'},
    'next 11 minutes': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'future'},
    'next 11 months': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'future'},
    'next 11 mos': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'future'},
    'next 11 seconds': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'future'},
    'next 11 secs': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'future'},
    'next 11 weeks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'future'},
    'next 11 wks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'future'},
    'next 11 years': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'future'},
    'next 11 yrs': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'future'},
    'next 110 days': {'Cardinality': 110, 'Frame': 'day', 'Tense': 'future'},
    'next 111 days': {'Cardinality': 111, 'Frame': 'day', 'Tense': 'future'},
    'next 112 days': {'Cardinality': 112, 'Frame': 'day', 'Tense': 'future'},
    'next 113 days': {'Cardinality': 113, 'Frame': 'day', 'Tense': 'future'},
    'next 114 days': {'Cardinality': 114, 'Frame': 'day', 'Tense': 'future'},
    'next 115 days': {'Cardinality': 115, 'Frame': 'day', 'Tense': 'future'},
    'next 116 days': {'Cardinality': 116, 'Frame': 'day', 'Tense': 'future'},
    'next 117 days': {'Cardinality': 117, 'Frame': 'day', 'Tense': 'future'},
    'next 118 days': {'Cardinality': 118, 'Frame': 'day', 'Tense': 'future'},
    'next 119 days': {'Cardinality': 119, 'Frame': 'day', 'Tense': 'future'},
    'next 12 days': {'Cardinality': 12, 'Frame': 'day', 'Tense': 'future'},
    'next 12 hours': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'future'},
    'next 12 hrs': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'future'},
    'next 12 mins': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'future'},
    'next 12 minutes': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'future'},
    'next 12 months': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'future'},
    'next 12 mos': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'future'},
    'next 12 seconds': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'future'},
    'next 12 secs': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'future'},
    'next 12 weeks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'future'},
    'next 12 wks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'future'},
    'next 12 years': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'future'},
    'next 12 yrs': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'future'},
    'next 120 days': {'Cardinality': 120, 'Frame': 'day', 'Tense': 'future'},
    'next 121 days': {'Cardinality': 121, 'Frame': 'day', 'Tense': 'future'},
    'next 122 days': {'Cardinality': 122, 'Frame': 'day', 'Tense': 'future'},
    'next 123 days': {'Cardinality': 123, 'Frame': 'day', 'Tense': 'future'},
    'next 124 days': {'Cardinality': 124, 'Frame': 'day', 'Tense': 'future'},
    'next 125 days': {'Cardinality': 125, 'Frame': 'day', 'Tense': 'future'},
    'next 126 days': {'Cardinality': 126, 'Frame': 'day', 'Tense': 'future'},
    'next 127 days': {'Cardinality': 127, 'Frame': 'day', 'Tense': 'future'},
    'next 128 days': {'Cardinality': 128, 'Frame': 'day', 'Tense': 'future'},
    'next 129 days': {'Cardinality': 129, 'Frame': 'day', 'Tense': 'future'},
    'next 13 days': {'Cardinality': 13, 'Frame': 'day', 'Tense': 'future'},
    'next 13 hours': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'future'},
    'next 13 hrs': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'future'},
    'next 13 mins': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'future'},
    'next 13 minutes': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'future'},
    'next 13 months': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'future'},
    'next 13 mos': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'future'},
    'next 13 seconds': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'future'},
    'next 13 secs': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'future'},
    'next 13 weeks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'future'},
    'next 13 wks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'future'},
    'next 13 years': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'future'},
    'next 13 yrs': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'future'},
    'next 130 days': {'Cardinality': 130, 'Frame': 'day', 'Tense': 'future'},
    'next 131 days': {'Cardinality': 131, 'Frame': 'day', 'Tense': 'future'},
    'next 132 days': {'Cardinality': 132, 'Frame': 'day', 'Tense': 'future'},
    'next 133 days': {'Cardinality': 133, 'Frame': 'day', 'Tense': 'future'},
    'next 134 days': {'Cardinality': 134, 'Frame': 'day', 'Tense': 'future'},
    'next 135 days': {'Cardinality': 135, 'Frame': 'day', 'Tense': 'future'},
    'next 136 days': {'Cardinality': 136, 'Frame': 'day', 'Tense': 'future'},
    'next 137 days': {'Cardinality': 137, 'Frame': 'day', 'Tense': 'future'},
    'next 138 days': {'Cardinality': 138, 'Frame': 'day', 'Tense': 'future'},
    'next 139 days': {'Cardinality': 139, 'Frame': 'day', 'Tense': 'future'},
    'next 14 days': {'Cardinality': 14, 'Frame': 'day', 'Tense': 'future'},
    'next 14 hours': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'future'},
    'next 14 hrs': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'future'},
    'next 14 mins': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'future'},
    'next 14 minutes': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'future'},
    'next 14 months': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'future'},
    'next 14 mos': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'future'},
    'next 14 seconds': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'future'},
    'next 14 secs': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'future'},
    'next 14 weeks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'future'},
    'next 14 wks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'future'},
    'next 14 years': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'future'},
    'next 14 yrs': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'future'},
    'next 140 days': {'Cardinality': 140, 'Frame': 'day', 'Tense': 'future'},
    'next 141 days': {'Cardinality': 141, 'Frame': 'day', 'Tense': 'future'},
    'next 142 days': {'Cardinality': 142, 'Frame': 'day', 'Tense': 'future'},
    'next 143 days': {'Cardinality': 143, 'Frame': 'day', 'Tense': 'future'},
    'next 144 days': {'Cardinality': 144, 'Frame': 'day', 'Tense': 'future'},
    'next 145 days': {'Cardinality': 145, 'Frame': 'day', 'Tense': 'future'},
    'next 146 days': {'Cardinality': 146, 'Frame': 'day', 'Tense': 'future'},
    'next 147 days': {'Cardinality': 147, 'Frame': 'day', 'Tense': 'future'},
    'next 148 days': {'Cardinality': 148, 'Frame': 'day', 'Tense': 'future'},
    'next 149 days': {'Cardinality': 149, 'Frame': 'day', 'Tense': 'future'},
    'next 15 days': {'Cardinality': 15, 'Frame': 'day', 'Tense': 'future'},
    'next 15 hours': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'future'},
    'next 15 hrs': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'future'},
    'next 15 mins': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'future'},
    'next 15 minutes': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'future'},
    'next 15 months': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'future'},
    'next 15 mos': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'future'},
    'next 15 seconds': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'future'},
    'next 15 secs': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'future'},
    'next 15 weeks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'future'},
    'next 15 wks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'future'},
    'next 15 years': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'future'},
    'next 15 yrs': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'future'},
    'next 150 days': {'Cardinality': 150, 'Frame': 'day', 'Tense': 'future'},
    'next 151 days': {'Cardinality': 151, 'Frame': 'day', 'Tense': 'future'},
    'next 152 days': {'Cardinality': 152, 'Frame': 'day', 'Tense': 'future'},
    'next 153 days': {'Cardinality': 153, 'Frame': 'day', 'Tense': 'future'},
    'next 154 days': {'Cardinality': 154, 'Frame': 'day', 'Tense': 'future'},
    'next 155 days': {'Cardinality': 155, 'Frame': 'day', 'Tense': 'future'},
    'next 156 days': {'Cardinality': 156, 'Frame': 'day', 'Tense': 'future'},
    'next 157 days': {'Cardinality': 157, 'Frame': 'day', 'Tense': 'future'},
    'next 158 days': {'Cardinality': 158, 'Frame': 'day', 'Tense': 'future'},
    'next 159 days': {'Cardinality': 159, 'Frame': 'day', 'Tense': 'future'},
    'next 16 days': {'Cardinality': 16, 'Frame': 'day', 'Tense': 'future'},
    'next 16 hours': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'future'},
    'next 16 hrs': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'future'},
    'next 16 mins': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'future'},
    'next 16 minutes': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'future'},
    'next 16 months': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'future'},
    'next 16 mos': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'future'},
    'next 16 seconds': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'future'},
    'next 16 secs': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'future'},
    'next 16 weeks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'future'},
    'next 16 wks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'future'},
    'next 16 years': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'future'},
    'next 16 yrs': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'future'},
    'next 160 days': {'Cardinality': 160, 'Frame': 'day', 'Tense': 'future'},
    'next 161 days': {'Cardinality': 161, 'Frame': 'day', 'Tense': 'future'},
    'next 162 days': {'Cardinality': 162, 'Frame': 'day', 'Tense': 'future'},
    'next 163 days': {'Cardinality': 163, 'Frame': 'day', 'Tense': 'future'},
    'next 164 days': {'Cardinality': 164, 'Frame': 'day', 'Tense': 'future'},
    'next 165 days': {'Cardinality': 165, 'Frame': 'day', 'Tense': 'future'},
    'next 166 days': {'Cardinality': 166, 'Frame': 'day', 'Tense': 'future'},
    'next 167 days': {'Cardinality': 167, 'Frame': 'day', 'Tense': 'future'},
    'next 168 days': {'Cardinality': 168, 'Frame': 'day', 'Tense': 'future'},
    'next 169 days': {'Cardinality': 169, 'Frame': 'day', 'Tense': 'future'},
    'next 17 days': {'Cardinality': 17, 'Frame': 'day', 'Tense': 'future'},
    'next 17 hours': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'future'},
    'next 17 hrs': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'future'},
    'next 17 mins': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'future'},
    'next 17 minutes': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'future'},
    'next 17 months': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'future'},
    'next 17 mos': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'future'},
    'next 17 seconds': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'future'},
    'next 17 secs': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'future'},
    'next 17 weeks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'future'},
    'next 17 wks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'future'},
    'next 17 years': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'future'},
    'next 17 yrs': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'future'},
    'next 170 days': {'Cardinality': 170, 'Frame': 'day', 'Tense': 'future'},
    'next 171 days': {'Cardinality': 171, 'Frame': 'day', 'Tense': 'future'},
    'next 172 days': {'Cardinality': 172, 'Frame': 'day', 'Tense': 'future'},
    'next 173 days': {'Cardinality': 173, 'Frame': 'day', 'Tense': 'future'},
    'next 174 days': {'Cardinality': 174, 'Frame': 'day', 'Tense': 'future'},
    'next 175 days': {'Cardinality': 175, 'Frame': 'day', 'Tense': 'future'},
    'next 176 days': {'Cardinality': 176, 'Frame': 'day', 'Tense': 'future'},
    'next 177 days': {'Cardinality': 177, 'Frame': 'day', 'Tense': 'future'},
    'next 178 days': {'Cardinality': 178, 'Frame': 'day', 'Tense': 'future'},
    'next 179 days': {'Cardinality': 179, 'Frame': 'day', 'Tense': 'future'},
    'next 18 days': {'Cardinality': 18, 'Frame': 'day', 'Tense': 'future'},
    'next 18 hours': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'future'},
    'next 18 hrs': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'future'},
    'next 18 mins': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'future'},
    'next 18 minutes': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'future'},
    'next 18 months': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'future'},
    'next 18 mos': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'future'},
    'next 18 seconds': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'future'},
    'next 18 secs': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'future'},
    'next 18 weeks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'future'},
    'next 18 wks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'future'},
    'next 18 years': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'future'},
    'next 18 yrs': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'future'},
    'next 180 days': {'Cardinality': 180, 'Frame': 'day', 'Tense': 'future'},
    'next 181 days': {'Cardinality': 181, 'Frame': 'day', 'Tense': 'future'},
    'next 182 days': {'Cardinality': 182, 'Frame': 'day', 'Tense': 'future'},
    'next 183 days': {'Cardinality': 183, 'Frame': 'day', 'Tense': 'future'},
    'next 184 days': {'Cardinality': 184, 'Frame': 'day', 'Tense': 'future'},
    'next 185 days': {'Cardinality': 185, 'Frame': 'day', 'Tense': 'future'},
    'next 186 days': {'Cardinality': 186, 'Frame': 'day', 'Tense': 'future'},
    'next 187 days': {'Cardinality': 187, 'Frame': 'day', 'Tense': 'future'},
    'next 188 days': {'Cardinality': 188, 'Frame': 'day', 'Tense': 'future'},
    'next 189 days': {'Cardinality': 189, 'Frame': 'day', 'Tense': 'future'},
    'next 19 days': {'Cardinality': 19, 'Frame': 'day', 'Tense': 'future'},
    'next 19 hours': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'future'},
    'next 19 hrs': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'future'},
    'next 19 mins': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'future'},
    'next 19 minutes': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'future'},
    'next 19 months': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'future'},
    'next 19 mos': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'future'},
    'next 19 seconds': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'future'},
    'next 19 secs': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'future'},
    'next 19 weeks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'future'},
    'next 19 wks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'future'},
    'next 19 years': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'future'},
    'next 19 yrs': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'future'},
    'next 190 days': {'Cardinality': 190, 'Frame': 'day', 'Tense': 'future'},
    'next 191 days': {'Cardinality': 191, 'Frame': 'day', 'Tense': 'future'},
    'next 192 days': {'Cardinality': 192, 'Frame': 'day', 'Tense': 'future'},
    'next 193 days': {'Cardinality': 193, 'Frame': 'day', 'Tense': 'future'},
    'next 194 days': {'Cardinality': 194, 'Frame': 'day', 'Tense': 'future'},
    'next 195 days': {'Cardinality': 195, 'Frame': 'day', 'Tense': 'future'},
    'next 196 days': {'Cardinality': 196, 'Frame': 'day', 'Tense': 'future'},
    'next 197 days': {'Cardinality': 197, 'Frame': 'day', 'Tense': 'future'},
    'next 198 days': {'Cardinality': 198, 'Frame': 'day', 'Tense': 'future'},
    'next 199 days': {'Cardinality': 199, 'Frame': 'day', 'Tense': 'future'},
    'next 2 days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'future'},
    'next 2 hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'future'},
    'next 2 hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'future'},
    'next 2 mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'future'},
    'next 2 minutes': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'future'},
    'next 2 months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'future'},
    'next 2 mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'future'},
    'next 2 seconds': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'future'},
    'next 2 secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'future'},
    'next 2 weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'future'},
    'next 2 wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'future'},
    'next 2 years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'future'},
    'next 2 yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'future'},
    'next 20 days': {'Cardinality': 20, 'Frame': 'day', 'Tense': 'future'},
    'next 20 hours': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'future'},
    'next 20 hrs': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'future'},
    'next 20 mins': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'future'},
    'next 20 minutes': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'future'},
    'next 20 months': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'future'},
    'next 20 mos': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'future'},
    'next 20 seconds': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'future'},
    'next 20 secs': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'future'},
    'next 20 weeks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'future'},
    'next 20 wks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'future'},
    'next 20 years': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'future'},
    'next 20 yrs': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'future'},
    'next 200 days': {'Cardinality': 200, 'Frame': 'day', 'Tense': 'future'},
    'next 201 days': {'Cardinality': 201, 'Frame': 'day', 'Tense': 'future'},
    'next 202 days': {'Cardinality': 202, 'Frame': 'day', 'Tense': 'future'},
    'next 203 days': {'Cardinality': 203, 'Frame': 'day', 'Tense': 'future'},
    'next 204 days': {'Cardinality': 204, 'Frame': 'day', 'Tense': 'future'},
    'next 205 days': {'Cardinality': 205, 'Frame': 'day', 'Tense': 'future'},
    'next 206 days': {'Cardinality': 206, 'Frame': 'day', 'Tense': 'future'},
    'next 207 days': {'Cardinality': 207, 'Frame': 'day', 'Tense': 'future'},
    'next 208 days': {'Cardinality': 208, 'Frame': 'day', 'Tense': 'future'},
    'next 209 days': {'Cardinality': 209, 'Frame': 'day', 'Tense': 'future'},
    'next 21 days': {'Cardinality': 21, 'Frame': 'day', 'Tense': 'future'},
    'next 21 hours': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'future'},
    'next 21 hrs': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'future'},
    'next 21 mins': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'future'},
    'next 21 minutes': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'future'},
    'next 21 months': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'future'},
    'next 21 mos': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'future'},
    'next 21 seconds': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'future'},
    'next 21 secs': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'future'},
    'next 21 weeks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'future'},
    'next 21 wks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'future'},
    'next 21 years': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'future'},
    'next 21 yrs': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'future'},
    'next 210 days': {'Cardinality': 210, 'Frame': 'day', 'Tense': 'future'},
    'next 211 days': {'Cardinality': 211, 'Frame': 'day', 'Tense': 'future'},
    'next 212 days': {'Cardinality': 212, 'Frame': 'day', 'Tense': 'future'},
    'next 213 days': {'Cardinality': 213, 'Frame': 'day', 'Tense': 'future'},
    'next 214 days': {'Cardinality': 214, 'Frame': 'day', 'Tense': 'future'},
    'next 215 days': {'Cardinality': 215, 'Frame': 'day', 'Tense': 'future'},
    'next 216 days': {'Cardinality': 216, 'Frame': 'day', 'Tense': 'future'},
    'next 217 days': {'Cardinality': 217, 'Frame': 'day', 'Tense': 'future'},
    'next 218 days': {'Cardinality': 218, 'Frame': 'day', 'Tense': 'future'},
    'next 219 days': {'Cardinality': 219, 'Frame': 'day', 'Tense': 'future'},
    'next 22 days': {'Cardinality': 22, 'Frame': 'day', 'Tense': 'future'},
    'next 22 hours': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'future'},
    'next 22 hrs': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'future'},
    'next 22 mins': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'future'},
    'next 22 minutes': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'future'},
    'next 22 months': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'future'},
    'next 22 mos': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'future'},
    'next 22 seconds': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'future'},
    'next 22 secs': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'future'},
    'next 22 weeks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'future'},
    'next 22 wks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'future'},
    'next 22 years': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'future'},
    'next 22 yrs': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'future'},
    'next 220 days': {'Cardinality': 220, 'Frame': 'day', 'Tense': 'future'},
    'next 221 days': {'Cardinality': 221, 'Frame': 'day', 'Tense': 'future'},
    'next 222 days': {'Cardinality': 222, 'Frame': 'day', 'Tense': 'future'},
    'next 223 days': {'Cardinality': 223, 'Frame': 'day', 'Tense': 'future'},
    'next 224 days': {'Cardinality': 224, 'Frame': 'day', 'Tense': 'future'},
    'next 225 days': {'Cardinality': 225, 'Frame': 'day', 'Tense': 'future'},
    'next 226 days': {'Cardinality': 226, 'Frame': 'day', 'Tense': 'future'},
    'next 227 days': {'Cardinality': 227, 'Frame': 'day', 'Tense': 'future'},
    'next 228 days': {'Cardinality': 228, 'Frame': 'day', 'Tense': 'future'},
    'next 229 days': {'Cardinality': 229, 'Frame': 'day', 'Tense': 'future'},
    'next 23 days': {'Cardinality': 23, 'Frame': 'day', 'Tense': 'future'},
    'next 23 hours': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'future'},
    'next 23 hrs': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'future'},
    'next 23 mins': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'future'},
    'next 23 minutes': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'future'},
    'next 23 months': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'future'},
    'next 23 mos': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'future'},
    'next 23 seconds': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'future'},
    'next 23 secs': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'future'},
    'next 23 weeks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'future'},
    'next 23 wks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'future'},
    'next 23 years': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'future'},
    'next 23 yrs': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'future'},
    'next 230 days': {'Cardinality': 230, 'Frame': 'day', 'Tense': 'future'},
    'next 231 days': {'Cardinality': 231, 'Frame': 'day', 'Tense': 'future'},
    'next 232 days': {'Cardinality': 232, 'Frame': 'day', 'Tense': 'future'},
    'next 233 days': {'Cardinality': 233, 'Frame': 'day', 'Tense': 'future'},
    'next 234 days': {'Cardinality': 234, 'Frame': 'day', 'Tense': 'future'},
    'next 235 days': {'Cardinality': 235, 'Frame': 'day', 'Tense': 'future'},
    'next 236 days': {'Cardinality': 236, 'Frame': 'day', 'Tense': 'future'},
    'next 237 days': {'Cardinality': 237, 'Frame': 'day', 'Tense': 'future'},
    'next 238 days': {'Cardinality': 238, 'Frame': 'day', 'Tense': 'future'},
    'next 239 days': {'Cardinality': 239, 'Frame': 'day', 'Tense': 'future'},
    'next 24 days': {'Cardinality': 24, 'Frame': 'day', 'Tense': 'future'},
    'next 24 hours': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'future'},
    'next 24 hrs': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'future'},
    'next 24 mins': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'future'},
    'next 24 minutes': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'future'},
    'next 24 months': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'future'},
    'next 24 mos': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'future'},
    'next 24 seconds': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'future'},
    'next 24 secs': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'future'},
    'next 24 weeks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'future'},
    'next 24 wks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'future'},
    'next 24 years': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'future'},
    'next 24 yrs': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'future'},
    'next 240 days': {'Cardinality': 240, 'Frame': 'day', 'Tense': 'future'},
    'next 241 days': {'Cardinality': 241, 'Frame': 'day', 'Tense': 'future'},
    'next 242 days': {'Cardinality': 242, 'Frame': 'day', 'Tense': 'future'},
    'next 243 days': {'Cardinality': 243, 'Frame': 'day', 'Tense': 'future'},
    'next 244 days': {'Cardinality': 244, 'Frame': 'day', 'Tense': 'future'},
    'next 245 days': {'Cardinality': 245, 'Frame': 'day', 'Tense': 'future'},
    'next 246 days': {'Cardinality': 246, 'Frame': 'day', 'Tense': 'future'},
    'next 247 days': {'Cardinality': 247, 'Frame': 'day', 'Tense': 'future'},
    'next 248 days': {'Cardinality': 248, 'Frame': 'day', 'Tense': 'future'},
    'next 249 days': {'Cardinality': 249, 'Frame': 'day', 'Tense': 'future'},
    'next 25 days': {'Cardinality': 25, 'Frame': 'day', 'Tense': 'future'},
    'next 25 mins': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'future'},
    'next 25 minutes': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'future'},
    'next 25 seconds': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'future'},
    'next 25 secs': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'future'},
    'next 25 weeks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'future'},
    'next 25 wks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'future'},
    'next 25 years': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'future'},
    'next 25 yrs': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'future'},
    'next 250 days': {'Cardinality': 250, 'Frame': 'day', 'Tense': 'future'},
    'next 251 days': {'Cardinality': 251, 'Frame': 'day', 'Tense': 'future'},
    'next 252 days': {'Cardinality': 252, 'Frame': 'day', 'Tense': 'future'},
    'next 253 days': {'Cardinality': 253, 'Frame': 'day', 'Tense': 'future'},
    'next 254 days': {'Cardinality': 254, 'Frame': 'day', 'Tense': 'future'},
    'next 255 days': {'Cardinality': 255, 'Frame': 'day', 'Tense': 'future'},
    'next 256 days': {'Cardinality': 256, 'Frame': 'day', 'Tense': 'future'},
    'next 257 days': {'Cardinality': 257, 'Frame': 'day', 'Tense': 'future'},
    'next 258 days': {'Cardinality': 258, 'Frame': 'day', 'Tense': 'future'},
    'next 259 days': {'Cardinality': 259, 'Frame': 'day', 'Tense': 'future'},
    'next 26 days': {'Cardinality': 26, 'Frame': 'day', 'Tense': 'future'},
    'next 26 mins': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'future'},
    'next 26 minutes': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'future'},
    'next 26 seconds': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'future'},
    'next 26 secs': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'future'},
    'next 26 weeks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'future'},
    'next 26 wks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'future'},
    'next 26 years': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'future'},
    'next 26 yrs': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'future'},
    'next 260 days': {'Cardinality': 260, 'Frame': 'day', 'Tense': 'future'},
    'next 261 days': {'Cardinality': 261, 'Frame': 'day', 'Tense': 'future'},
    'next 262 days': {'Cardinality': 262, 'Frame': 'day', 'Tense': 'future'},
    'next 263 days': {'Cardinality': 263, 'Frame': 'day', 'Tense': 'future'},
    'next 264 days': {'Cardinality': 264, 'Frame': 'day', 'Tense': 'future'},
    'next 265 days': {'Cardinality': 265, 'Frame': 'day', 'Tense': 'future'},
    'next 266 days': {'Cardinality': 266, 'Frame': 'day', 'Tense': 'future'},
    'next 267 days': {'Cardinality': 267, 'Frame': 'day', 'Tense': 'future'},
    'next 268 days': {'Cardinality': 268, 'Frame': 'day', 'Tense': 'future'},
    'next 269 days': {'Cardinality': 269, 'Frame': 'day', 'Tense': 'future'},
    'next 27 days': {'Cardinality': 27, 'Frame': 'day', 'Tense': 'future'},
    'next 27 mins': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'future'},
    'next 27 minutes': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'future'},
    'next 27 seconds': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'future'},
    'next 27 secs': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'future'},
    'next 27 weeks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'future'},
    'next 27 wks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'future'},
    'next 27 years': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'future'},
    'next 27 yrs': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'future'},
    'next 270 days': {'Cardinality': 270, 'Frame': 'day', 'Tense': 'future'},
    'next 271 days': {'Cardinality': 271, 'Frame': 'day', 'Tense': 'future'},
    'next 272 days': {'Cardinality': 272, 'Frame': 'day', 'Tense': 'future'},
    'next 273 days': {'Cardinality': 273, 'Frame': 'day', 'Tense': 'future'},
    'next 274 days': {'Cardinality': 274, 'Frame': 'day', 'Tense': 'future'},
    'next 275 days': {'Cardinality': 275, 'Frame': 'day', 'Tense': 'future'},
    'next 276 days': {'Cardinality': 276, 'Frame': 'day', 'Tense': 'future'},
    'next 277 days': {'Cardinality': 277, 'Frame': 'day', 'Tense': 'future'},
    'next 278 days': {'Cardinality': 278, 'Frame': 'day', 'Tense': 'future'},
    'next 279 days': {'Cardinality': 279, 'Frame': 'day', 'Tense': 'future'},
    'next 28 days': {'Cardinality': 28, 'Frame': 'day', 'Tense': 'future'},
    'next 28 mins': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'future'},
    'next 28 minutes': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'future'},
    'next 28 seconds': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'future'},
    'next 28 secs': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'future'},
    'next 28 weeks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'future'},
    'next 28 wks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'future'},
    'next 28 years': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'future'},
    'next 28 yrs': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'future'},
    'next 280 days': {'Cardinality': 280, 'Frame': 'day', 'Tense': 'future'},
    'next 281 days': {'Cardinality': 281, 'Frame': 'day', 'Tense': 'future'},
    'next 282 days': {'Cardinality': 282, 'Frame': 'day', 'Tense': 'future'},
    'next 283 days': {'Cardinality': 283, 'Frame': 'day', 'Tense': 'future'},
    'next 284 days': {'Cardinality': 284, 'Frame': 'day', 'Tense': 'future'},
    'next 285 days': {'Cardinality': 285, 'Frame': 'day', 'Tense': 'future'},
    'next 286 days': {'Cardinality': 286, 'Frame': 'day', 'Tense': 'future'},
    'next 287 days': {'Cardinality': 287, 'Frame': 'day', 'Tense': 'future'},
    'next 288 days': {'Cardinality': 288, 'Frame': 'day', 'Tense': 'future'},
    'next 289 days': {'Cardinality': 289, 'Frame': 'day', 'Tense': 'future'},
    'next 29 days': {'Cardinality': 29, 'Frame': 'day', 'Tense': 'future'},
    'next 29 mins': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'future'},
    'next 29 minutes': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'future'},
    'next 29 seconds': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'future'},
    'next 29 secs': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'future'},
    'next 29 weeks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'future'},
    'next 29 wks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'future'},
    'next 29 years': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'future'},
    'next 29 yrs': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'future'},
    'next 290 days': {'Cardinality': 290, 'Frame': 'day', 'Tense': 'future'},
    'next 291 days': {'Cardinality': 291, 'Frame': 'day', 'Tense': 'future'},
    'next 292 days': {'Cardinality': 292, 'Frame': 'day', 'Tense': 'future'},
    'next 293 days': {'Cardinality': 293, 'Frame': 'day', 'Tense': 'future'},
    'next 294 days': {'Cardinality': 294, 'Frame': 'day', 'Tense': 'future'},
    'next 295 days': {'Cardinality': 295, 'Frame': 'day', 'Tense': 'future'},
    'next 296 days': {'Cardinality': 296, 'Frame': 'day', 'Tense': 'future'},
    'next 297 days': {'Cardinality': 297, 'Frame': 'day', 'Tense': 'future'},
    'next 298 days': {'Cardinality': 298, 'Frame': 'day', 'Tense': 'future'},
    'next 299 days': {'Cardinality': 299, 'Frame': 'day', 'Tense': 'future'},
    'next 3 days': {'Cardinality': 3, 'Frame': 'day', 'Tense': 'future'},
    'next 3 hours': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'future'},
    'next 3 hrs': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'future'},
    'next 3 mins': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'future'},
    'next 3 minutes': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'future'},
    'next 3 months': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'future'},
    'next 3 mos': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'future'},
    'next 3 seconds': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'future'},
    'next 3 secs': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'future'},
    'next 3 weeks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'future'},
    'next 3 wks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'future'},
    'next 3 years': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'future'},
    'next 3 yrs': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'future'},
    'next 30 days': {'Cardinality': 30, 'Frame': 'day', 'Tense': 'future'},
    'next 30 mins': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'future'},
    'next 30 minutes': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'future'},
    'next 30 seconds': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'future'},
    'next 30 secs': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'future'},
    'next 30 weeks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'future'},
    'next 30 wks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'future'},
    'next 30 years': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'future'},
    'next 30 yrs': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'future'},
    'next 300 days': {'Cardinality': 300, 'Frame': 'day', 'Tense': 'future'},
    'next 301 days': {'Cardinality': 301, 'Frame': 'day', 'Tense': 'future'},
    'next 302 days': {'Cardinality': 302, 'Frame': 'day', 'Tense': 'future'},
    'next 303 days': {'Cardinality': 303, 'Frame': 'day', 'Tense': 'future'},
    'next 304 days': {'Cardinality': 304, 'Frame': 'day', 'Tense': 'future'},
    'next 305 days': {'Cardinality': 305, 'Frame': 'day', 'Tense': 'future'},
    'next 306 days': {'Cardinality': 306, 'Frame': 'day', 'Tense': 'future'},
    'next 307 days': {'Cardinality': 307, 'Frame': 'day', 'Tense': 'future'},
    'next 308 days': {'Cardinality': 308, 'Frame': 'day', 'Tense': 'future'},
    'next 309 days': {'Cardinality': 309, 'Frame': 'day', 'Tense': 'future'},
    'next 31 days': {'Cardinality': 31, 'Frame': 'day', 'Tense': 'future'},
    'next 31 mins': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'future'},
    'next 31 minutes': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'future'},
    'next 31 seconds': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'future'},
    'next 31 secs': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'future'},
    'next 31 weeks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'future'},
    'next 31 wks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'future'},
    'next 31 years': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'future'},
    'next 31 yrs': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'future'},
    'next 310 days': {'Cardinality': 310, 'Frame': 'day', 'Tense': 'future'},
    'next 311 days': {'Cardinality': 311, 'Frame': 'day', 'Tense': 'future'},
    'next 312 days': {'Cardinality': 312, 'Frame': 'day', 'Tense': 'future'},
    'next 313 days': {'Cardinality': 313, 'Frame': 'day', 'Tense': 'future'},
    'next 314 days': {'Cardinality': 314, 'Frame': 'day', 'Tense': 'future'},
    'next 315 days': {'Cardinality': 315, 'Frame': 'day', 'Tense': 'future'},
    'next 316 days': {'Cardinality': 316, 'Frame': 'day', 'Tense': 'future'},
    'next 317 days': {'Cardinality': 317, 'Frame': 'day', 'Tense': 'future'},
    'next 318 days': {'Cardinality': 318, 'Frame': 'day', 'Tense': 'future'},
    'next 319 days': {'Cardinality': 319, 'Frame': 'day', 'Tense': 'future'},
    'next 32 days': {'Cardinality': 32, 'Frame': 'day', 'Tense': 'future'},
    'next 32 mins': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'future'},
    'next 32 minutes': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'future'},
    'next 32 seconds': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'future'},
    'next 32 secs': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'future'},
    'next 32 weeks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'future'},
    'next 32 wks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'future'},
    'next 32 years': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'future'},
    'next 32 yrs': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'future'},
    'next 320 days': {'Cardinality': 320, 'Frame': 'day', 'Tense': 'future'},
    'next 321 days': {'Cardinality': 321, 'Frame': 'day', 'Tense': 'future'},
    'next 322 days': {'Cardinality': 322, 'Frame': 'day', 'Tense': 'future'},
    'next 323 days': {'Cardinality': 323, 'Frame': 'day', 'Tense': 'future'},
    'next 324 days': {'Cardinality': 324, 'Frame': 'day', 'Tense': 'future'},
    'next 325 days': {'Cardinality': 325, 'Frame': 'day', 'Tense': 'future'},
    'next 326 days': {'Cardinality': 326, 'Frame': 'day', 'Tense': 'future'},
    'next 327 days': {'Cardinality': 327, 'Frame': 'day', 'Tense': 'future'},
    'next 328 days': {'Cardinality': 328, 'Frame': 'day', 'Tense': 'future'},
    'next 329 days': {'Cardinality': 329, 'Frame': 'day', 'Tense': 'future'},
    'next 33 days': {'Cardinality': 33, 'Frame': 'day', 'Tense': 'future'},
    'next 33 mins': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'future'},
    'next 33 minutes': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'future'},
    'next 33 seconds': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'future'},
    'next 33 secs': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'future'},
    'next 33 weeks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'future'},
    'next 33 wks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'future'},
    'next 33 years': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'future'},
    'next 33 yrs': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'future'},
    'next 330 days': {'Cardinality': 330, 'Frame': 'day', 'Tense': 'future'},
    'next 331 days': {'Cardinality': 331, 'Frame': 'day', 'Tense': 'future'},
    'next 332 days': {'Cardinality': 332, 'Frame': 'day', 'Tense': 'future'},
    'next 333 days': {'Cardinality': 333, 'Frame': 'day', 'Tense': 'future'},
    'next 334 days': {'Cardinality': 334, 'Frame': 'day', 'Tense': 'future'},
    'next 335 days': {'Cardinality': 335, 'Frame': 'day', 'Tense': 'future'},
    'next 336 days': {'Cardinality': 336, 'Frame': 'day', 'Tense': 'future'},
    'next 337 days': {'Cardinality': 337, 'Frame': 'day', 'Tense': 'future'},
    'next 338 days': {'Cardinality': 338, 'Frame': 'day', 'Tense': 'future'},
    'next 339 days': {'Cardinality': 339, 'Frame': 'day', 'Tense': 'future'},
    'next 34 days': {'Cardinality': 34, 'Frame': 'day', 'Tense': 'future'},
    'next 34 mins': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'future'},
    'next 34 minutes': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'future'},
    'next 34 seconds': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'future'},
    'next 34 secs': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'future'},
    'next 34 weeks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'future'},
    'next 34 wks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'future'},
    'next 34 years': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'future'},
    'next 34 yrs': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'future'},
    'next 340 days': {'Cardinality': 340, 'Frame': 'day', 'Tense': 'future'},
    'next 341 days': {'Cardinality': 341, 'Frame': 'day', 'Tense': 'future'},
    'next 342 days': {'Cardinality': 342, 'Frame': 'day', 'Tense': 'future'},
    'next 343 days': {'Cardinality': 343, 'Frame': 'day', 'Tense': 'future'},
    'next 344 days': {'Cardinality': 344, 'Frame': 'day', 'Tense': 'future'},
    'next 345 days': {'Cardinality': 345, 'Frame': 'day', 'Tense': 'future'},
    'next 346 days': {'Cardinality': 346, 'Frame': 'day', 'Tense': 'future'},
    'next 347 days': {'Cardinality': 347, 'Frame': 'day', 'Tense': 'future'},
    'next 348 days': {'Cardinality': 348, 'Frame': 'day', 'Tense': 'future'},
    'next 349 days': {'Cardinality': 349, 'Frame': 'day', 'Tense': 'future'},
    'next 35 days': {'Cardinality': 35, 'Frame': 'day', 'Tense': 'future'},
    'next 35 mins': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'future'},
    'next 35 minutes': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'future'},
    'next 35 seconds': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'future'},
    'next 35 secs': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'future'},
    'next 35 weeks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'future'},
    'next 35 wks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'future'},
    'next 35 years': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'future'},
    'next 35 yrs': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'future'},
    'next 350 days': {'Cardinality': 350, 'Frame': 'day', 'Tense': 'future'},
    'next 351 days': {'Cardinality': 351, 'Frame': 'day', 'Tense': 'future'},
    'next 352 days': {'Cardinality': 352, 'Frame': 'day', 'Tense': 'future'},
    'next 353 days': {'Cardinality': 353, 'Frame': 'day', 'Tense': 'future'},
    'next 354 days': {'Cardinality': 354, 'Frame': 'day', 'Tense': 'future'},
    'next 355 days': {'Cardinality': 355, 'Frame': 'day', 'Tense': 'future'},
    'next 356 days': {'Cardinality': 356, 'Frame': 'day', 'Tense': 'future'},
    'next 357 days': {'Cardinality': 357, 'Frame': 'day', 'Tense': 'future'},
    'next 358 days': {'Cardinality': 358, 'Frame': 'day', 'Tense': 'future'},
    'next 359 days': {'Cardinality': 359, 'Frame': 'day', 'Tense': 'future'},
    'next 36 days': {'Cardinality': 36, 'Frame': 'day', 'Tense': 'future'},
    'next 36 mins': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'future'},
    'next 36 minutes': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'future'},
    'next 36 seconds': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'future'},
    'next 36 secs': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'future'},
    'next 36 weeks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'future'},
    'next 36 wks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'future'},
    'next 36 years': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'future'},
    'next 36 yrs': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'future'},
    'next 360 days': {'Cardinality': 360, 'Frame': 'day', 'Tense': 'future'},
    'next 361 days': {'Cardinality': 361, 'Frame': 'day', 'Tense': 'future'},
    'next 362 days': {'Cardinality': 362, 'Frame': 'day', 'Tense': 'future'},
    'next 363 days': {'Cardinality': 363, 'Frame': 'day', 'Tense': 'future'},
    'next 364 days': {'Cardinality': 364, 'Frame': 'day', 'Tense': 'future'},
    'next 365 days': {'Cardinality': 365, 'Frame': 'day', 'Tense': 'future'},
    'next 37 days': {'Cardinality': 37, 'Frame': 'day', 'Tense': 'future'},
    'next 37 mins': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'future'},
    'next 37 minutes': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'future'},
    'next 37 seconds': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'future'},
    'next 37 secs': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'future'},
    'next 37 weeks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'future'},
    'next 37 wks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'future'},
    'next 37 years': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'future'},
    'next 37 yrs': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'future'},
    'next 38 days': {'Cardinality': 38, 'Frame': 'day', 'Tense': 'future'},
    'next 38 mins': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'future'},
    'next 38 minutes': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'future'},
    'next 38 seconds': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'future'},
    'next 38 secs': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'future'},
    'next 38 weeks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'future'},
    'next 38 wks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'future'},
    'next 38 years': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'future'},
    'next 38 yrs': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'future'},
    'next 39 days': {'Cardinality': 39, 'Frame': 'day', 'Tense': 'future'},
    'next 39 mins': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'future'},
    'next 39 minutes': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'future'},
    'next 39 seconds': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'future'},
    'next 39 secs': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'future'},
    'next 39 weeks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'future'},
    'next 39 wks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'future'},
    'next 39 years': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'future'},
    'next 39 yrs': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'future'},
    'next 4 days': {'Cardinality': 4, 'Frame': 'day', 'Tense': 'future'},
    'next 4 hours': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'future'},
    'next 4 hrs': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'future'},
    'next 4 mins': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'future'},
    'next 4 minutes': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'future'},
    'next 4 months': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'future'},
    'next 4 mos': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'future'},
    'next 4 seconds': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'future'},
    'next 4 secs': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'future'},
    'next 4 weeks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'future'},
    'next 4 wks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'future'},
    'next 4 years': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'future'},
    'next 4 yrs': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'future'},
    'next 40 days': {'Cardinality': 40, 'Frame': 'day', 'Tense': 'future'},
    'next 40 mins': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'future'},
    'next 40 minutes': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'future'},
    'next 40 seconds': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'future'},
    'next 40 secs': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'future'},
    'next 40 weeks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'future'},
    'next 40 wks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'future'},
    'next 40 years': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'future'},
    'next 40 yrs': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'future'},
    'next 41 days': {'Cardinality': 41, 'Frame': 'day', 'Tense': 'future'},
    'next 41 mins': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'future'},
    'next 41 minutes': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'future'},
    'next 41 seconds': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'future'},
    'next 41 secs': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'future'},
    'next 41 weeks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'future'},
    'next 41 wks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'future'},
    'next 41 years': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'future'},
    'next 41 yrs': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'future'},
    'next 42 days': {'Cardinality': 42, 'Frame': 'day', 'Tense': 'future'},
    'next 42 mins': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'future'},
    'next 42 minutes': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'future'},
    'next 42 seconds': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'future'},
    'next 42 secs': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'future'},
    'next 42 weeks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'future'},
    'next 42 wks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'future'},
    'next 42 years': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'future'},
    'next 42 yrs': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'future'},
    'next 43 days': {'Cardinality': 43, 'Frame': 'day', 'Tense': 'future'},
    'next 43 mins': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'future'},
    'next 43 minutes': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'future'},
    'next 43 seconds': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'future'},
    'next 43 secs': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'future'},
    'next 43 weeks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'future'},
    'next 43 wks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'future'},
    'next 43 years': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'future'},
    'next 43 yrs': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'future'},
    'next 44 days': {'Cardinality': 44, 'Frame': 'day', 'Tense': 'future'},
    'next 44 mins': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'future'},
    'next 44 minutes': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'future'},
    'next 44 seconds': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'future'},
    'next 44 secs': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'future'},
    'next 44 weeks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'future'},
    'next 44 wks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'future'},
    'next 44 years': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'future'},
    'next 44 yrs': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'future'},
    'next 45 days': {'Cardinality': 45, 'Frame': 'day', 'Tense': 'future'},
    'next 45 mins': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'future'},
    'next 45 minutes': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'future'},
    'next 45 seconds': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'future'},
    'next 45 secs': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'future'},
    'next 45 weeks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'future'},
    'next 45 wks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'future'},
    'next 45 years': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'future'},
    'next 45 yrs': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'future'},
    'next 46 days': {'Cardinality': 46, 'Frame': 'day', 'Tense': 'future'},
    'next 46 mins': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'future'},
    'next 46 minutes': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'future'},
    'next 46 seconds': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'future'},
    'next 46 secs': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'future'},
    'next 46 weeks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'future'},
    'next 46 wks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'future'},
    'next 46 years': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'future'},
    'next 46 yrs': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'future'},
    'next 47 days': {'Cardinality': 47, 'Frame': 'day', 'Tense': 'future'},
    'next 47 mins': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'future'},
    'next 47 minutes': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'future'},
    'next 47 seconds': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'future'},
    'next 47 secs': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'future'},
    'next 47 weeks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'future'},
    'next 47 wks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'future'},
    'next 47 years': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'future'},
    'next 47 yrs': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'future'},
    'next 48 days': {'Cardinality': 48, 'Frame': 'day', 'Tense': 'future'},
    'next 48 mins': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'future'},
    'next 48 minutes': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'future'},
    'next 48 seconds': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'future'},
    'next 48 secs': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'future'},
    'next 48 weeks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'future'},
    'next 48 wks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'future'},
    'next 48 years': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'future'},
    'next 48 yrs': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'future'},
    'next 49 days': {'Cardinality': 49, 'Frame': 'day', 'Tense': 'future'},
    'next 49 mins': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'future'},
    'next 49 minutes': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'future'},
    'next 49 seconds': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'future'},
    'next 49 secs': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'future'},
    'next 49 weeks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'future'},
    'next 49 wks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'future'},
    'next 49 years': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'future'},
    'next 49 yrs': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'future'},
    'next 5 days': {'Cardinality': 5, 'Frame': 'day', 'Tense': 'future'},
    'next 5 hours': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'future'},
    'next 5 hrs': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'future'},
    'next 5 mins': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'future'},
    'next 5 minutes': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'future'},
    'next 5 months': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'future'},
    'next 5 mos': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'future'},
    'next 5 seconds': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'future'},
    'next 5 secs': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'future'},
    'next 5 weeks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'future'},
    'next 5 wks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'future'},
    'next 5 years': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'future'},
    'next 5 yrs': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'future'},
    'next 50 days': {'Cardinality': 50, 'Frame': 'day', 'Tense': 'future'},
    'next 50 mins': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'future'},
    'next 50 minutes': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'future'},
    'next 50 seconds': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'future'},
    'next 50 secs': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'future'},
    'next 50 weeks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'future'},
    'next 50 wks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'future'},
    'next 50 years': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'future'},
    'next 50 yrs': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'future'},
    'next 51 days': {'Cardinality': 51, 'Frame': 'day', 'Tense': 'future'},
    'next 51 mins': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'future'},
    'next 51 minutes': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'future'},
    'next 51 seconds': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'future'},
    'next 51 secs': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'future'},
    'next 51 weeks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'future'},
    'next 51 wks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'future'},
    'next 51 years': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'future'},
    'next 51 yrs': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'future'},
    'next 52 days': {'Cardinality': 52, 'Frame': 'day', 'Tense': 'future'},
    'next 52 mins': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'future'},
    'next 52 minutes': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'future'},
    'next 52 seconds': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'future'},
    'next 52 secs': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'future'},
    'next 52 weeks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'future'},
    'next 52 wks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'future'},
    'next 52 years': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'future'},
    'next 52 yrs': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'future'},
    'next 53 days': {'Cardinality': 53, 'Frame': 'day', 'Tense': 'future'},
    'next 53 mins': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'future'},
    'next 53 minutes': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'future'},
    'next 53 seconds': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'future'},
    'next 53 secs': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'future'},
    'next 53 years': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'future'},
    'next 53 yrs': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'future'},
    'next 54 days': {'Cardinality': 54, 'Frame': 'day', 'Tense': 'future'},
    'next 54 mins': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'future'},
    'next 54 minutes': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'future'},
    'next 54 seconds': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'future'},
    'next 54 secs': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'future'},
    'next 54 years': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'future'},
    'next 54 yrs': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'future'},
    'next 55 days': {'Cardinality': 55, 'Frame': 'day', 'Tense': 'future'},
    'next 55 mins': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'future'},
    'next 55 minutes': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'future'},
    'next 55 seconds': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'future'},
    'next 55 secs': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'future'},
    'next 55 years': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'future'},
    'next 55 yrs': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'future'},
    'next 56 days': {'Cardinality': 56, 'Frame': 'day', 'Tense': 'future'},
    'next 56 mins': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'future'},
    'next 56 minutes': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'future'},
    'next 56 seconds': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'future'},
    'next 56 secs': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'future'},
    'next 56 years': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'future'},
    'next 56 yrs': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'future'},
    'next 57 days': {'Cardinality': 57, 'Frame': 'day', 'Tense': 'future'},
    'next 57 mins': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'future'},
    'next 57 minutes': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'future'},
    'next 57 seconds': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'future'},
    'next 57 secs': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'future'},
    'next 57 years': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'future'},
    'next 57 yrs': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'future'},
    'next 58 days': {'Cardinality': 58, 'Frame': 'day', 'Tense': 'future'},
    'next 58 mins': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'future'},
    'next 58 minutes': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'future'},
    'next 58 seconds': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'future'},
    'next 58 secs': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'future'},
    'next 58 years': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'future'},
    'next 58 yrs': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'future'},
    'next 59 days': {'Cardinality': 59, 'Frame': 'day', 'Tense': 'future'},
    'next 59 mins': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'future'},
    'next 59 minutes': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'future'},
    'next 59 seconds': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'future'},
    'next 59 secs': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'future'},
    'next 59 years': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'future'},
    'next 59 yrs': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'future'},
    'next 6 days': {'Cardinality': 6, 'Frame': 'day', 'Tense': 'future'},
    'next 6 hours': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'future'},
    'next 6 hrs': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'future'},
    'next 6 mins': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'future'},
    'next 6 minutes': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'future'},
    'next 6 months': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'future'},
    'next 6 mos': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'future'},
    'next 6 seconds': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'future'},
    'next 6 secs': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'future'},
    'next 6 weeks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'future'},
    'next 6 wks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'future'},
    'next 6 years': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'future'},
    'next 6 yrs': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'future'},
    'next 60 days': {'Cardinality': 60, 'Frame': 'day', 'Tense': 'future'},
    'next 60 mins': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'future'},
    'next 60 minutes': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'future'},
    'next 60 seconds': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'future'},
    'next 60 secs': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'future'},
    'next 60 years': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'future'},
    'next 60 yrs': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'future'},
    'next 61 days': {'Cardinality': 61, 'Frame': 'day', 'Tense': 'future'},
    'next 61 years': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'future'},
    'next 61 yrs': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'future'},
    'next 62 days': {'Cardinality': 62, 'Frame': 'day', 'Tense': 'future'},
    'next 62 years': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'future'},
    'next 62 yrs': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'future'},
    'next 63 days': {'Cardinality': 63, 'Frame': 'day', 'Tense': 'future'},
    'next 63 years': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'future'},
    'next 63 yrs': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'future'},
    'next 64 days': {'Cardinality': 64, 'Frame': 'day', 'Tense': 'future'},
    'next 64 years': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'future'},
    'next 64 yrs': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'future'},
    'next 65 days': {'Cardinality': 65, 'Frame': 'day', 'Tense': 'future'},
    'next 65 years': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'future'},
    'next 65 yrs': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'future'},
    'next 66 days': {'Cardinality': 66, 'Frame': 'day', 'Tense': 'future'},
    'next 66 years': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'future'},
    'next 66 yrs': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'future'},
    'next 67 days': {'Cardinality': 67, 'Frame': 'day', 'Tense': 'future'},
    'next 67 years': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'future'},
    'next 67 yrs': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'future'},
    'next 68 days': {'Cardinality': 68, 'Frame': 'day', 'Tense': 'future'},
    'next 68 years': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'future'},
    'next 68 yrs': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'future'},
    'next 69 days': {'Cardinality': 69, 'Frame': 'day', 'Tense': 'future'},
    'next 69 years': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'future'},
    'next 69 yrs': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'future'},
    'next 7 days': {'Cardinality': 7, 'Frame': 'day', 'Tense': 'future'},
    'next 7 hours': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'future'},
    'next 7 hrs': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'future'},
    'next 7 mins': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'future'},
    'next 7 minutes': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'future'},
    'next 7 months': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'future'},
    'next 7 mos': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'future'},
    'next 7 seconds': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'future'},
    'next 7 secs': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'future'},
    'next 7 weeks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'future'},
    'next 7 wks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'future'},
    'next 7 years': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'future'},
    'next 7 yrs': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'future'},
    'next 70 days': {'Cardinality': 70, 'Frame': 'day', 'Tense': 'future'},
    'next 70 years': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'future'},
    'next 70 yrs': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'future'},
    'next 71 days': {'Cardinality': 71, 'Frame': 'day', 'Tense': 'future'},
    'next 71 years': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'future'},
    'next 71 yrs': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'future'},
    'next 72 days': {'Cardinality': 72, 'Frame': 'day', 'Tense': 'future'},
    'next 72 years': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'future'},
    'next 72 yrs': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'future'},
    'next 73 days': {'Cardinality': 73, 'Frame': 'day', 'Tense': 'future'},
    'next 73 years': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'future'},
    'next 73 yrs': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'future'},
    'next 74 days': {'Cardinality': 74, 'Frame': 'day', 'Tense': 'future'},
    'next 74 years': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'future'},
    'next 74 yrs': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'future'},
    'next 75 days': {'Cardinality': 75, 'Frame': 'day', 'Tense': 'future'},
    'next 75 years': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'future'},
    'next 75 yrs': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'future'},
    'next 76 days': {'Cardinality': 76, 'Frame': 'day', 'Tense': 'future'},
    'next 76 years': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'future'},
    'next 76 yrs': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'future'},
    'next 77 days': {'Cardinality': 77, 'Frame': 'day', 'Tense': 'future'},
    'next 77 years': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'future'},
    'next 77 yrs': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'future'},
    'next 78 days': {'Cardinality': 78, 'Frame': 'day', 'Tense': 'future'},
    'next 78 years': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'future'},
    'next 78 yrs': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'future'},
    'next 79 days': {'Cardinality': 79, 'Frame': 'day', 'Tense': 'future'},
    'next 79 years': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'future'},
    'next 79 yrs': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'future'},
    'next 8 days': {'Cardinality': 8, 'Frame': 'day', 'Tense': 'future'},
    'next 8 hours': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'future'},
    'next 8 hrs': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'future'},
    'next 8 mins': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'future'},
    'next 8 minutes': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'future'},
    'next 8 months': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'future'},
    'next 8 mos': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'future'},
    'next 8 seconds': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'future'},
    'next 8 secs': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'future'},
    'next 8 weeks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'future'},
    'next 8 wks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'future'},
    'next 8 years': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'future'},
    'next 8 yrs': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'future'},
    'next 80 days': {'Cardinality': 80, 'Frame': 'day', 'Tense': 'future'},
    'next 80 years': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'future'},
    'next 80 yrs': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'future'},
    'next 81 days': {'Cardinality': 81, 'Frame': 'day', 'Tense': 'future'},
    'next 81 years': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'future'},
    'next 81 yrs': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'future'},
    'next 82 days': {'Cardinality': 82, 'Frame': 'day', 'Tense': 'future'},
    'next 82 years': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'future'},
    'next 82 yrs': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'future'},
    'next 83 days': {'Cardinality': 83, 'Frame': 'day', 'Tense': 'future'},
    'next 83 years': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'future'},
    'next 83 yrs': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'future'},
    'next 84 days': {'Cardinality': 84, 'Frame': 'day', 'Tense': 'future'},
    'next 84 years': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'future'},
    'next 84 yrs': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'future'},
    'next 85 days': {'Cardinality': 85, 'Frame': 'day', 'Tense': 'future'},
    'next 85 years': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'future'},
    'next 85 yrs': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'future'},
    'next 86 days': {'Cardinality': 86, 'Frame': 'day', 'Tense': 'future'},
    'next 86 years': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'future'},
    'next 86 yrs': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'future'},
    'next 87 days': {'Cardinality': 87, 'Frame': 'day', 'Tense': 'future'},
    'next 87 years': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'future'},
    'next 87 yrs': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'future'},
    'next 88 days': {'Cardinality': 88, 'Frame': 'day', 'Tense': 'future'},
    'next 88 years': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'future'},
    'next 88 yrs': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'future'},
    'next 89 days': {'Cardinality': 89, 'Frame': 'day', 'Tense': 'future'},
    'next 89 years': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'future'},
    'next 89 yrs': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'future'},
    'next 9 days': {'Cardinality': 9, 'Frame': 'day', 'Tense': 'future'},
    'next 9 hours': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'future'},
    'next 9 hrs': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'future'},
    'next 9 mins': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'future'},
    'next 9 minutes': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'future'},
    'next 9 months': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'future'},
    'next 9 mos': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'future'},
    'next 9 seconds': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'future'},
    'next 9 secs': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'future'},
    'next 9 weeks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'future'},
    'next 9 wks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'future'},
    'next 9 years': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'future'},
    'next 9 yrs': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'future'},
    'next 90 days': {'Cardinality': 90, 'Frame': 'day', 'Tense': 'future'},
    'next 90 years': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'future'},
    'next 90 yrs': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'future'},
    'next 91 days': {'Cardinality': 91, 'Frame': 'day', 'Tense': 'future'},
    'next 91 years': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'future'},
    'next 91 yrs': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'future'},
    'next 92 days': {'Cardinality': 92, 'Frame': 'day', 'Tense': 'future'},
    'next 92 years': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'future'},
    'next 92 yrs': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'future'},
    'next 93 days': {'Cardinality': 93, 'Frame': 'day', 'Tense': 'future'},
    'next 93 years': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'future'},
    'next 93 yrs': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'future'},
    'next 94 days': {'Cardinality': 94, 'Frame': 'day', 'Tense': 'future'},
    'next 94 years': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'future'},
    'next 94 yrs': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'future'},
    'next 95 days': {'Cardinality': 95, 'Frame': 'day', 'Tense': 'future'},
    'next 95 years': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'future'},
    'next 95 yrs': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'future'},
    'next 96 days': {'Cardinality': 96, 'Frame': 'day', 'Tense': 'future'},
    'next 96 years': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'future'},
    'next 96 yrs': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'future'},
    'next 97 days': {'Cardinality': 97, 'Frame': 'day', 'Tense': 'future'},
    'next 97 years': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'future'},
    'next 97 yrs': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'future'},
    'next 98 days': {'Cardinality': 98, 'Frame': 'day', 'Tense': 'future'},
    'next 98 years': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'future'},
    'next 98 yrs': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'future'},
    'next 99 days': {'Cardinality': 99, 'Frame': 'day', 'Tense': 'future'},
    'next 99 years': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'future'},
    'next 99 yrs': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'future'},
    'next day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    "next day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'future'},
    'next hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    "next hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'next hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'future'},
    'next min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'next minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    "next minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'future'},
    'next mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'next month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    "next month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'future'},
    'next sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'next second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    "next second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'future'},
    'next week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    "next week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'next wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'future'},
    'next year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    "next year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'next yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'future'},
    'past 1 day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    "past 1 day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    'past 1 hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    "past 1 hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'past 1 hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'past 1 min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'past 1 minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    "past 1 minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'past 1 mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'past 1 month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    "past 1 month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'past 1 sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'past 1 second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    "past 1 second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'past 1 week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    "past 1 week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'past 1 wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'past 1 year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    "past 1 year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    'past 1 yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    'past 10 days': {'Cardinality': 10, 'Frame': 'day', 'Tense': 'past'},
    'past 10 hours': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'past'},
    'past 10 hrs': {'Cardinality': 10, 'Frame': 'hour', 'Tense': 'past'},
    'past 10 mins': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'past'},
    'past 10 minutes': {'Cardinality': 10, 'Frame': 'minute', 'Tense': 'past'},
    'past 10 months': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'past'},
    'past 10 mos': {'Cardinality': 10, 'Frame': 'month', 'Tense': 'past'},
    'past 10 seconds': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'past'},
    'past 10 secs': {'Cardinality': 10, 'Frame': 'second', 'Tense': 'past'},
    'past 10 weeks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'past'},
    'past 10 wks': {'Cardinality': 10, 'Frame': 'week', 'Tense': 'past'},
    'past 10 years': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'past'},
    'past 10 yrs': {'Cardinality': 10, 'Frame': 'year', 'Tense': 'past'},
    'past 100 days': {'Cardinality': 100, 'Frame': 'day', 'Tense': 'past'},
    'past 100 years': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'past'},
    'past 100 yrs': {'Cardinality': 100, 'Frame': 'year', 'Tense': 'past'},
    'past 101 days': {'Cardinality': 101, 'Frame': 'day', 'Tense': 'past'},
    'past 102 days': {'Cardinality': 102, 'Frame': 'day', 'Tense': 'past'},
    'past 103 days': {'Cardinality': 103, 'Frame': 'day', 'Tense': 'past'},
    'past 104 days': {'Cardinality': 104, 'Frame': 'day', 'Tense': 'past'},
    'past 105 days': {'Cardinality': 105, 'Frame': 'day', 'Tense': 'past'},
    'past 106 days': {'Cardinality': 106, 'Frame': 'day', 'Tense': 'past'},
    'past 107 days': {'Cardinality': 107, 'Frame': 'day', 'Tense': 'past'},
    'past 108 days': {'Cardinality': 108, 'Frame': 'day', 'Tense': 'past'},
    'past 109 days': {'Cardinality': 109, 'Frame': 'day', 'Tense': 'past'},
    'past 11 days': {'Cardinality': 11, 'Frame': 'day', 'Tense': 'past'},
    'past 11 hours': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'past'},
    'past 11 hrs': {'Cardinality': 11, 'Frame': 'hour', 'Tense': 'past'},
    'past 11 mins': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'past'},
    'past 11 minutes': {'Cardinality': 11, 'Frame': 'minute', 'Tense': 'past'},
    'past 11 months': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'past'},
    'past 11 mos': {'Cardinality': 11, 'Frame': 'month', 'Tense': 'past'},
    'past 11 seconds': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'past'},
    'past 11 secs': {'Cardinality': 11, 'Frame': 'second', 'Tense': 'past'},
    'past 11 weeks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'past'},
    'past 11 wks': {'Cardinality': 11, 'Frame': 'week', 'Tense': 'past'},
    'past 11 years': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'past'},
    'past 11 yrs': {'Cardinality': 11, 'Frame': 'year', 'Tense': 'past'},
    'past 110 days': {'Cardinality': 110, 'Frame': 'day', 'Tense': 'past'},
    'past 111 days': {'Cardinality': 111, 'Frame': 'day', 'Tense': 'past'},
    'past 112 days': {'Cardinality': 112, 'Frame': 'day', 'Tense': 'past'},
    'past 113 days': {'Cardinality': 113, 'Frame': 'day', 'Tense': 'past'},
    'past 114 days': {'Cardinality': 114, 'Frame': 'day', 'Tense': 'past'},
    'past 115 days': {'Cardinality': 115, 'Frame': 'day', 'Tense': 'past'},
    'past 116 days': {'Cardinality': 116, 'Frame': 'day', 'Tense': 'past'},
    'past 117 days': {'Cardinality': 117, 'Frame': 'day', 'Tense': 'past'},
    'past 118 days': {'Cardinality': 118, 'Frame': 'day', 'Tense': 'past'},
    'past 119 days': {'Cardinality': 119, 'Frame': 'day', 'Tense': 'past'},
    'past 12 days': {'Cardinality': 12, 'Frame': 'day', 'Tense': 'past'},
    'past 12 hours': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'past'},
    'past 12 hrs': {'Cardinality': 12, 'Frame': 'hour', 'Tense': 'past'},
    'past 12 mins': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'past'},
    'past 12 minutes': {'Cardinality': 12, 'Frame': 'minute', 'Tense': 'past'},
    'past 12 months': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'past'},
    'past 12 mos': {'Cardinality': 12, 'Frame': 'month', 'Tense': 'past'},
    'past 12 seconds': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'past'},
    'past 12 secs': {'Cardinality': 12, 'Frame': 'second', 'Tense': 'past'},
    'past 12 weeks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'past'},
    'past 12 wks': {'Cardinality': 12, 'Frame': 'week', 'Tense': 'past'},
    'past 12 years': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'past'},
    'past 12 yrs': {'Cardinality': 12, 'Frame': 'year', 'Tense': 'past'},
    'past 120 days': {'Cardinality': 120, 'Frame': 'day', 'Tense': 'past'},
    'past 121 days': {'Cardinality': 121, 'Frame': 'day', 'Tense': 'past'},
    'past 122 days': {'Cardinality': 122, 'Frame': 'day', 'Tense': 'past'},
    'past 123 days': {'Cardinality': 123, 'Frame': 'day', 'Tense': 'past'},
    'past 124 days': {'Cardinality': 124, 'Frame': 'day', 'Tense': 'past'},
    'past 125 days': {'Cardinality': 125, 'Frame': 'day', 'Tense': 'past'},
    'past 126 days': {'Cardinality': 126, 'Frame': 'day', 'Tense': 'past'},
    'past 127 days': {'Cardinality': 127, 'Frame': 'day', 'Tense': 'past'},
    'past 128 days': {'Cardinality': 128, 'Frame': 'day', 'Tense': 'past'},
    'past 129 days': {'Cardinality': 129, 'Frame': 'day', 'Tense': 'past'},
    'past 13 days': {'Cardinality': 13, 'Frame': 'day', 'Tense': 'past'},
    'past 13 hours': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'past'},
    'past 13 hrs': {'Cardinality': 13, 'Frame': 'hour', 'Tense': 'past'},
    'past 13 mins': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'past'},
    'past 13 minutes': {'Cardinality': 13, 'Frame': 'minute', 'Tense': 'past'},
    'past 13 months': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'past'},
    'past 13 mos': {'Cardinality': 13, 'Frame': 'month', 'Tense': 'past'},
    'past 13 seconds': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'past'},
    'past 13 secs': {'Cardinality': 13, 'Frame': 'second', 'Tense': 'past'},
    'past 13 weeks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'past'},
    'past 13 wks': {'Cardinality': 13, 'Frame': 'week', 'Tense': 'past'},
    'past 13 years': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'past'},
    'past 13 yrs': {'Cardinality': 13, 'Frame': 'year', 'Tense': 'past'},
    'past 130 days': {'Cardinality': 130, 'Frame': 'day', 'Tense': 'past'},
    'past 131 days': {'Cardinality': 131, 'Frame': 'day', 'Tense': 'past'},
    'past 132 days': {'Cardinality': 132, 'Frame': 'day', 'Tense': 'past'},
    'past 133 days': {'Cardinality': 133, 'Frame': 'day', 'Tense': 'past'},
    'past 134 days': {'Cardinality': 134, 'Frame': 'day', 'Tense': 'past'},
    'past 135 days': {'Cardinality': 135, 'Frame': 'day', 'Tense': 'past'},
    'past 136 days': {'Cardinality': 136, 'Frame': 'day', 'Tense': 'past'},
    'past 137 days': {'Cardinality': 137, 'Frame': 'day', 'Tense': 'past'},
    'past 138 days': {'Cardinality': 138, 'Frame': 'day', 'Tense': 'past'},
    'past 139 days': {'Cardinality': 139, 'Frame': 'day', 'Tense': 'past'},
    'past 14 days': {'Cardinality': 14, 'Frame': 'day', 'Tense': 'past'},
    'past 14 hours': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'past'},
    'past 14 hrs': {'Cardinality': 14, 'Frame': 'hour', 'Tense': 'past'},
    'past 14 mins': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'past'},
    'past 14 minutes': {'Cardinality': 14, 'Frame': 'minute', 'Tense': 'past'},
    'past 14 months': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'past'},
    'past 14 mos': {'Cardinality': 14, 'Frame': 'month', 'Tense': 'past'},
    'past 14 seconds': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'past'},
    'past 14 secs': {'Cardinality': 14, 'Frame': 'second', 'Tense': 'past'},
    'past 14 weeks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'past'},
    'past 14 wks': {'Cardinality': 14, 'Frame': 'week', 'Tense': 'past'},
    'past 14 years': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'past'},
    'past 14 yrs': {'Cardinality': 14, 'Frame': 'year', 'Tense': 'past'},
    'past 140 days': {'Cardinality': 140, 'Frame': 'day', 'Tense': 'past'},
    'past 141 days': {'Cardinality': 141, 'Frame': 'day', 'Tense': 'past'},
    'past 142 days': {'Cardinality': 142, 'Frame': 'day', 'Tense': 'past'},
    'past 143 days': {'Cardinality': 143, 'Frame': 'day', 'Tense': 'past'},
    'past 144 days': {'Cardinality': 144, 'Frame': 'day', 'Tense': 'past'},
    'past 145 days': {'Cardinality': 145, 'Frame': 'day', 'Tense': 'past'},
    'past 146 days': {'Cardinality': 146, 'Frame': 'day', 'Tense': 'past'},
    'past 147 days': {'Cardinality': 147, 'Frame': 'day', 'Tense': 'past'},
    'past 148 days': {'Cardinality': 148, 'Frame': 'day', 'Tense': 'past'},
    'past 149 days': {'Cardinality': 149, 'Frame': 'day', 'Tense': 'past'},
    'past 15 days': {'Cardinality': 15, 'Frame': 'day', 'Tense': 'past'},
    'past 15 hours': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'past'},
    'past 15 hrs': {'Cardinality': 15, 'Frame': 'hour', 'Tense': 'past'},
    'past 15 mins': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'past'},
    'past 15 minutes': {'Cardinality': 15, 'Frame': 'minute', 'Tense': 'past'},
    'past 15 months': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'past'},
    'past 15 mos': {'Cardinality': 15, 'Frame': 'month', 'Tense': 'past'},
    'past 15 seconds': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'past'},
    'past 15 secs': {'Cardinality': 15, 'Frame': 'second', 'Tense': 'past'},
    'past 15 weeks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'past'},
    'past 15 wks': {'Cardinality': 15, 'Frame': 'week', 'Tense': 'past'},
    'past 15 years': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'past'},
    'past 15 yrs': {'Cardinality': 15, 'Frame': 'year', 'Tense': 'past'},
    'past 150 days': {'Cardinality': 150, 'Frame': 'day', 'Tense': 'past'},
    'past 151 days': {'Cardinality': 151, 'Frame': 'day', 'Tense': 'past'},
    'past 152 days': {'Cardinality': 152, 'Frame': 'day', 'Tense': 'past'},
    'past 153 days': {'Cardinality': 153, 'Frame': 'day', 'Tense': 'past'},
    'past 154 days': {'Cardinality': 154, 'Frame': 'day', 'Tense': 'past'},
    'past 155 days': {'Cardinality': 155, 'Frame': 'day', 'Tense': 'past'},
    'past 156 days': {'Cardinality': 156, 'Frame': 'day', 'Tense': 'past'},
    'past 157 days': {'Cardinality': 157, 'Frame': 'day', 'Tense': 'past'},
    'past 158 days': {'Cardinality': 158, 'Frame': 'day', 'Tense': 'past'},
    'past 159 days': {'Cardinality': 159, 'Frame': 'day', 'Tense': 'past'},
    'past 16 days': {'Cardinality': 16, 'Frame': 'day', 'Tense': 'past'},
    'past 16 hours': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'past'},
    'past 16 hrs': {'Cardinality': 16, 'Frame': 'hour', 'Tense': 'past'},
    'past 16 mins': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'past'},
    'past 16 minutes': {'Cardinality': 16, 'Frame': 'minute', 'Tense': 'past'},
    'past 16 months': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'past'},
    'past 16 mos': {'Cardinality': 16, 'Frame': 'month', 'Tense': 'past'},
    'past 16 seconds': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'past'},
    'past 16 secs': {'Cardinality': 16, 'Frame': 'second', 'Tense': 'past'},
    'past 16 weeks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'past'},
    'past 16 wks': {'Cardinality': 16, 'Frame': 'week', 'Tense': 'past'},
    'past 16 years': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'past'},
    'past 16 yrs': {'Cardinality': 16, 'Frame': 'year', 'Tense': 'past'},
    'past 160 days': {'Cardinality': 160, 'Frame': 'day', 'Tense': 'past'},
    'past 161 days': {'Cardinality': 161, 'Frame': 'day', 'Tense': 'past'},
    'past 162 days': {'Cardinality': 162, 'Frame': 'day', 'Tense': 'past'},
    'past 163 days': {'Cardinality': 163, 'Frame': 'day', 'Tense': 'past'},
    'past 164 days': {'Cardinality': 164, 'Frame': 'day', 'Tense': 'past'},
    'past 165 days': {'Cardinality': 165, 'Frame': 'day', 'Tense': 'past'},
    'past 166 days': {'Cardinality': 166, 'Frame': 'day', 'Tense': 'past'},
    'past 167 days': {'Cardinality': 167, 'Frame': 'day', 'Tense': 'past'},
    'past 168 days': {'Cardinality': 168, 'Frame': 'day', 'Tense': 'past'},
    'past 169 days': {'Cardinality': 169, 'Frame': 'day', 'Tense': 'past'},
    'past 17 days': {'Cardinality': 17, 'Frame': 'day', 'Tense': 'past'},
    'past 17 hours': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'past'},
    'past 17 hrs': {'Cardinality': 17, 'Frame': 'hour', 'Tense': 'past'},
    'past 17 mins': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'past'},
    'past 17 minutes': {'Cardinality': 17, 'Frame': 'minute', 'Tense': 'past'},
    'past 17 months': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'past'},
    'past 17 mos': {'Cardinality': 17, 'Frame': 'month', 'Tense': 'past'},
    'past 17 seconds': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'past'},
    'past 17 secs': {'Cardinality': 17, 'Frame': 'second', 'Tense': 'past'},
    'past 17 weeks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'past'},
    'past 17 wks': {'Cardinality': 17, 'Frame': 'week', 'Tense': 'past'},
    'past 17 years': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'past'},
    'past 17 yrs': {'Cardinality': 17, 'Frame': 'year', 'Tense': 'past'},
    'past 170 days': {'Cardinality': 170, 'Frame': 'day', 'Tense': 'past'},
    'past 171 days': {'Cardinality': 171, 'Frame': 'day', 'Tense': 'past'},
    'past 172 days': {'Cardinality': 172, 'Frame': 'day', 'Tense': 'past'},
    'past 173 days': {'Cardinality': 173, 'Frame': 'day', 'Tense': 'past'},
    'past 174 days': {'Cardinality': 174, 'Frame': 'day', 'Tense': 'past'},
    'past 175 days': {'Cardinality': 175, 'Frame': 'day', 'Tense': 'past'},
    'past 176 days': {'Cardinality': 176, 'Frame': 'day', 'Tense': 'past'},
    'past 177 days': {'Cardinality': 177, 'Frame': 'day', 'Tense': 'past'},
    'past 178 days': {'Cardinality': 178, 'Frame': 'day', 'Tense': 'past'},
    'past 179 days': {'Cardinality': 179, 'Frame': 'day', 'Tense': 'past'},
    'past 18 days': {'Cardinality': 18, 'Frame': 'day', 'Tense': 'past'},
    'past 18 hours': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'past'},
    'past 18 hrs': {'Cardinality': 18, 'Frame': 'hour', 'Tense': 'past'},
    'past 18 mins': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'past'},
    'past 18 minutes': {'Cardinality': 18, 'Frame': 'minute', 'Tense': 'past'},
    'past 18 months': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'past'},
    'past 18 mos': {'Cardinality': 18, 'Frame': 'month', 'Tense': 'past'},
    'past 18 seconds': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'past'},
    'past 18 secs': {'Cardinality': 18, 'Frame': 'second', 'Tense': 'past'},
    'past 18 weeks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'past'},
    'past 18 wks': {'Cardinality': 18, 'Frame': 'week', 'Tense': 'past'},
    'past 18 years': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'past'},
    'past 18 yrs': {'Cardinality': 18, 'Frame': 'year', 'Tense': 'past'},
    'past 180 days': {'Cardinality': 180, 'Frame': 'day', 'Tense': 'past'},
    'past 181 days': {'Cardinality': 181, 'Frame': 'day', 'Tense': 'past'},
    'past 182 days': {'Cardinality': 182, 'Frame': 'day', 'Tense': 'past'},
    'past 183 days': {'Cardinality': 183, 'Frame': 'day', 'Tense': 'past'},
    'past 184 days': {'Cardinality': 184, 'Frame': 'day', 'Tense': 'past'},
    'past 185 days': {'Cardinality': 185, 'Frame': 'day', 'Tense': 'past'},
    'past 186 days': {'Cardinality': 186, 'Frame': 'day', 'Tense': 'past'},
    'past 187 days': {'Cardinality': 187, 'Frame': 'day', 'Tense': 'past'},
    'past 188 days': {'Cardinality': 188, 'Frame': 'day', 'Tense': 'past'},
    'past 189 days': {'Cardinality': 189, 'Frame': 'day', 'Tense': 'past'},
    'past 19 days': {'Cardinality': 19, 'Frame': 'day', 'Tense': 'past'},
    'past 19 hours': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'past'},
    'past 19 hrs': {'Cardinality': 19, 'Frame': 'hour', 'Tense': 'past'},
    'past 19 mins': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'past'},
    'past 19 minutes': {'Cardinality': 19, 'Frame': 'minute', 'Tense': 'past'},
    'past 19 months': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'past'},
    'past 19 mos': {'Cardinality': 19, 'Frame': 'month', 'Tense': 'past'},
    'past 19 seconds': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'past'},
    'past 19 secs': {'Cardinality': 19, 'Frame': 'second', 'Tense': 'past'},
    'past 19 weeks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'past'},
    'past 19 wks': {'Cardinality': 19, 'Frame': 'week', 'Tense': 'past'},
    'past 19 years': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'past'},
    'past 19 yrs': {'Cardinality': 19, 'Frame': 'year', 'Tense': 'past'},
    'past 190 days': {'Cardinality': 190, 'Frame': 'day', 'Tense': 'past'},
    'past 191 days': {'Cardinality': 191, 'Frame': 'day', 'Tense': 'past'},
    'past 192 days': {'Cardinality': 192, 'Frame': 'day', 'Tense': 'past'},
    'past 193 days': {'Cardinality': 193, 'Frame': 'day', 'Tense': 'past'},
    'past 194 days': {'Cardinality': 194, 'Frame': 'day', 'Tense': 'past'},
    'past 195 days': {'Cardinality': 195, 'Frame': 'day', 'Tense': 'past'},
    'past 196 days': {'Cardinality': 196, 'Frame': 'day', 'Tense': 'past'},
    'past 197 days': {'Cardinality': 197, 'Frame': 'day', 'Tense': 'past'},
    'past 198 days': {'Cardinality': 198, 'Frame': 'day', 'Tense': 'past'},
    'past 199 days': {'Cardinality': 199, 'Frame': 'day', 'Tense': 'past'},
    'past 2 days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    'past 2 hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'past 2 hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'past 2 mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'past 2 minutes': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'past 2 months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'past 2 mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'past 2 seconds': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'past 2 secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'past 2 weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'past 2 wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'past 2 years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'past 2 yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'past 20 days': {'Cardinality': 20, 'Frame': 'day', 'Tense': 'past'},
    'past 20 hours': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'past'},
    'past 20 hrs': {'Cardinality': 20, 'Frame': 'hour', 'Tense': 'past'},
    'past 20 mins': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'past'},
    'past 20 minutes': {'Cardinality': 20, 'Frame': 'minute', 'Tense': 'past'},
    'past 20 months': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'past'},
    'past 20 mos': {'Cardinality': 20, 'Frame': 'month', 'Tense': 'past'},
    'past 20 seconds': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'past'},
    'past 20 secs': {'Cardinality': 20, 'Frame': 'second', 'Tense': 'past'},
    'past 20 weeks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'past'},
    'past 20 wks': {'Cardinality': 20, 'Frame': 'week', 'Tense': 'past'},
    'past 20 years': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'past'},
    'past 20 yrs': {'Cardinality': 20, 'Frame': 'year', 'Tense': 'past'},
    'past 200 days': {'Cardinality': 200, 'Frame': 'day', 'Tense': 'past'},
    'past 201 days': {'Cardinality': 201, 'Frame': 'day', 'Tense': 'past'},
    'past 202 days': {'Cardinality': 202, 'Frame': 'day', 'Tense': 'past'},
    'past 203 days': {'Cardinality': 203, 'Frame': 'day', 'Tense': 'past'},
    'past 204 days': {'Cardinality': 204, 'Frame': 'day', 'Tense': 'past'},
    'past 205 days': {'Cardinality': 205, 'Frame': 'day', 'Tense': 'past'},
    'past 206 days': {'Cardinality': 206, 'Frame': 'day', 'Tense': 'past'},
    'past 207 days': {'Cardinality': 207, 'Frame': 'day', 'Tense': 'past'},
    'past 208 days': {'Cardinality': 208, 'Frame': 'day', 'Tense': 'past'},
    'past 209 days': {'Cardinality': 209, 'Frame': 'day', 'Tense': 'past'},
    'past 21 days': {'Cardinality': 21, 'Frame': 'day', 'Tense': 'past'},
    'past 21 hours': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'past'},
    'past 21 hrs': {'Cardinality': 21, 'Frame': 'hour', 'Tense': 'past'},
    'past 21 mins': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'past'},
    'past 21 minutes': {'Cardinality': 21, 'Frame': 'minute', 'Tense': 'past'},
    'past 21 months': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'past'},
    'past 21 mos': {'Cardinality': 21, 'Frame': 'month', 'Tense': 'past'},
    'past 21 seconds': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'past'},
    'past 21 secs': {'Cardinality': 21, 'Frame': 'second', 'Tense': 'past'},
    'past 21 weeks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'past'},
    'past 21 wks': {'Cardinality': 21, 'Frame': 'week', 'Tense': 'past'},
    'past 21 years': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'past'},
    'past 21 yrs': {'Cardinality': 21, 'Frame': 'year', 'Tense': 'past'},
    'past 210 days': {'Cardinality': 210, 'Frame': 'day', 'Tense': 'past'},
    'past 211 days': {'Cardinality': 211, 'Frame': 'day', 'Tense': 'past'},
    'past 212 days': {'Cardinality': 212, 'Frame': 'day', 'Tense': 'past'},
    'past 213 days': {'Cardinality': 213, 'Frame': 'day', 'Tense': 'past'},
    'past 214 days': {'Cardinality': 214, 'Frame': 'day', 'Tense': 'past'},
    'past 215 days': {'Cardinality': 215, 'Frame': 'day', 'Tense': 'past'},
    'past 216 days': {'Cardinality': 216, 'Frame': 'day', 'Tense': 'past'},
    'past 217 days': {'Cardinality': 217, 'Frame': 'day', 'Tense': 'past'},
    'past 218 days': {'Cardinality': 218, 'Frame': 'day', 'Tense': 'past'},
    'past 219 days': {'Cardinality': 219, 'Frame': 'day', 'Tense': 'past'},
    'past 22 days': {'Cardinality': 22, 'Frame': 'day', 'Tense': 'past'},
    'past 22 hours': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'past'},
    'past 22 hrs': {'Cardinality': 22, 'Frame': 'hour', 'Tense': 'past'},
    'past 22 mins': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'past'},
    'past 22 minutes': {'Cardinality': 22, 'Frame': 'minute', 'Tense': 'past'},
    'past 22 months': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'past'},
    'past 22 mos': {'Cardinality': 22, 'Frame': 'month', 'Tense': 'past'},
    'past 22 seconds': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'past'},
    'past 22 secs': {'Cardinality': 22, 'Frame': 'second', 'Tense': 'past'},
    'past 22 weeks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'past'},
    'past 22 wks': {'Cardinality': 22, 'Frame': 'week', 'Tense': 'past'},
    'past 22 years': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'past'},
    'past 22 yrs': {'Cardinality': 22, 'Frame': 'year', 'Tense': 'past'},
    'past 220 days': {'Cardinality': 220, 'Frame': 'day', 'Tense': 'past'},
    'past 221 days': {'Cardinality': 221, 'Frame': 'day', 'Tense': 'past'},
    'past 222 days': {'Cardinality': 222, 'Frame': 'day', 'Tense': 'past'},
    'past 223 days': {'Cardinality': 223, 'Frame': 'day', 'Tense': 'past'},
    'past 224 days': {'Cardinality': 224, 'Frame': 'day', 'Tense': 'past'},
    'past 225 days': {'Cardinality': 225, 'Frame': 'day', 'Tense': 'past'},
    'past 226 days': {'Cardinality': 226, 'Frame': 'day', 'Tense': 'past'},
    'past 227 days': {'Cardinality': 227, 'Frame': 'day', 'Tense': 'past'},
    'past 228 days': {'Cardinality': 228, 'Frame': 'day', 'Tense': 'past'},
    'past 229 days': {'Cardinality': 229, 'Frame': 'day', 'Tense': 'past'},
    'past 23 days': {'Cardinality': 23, 'Frame': 'day', 'Tense': 'past'},
    'past 23 hours': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'past'},
    'past 23 hrs': {'Cardinality': 23, 'Frame': 'hour', 'Tense': 'past'},
    'past 23 mins': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'past'},
    'past 23 minutes': {'Cardinality': 23, 'Frame': 'minute', 'Tense': 'past'},
    'past 23 months': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'past'},
    'past 23 mos': {'Cardinality': 23, 'Frame': 'month', 'Tense': 'past'},
    'past 23 seconds': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'past'},
    'past 23 secs': {'Cardinality': 23, 'Frame': 'second', 'Tense': 'past'},
    'past 23 weeks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'past'},
    'past 23 wks': {'Cardinality': 23, 'Frame': 'week', 'Tense': 'past'},
    'past 23 years': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'past'},
    'past 23 yrs': {'Cardinality': 23, 'Frame': 'year', 'Tense': 'past'},
    'past 230 days': {'Cardinality': 230, 'Frame': 'day', 'Tense': 'past'},
    'past 231 days': {'Cardinality': 231, 'Frame': 'day', 'Tense': 'past'},
    'past 232 days': {'Cardinality': 232, 'Frame': 'day', 'Tense': 'past'},
    'past 233 days': {'Cardinality': 233, 'Frame': 'day', 'Tense': 'past'},
    'past 234 days': {'Cardinality': 234, 'Frame': 'day', 'Tense': 'past'},
    'past 235 days': {'Cardinality': 235, 'Frame': 'day', 'Tense': 'past'},
    'past 236 days': {'Cardinality': 236, 'Frame': 'day', 'Tense': 'past'},
    'past 237 days': {'Cardinality': 237, 'Frame': 'day', 'Tense': 'past'},
    'past 238 days': {'Cardinality': 238, 'Frame': 'day', 'Tense': 'past'},
    'past 239 days': {'Cardinality': 239, 'Frame': 'day', 'Tense': 'past'},
    'past 24 days': {'Cardinality': 24, 'Frame': 'day', 'Tense': 'past'},
    'past 24 hours': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'past'},
    'past 24 hrs': {'Cardinality': 24, 'Frame': 'hour', 'Tense': 'past'},
    'past 24 mins': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'past'},
    'past 24 minutes': {'Cardinality': 24, 'Frame': 'minute', 'Tense': 'past'},
    'past 24 months': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'past'},
    'past 24 mos': {'Cardinality': 24, 'Frame': 'month', 'Tense': 'past'},
    'past 24 seconds': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'past'},
    'past 24 secs': {'Cardinality': 24, 'Frame': 'second', 'Tense': 'past'},
    'past 24 weeks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'past'},
    'past 24 wks': {'Cardinality': 24, 'Frame': 'week', 'Tense': 'past'},
    'past 24 years': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'past'},
    'past 24 yrs': {'Cardinality': 24, 'Frame': 'year', 'Tense': 'past'},
    'past 240 days': {'Cardinality': 240, 'Frame': 'day', 'Tense': 'past'},
    'past 241 days': {'Cardinality': 241, 'Frame': 'day', 'Tense': 'past'},
    'past 242 days': {'Cardinality': 242, 'Frame': 'day', 'Tense': 'past'},
    'past 243 days': {'Cardinality': 243, 'Frame': 'day', 'Tense': 'past'},
    'past 244 days': {'Cardinality': 244, 'Frame': 'day', 'Tense': 'past'},
    'past 245 days': {'Cardinality': 245, 'Frame': 'day', 'Tense': 'past'},
    'past 246 days': {'Cardinality': 246, 'Frame': 'day', 'Tense': 'past'},
    'past 247 days': {'Cardinality': 247, 'Frame': 'day', 'Tense': 'past'},
    'past 248 days': {'Cardinality': 248, 'Frame': 'day', 'Tense': 'past'},
    'past 249 days': {'Cardinality': 249, 'Frame': 'day', 'Tense': 'past'},
    'past 25 days': {'Cardinality': 25, 'Frame': 'day', 'Tense': 'past'},
    'past 25 mins': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'past'},
    'past 25 minutes': {'Cardinality': 25, 'Frame': 'minute', 'Tense': 'past'},
    'past 25 seconds': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'past'},
    'past 25 secs': {'Cardinality': 25, 'Frame': 'second', 'Tense': 'past'},
    'past 25 weeks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'past'},
    'past 25 wks': {'Cardinality': 25, 'Frame': 'week', 'Tense': 'past'},
    'past 25 years': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'past'},
    'past 25 yrs': {'Cardinality': 25, 'Frame': 'year', 'Tense': 'past'},
    'past 250 days': {'Cardinality': 250, 'Frame': 'day', 'Tense': 'past'},
    'past 251 days': {'Cardinality': 251, 'Frame': 'day', 'Tense': 'past'},
    'past 252 days': {'Cardinality': 252, 'Frame': 'day', 'Tense': 'past'},
    'past 253 days': {'Cardinality': 253, 'Frame': 'day', 'Tense': 'past'},
    'past 254 days': {'Cardinality': 254, 'Frame': 'day', 'Tense': 'past'},
    'past 255 days': {'Cardinality': 255, 'Frame': 'day', 'Tense': 'past'},
    'past 256 days': {'Cardinality': 256, 'Frame': 'day', 'Tense': 'past'},
    'past 257 days': {'Cardinality': 257, 'Frame': 'day', 'Tense': 'past'},
    'past 258 days': {'Cardinality': 258, 'Frame': 'day', 'Tense': 'past'},
    'past 259 days': {'Cardinality': 259, 'Frame': 'day', 'Tense': 'past'},
    'past 26 days': {'Cardinality': 26, 'Frame': 'day', 'Tense': 'past'},
    'past 26 mins': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'past'},
    'past 26 minutes': {'Cardinality': 26, 'Frame': 'minute', 'Tense': 'past'},
    'past 26 seconds': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'past'},
    'past 26 secs': {'Cardinality': 26, 'Frame': 'second', 'Tense': 'past'},
    'past 26 weeks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'past'},
    'past 26 wks': {'Cardinality': 26, 'Frame': 'week', 'Tense': 'past'},
    'past 26 years': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'past'},
    'past 26 yrs': {'Cardinality': 26, 'Frame': 'year', 'Tense': 'past'},
    'past 260 days': {'Cardinality': 260, 'Frame': 'day', 'Tense': 'past'},
    'past 261 days': {'Cardinality': 261, 'Frame': 'day', 'Tense': 'past'},
    'past 262 days': {'Cardinality': 262, 'Frame': 'day', 'Tense': 'past'},
    'past 263 days': {'Cardinality': 263, 'Frame': 'day', 'Tense': 'past'},
    'past 264 days': {'Cardinality': 264, 'Frame': 'day', 'Tense': 'past'},
    'past 265 days': {'Cardinality': 265, 'Frame': 'day', 'Tense': 'past'},
    'past 266 days': {'Cardinality': 266, 'Frame': 'day', 'Tense': 'past'},
    'past 267 days': {'Cardinality': 267, 'Frame': 'day', 'Tense': 'past'},
    'past 268 days': {'Cardinality': 268, 'Frame': 'day', 'Tense': 'past'},
    'past 269 days': {'Cardinality': 269, 'Frame': 'day', 'Tense': 'past'},
    'past 27 days': {'Cardinality': 27, 'Frame': 'day', 'Tense': 'past'},
    'past 27 mins': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'past'},
    'past 27 minutes': {'Cardinality': 27, 'Frame': 'minute', 'Tense': 'past'},
    'past 27 seconds': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'past'},
    'past 27 secs': {'Cardinality': 27, 'Frame': 'second', 'Tense': 'past'},
    'past 27 weeks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'past'},
    'past 27 wks': {'Cardinality': 27, 'Frame': 'week', 'Tense': 'past'},
    'past 27 years': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'past'},
    'past 27 yrs': {'Cardinality': 27, 'Frame': 'year', 'Tense': 'past'},
    'past 270 days': {'Cardinality': 270, 'Frame': 'day', 'Tense': 'past'},
    'past 271 days': {'Cardinality': 271, 'Frame': 'day', 'Tense': 'past'},
    'past 272 days': {'Cardinality': 272, 'Frame': 'day', 'Tense': 'past'},
    'past 273 days': {'Cardinality': 273, 'Frame': 'day', 'Tense': 'past'},
    'past 274 days': {'Cardinality': 274, 'Frame': 'day', 'Tense': 'past'},
    'past 275 days': {'Cardinality': 275, 'Frame': 'day', 'Tense': 'past'},
    'past 276 days': {'Cardinality': 276, 'Frame': 'day', 'Tense': 'past'},
    'past 277 days': {'Cardinality': 277, 'Frame': 'day', 'Tense': 'past'},
    'past 278 days': {'Cardinality': 278, 'Frame': 'day', 'Tense': 'past'},
    'past 279 days': {'Cardinality': 279, 'Frame': 'day', 'Tense': 'past'},
    'past 28 days': {'Cardinality': 28, 'Frame': 'day', 'Tense': 'past'},
    'past 28 mins': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'past'},
    'past 28 minutes': {'Cardinality': 28, 'Frame': 'minute', 'Tense': 'past'},
    'past 28 seconds': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'past'},
    'past 28 secs': {'Cardinality': 28, 'Frame': 'second', 'Tense': 'past'},
    'past 28 weeks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'past'},
    'past 28 wks': {'Cardinality': 28, 'Frame': 'week', 'Tense': 'past'},
    'past 28 years': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'past'},
    'past 28 yrs': {'Cardinality': 28, 'Frame': 'year', 'Tense': 'past'},
    'past 280 days': {'Cardinality': 280, 'Frame': 'day', 'Tense': 'past'},
    'past 281 days': {'Cardinality': 281, 'Frame': 'day', 'Tense': 'past'},
    'past 282 days': {'Cardinality': 282, 'Frame': 'day', 'Tense': 'past'},
    'past 283 days': {'Cardinality': 283, 'Frame': 'day', 'Tense': 'past'},
    'past 284 days': {'Cardinality': 284, 'Frame': 'day', 'Tense': 'past'},
    'past 285 days': {'Cardinality': 285, 'Frame': 'day', 'Tense': 'past'},
    'past 286 days': {'Cardinality': 286, 'Frame': 'day', 'Tense': 'past'},
    'past 287 days': {'Cardinality': 287, 'Frame': 'day', 'Tense': 'past'},
    'past 288 days': {'Cardinality': 288, 'Frame': 'day', 'Tense': 'past'},
    'past 289 days': {'Cardinality': 289, 'Frame': 'day', 'Tense': 'past'},
    'past 29 days': {'Cardinality': 29, 'Frame': 'day', 'Tense': 'past'},
    'past 29 mins': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'past'},
    'past 29 minutes': {'Cardinality': 29, 'Frame': 'minute', 'Tense': 'past'},
    'past 29 seconds': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'past'},
    'past 29 secs': {'Cardinality': 29, 'Frame': 'second', 'Tense': 'past'},
    'past 29 weeks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'past'},
    'past 29 wks': {'Cardinality': 29, 'Frame': 'week', 'Tense': 'past'},
    'past 29 years': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'past'},
    'past 29 yrs': {'Cardinality': 29, 'Frame': 'year', 'Tense': 'past'},
    'past 290 days': {'Cardinality': 290, 'Frame': 'day', 'Tense': 'past'},
    'past 291 days': {'Cardinality': 291, 'Frame': 'day', 'Tense': 'past'},
    'past 292 days': {'Cardinality': 292, 'Frame': 'day', 'Tense': 'past'},
    'past 293 days': {'Cardinality': 293, 'Frame': 'day', 'Tense': 'past'},
    'past 294 days': {'Cardinality': 294, 'Frame': 'day', 'Tense': 'past'},
    'past 295 days': {'Cardinality': 295, 'Frame': 'day', 'Tense': 'past'},
    'past 296 days': {'Cardinality': 296, 'Frame': 'day', 'Tense': 'past'},
    'past 297 days': {'Cardinality': 297, 'Frame': 'day', 'Tense': 'past'},
    'past 298 days': {'Cardinality': 298, 'Frame': 'day', 'Tense': 'past'},
    'past 299 days': {'Cardinality': 299, 'Frame': 'day', 'Tense': 'past'},
    'past 3 days': {'Cardinality': 3, 'Frame': 'day', 'Tense': 'past'},
    'past 3 hours': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'past'},
    'past 3 hrs': {'Cardinality': 3, 'Frame': 'hour', 'Tense': 'past'},
    'past 3 mins': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'past'},
    'past 3 minutes': {'Cardinality': 3, 'Frame': 'minute', 'Tense': 'past'},
    'past 3 months': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'past'},
    'past 3 mos': {'Cardinality': 3, 'Frame': 'month', 'Tense': 'past'},
    'past 3 seconds': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'past'},
    'past 3 secs': {'Cardinality': 3, 'Frame': 'second', 'Tense': 'past'},
    'past 3 weeks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'past'},
    'past 3 wks': {'Cardinality': 3, 'Frame': 'week', 'Tense': 'past'},
    'past 3 years': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'past'},
    'past 3 yrs': {'Cardinality': 3, 'Frame': 'year', 'Tense': 'past'},
    'past 30 days': {'Cardinality': 30, 'Frame': 'day', 'Tense': 'past'},
    'past 30 mins': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'past'},
    'past 30 minutes': {'Cardinality': 30, 'Frame': 'minute', 'Tense': 'past'},
    'past 30 seconds': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'past'},
    'past 30 secs': {'Cardinality': 30, 'Frame': 'second', 'Tense': 'past'},
    'past 30 weeks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'past'},
    'past 30 wks': {'Cardinality': 30, 'Frame': 'week', 'Tense': 'past'},
    'past 30 years': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'past'},
    'past 30 yrs': {'Cardinality': 30, 'Frame': 'year', 'Tense': 'past'},
    'past 300 days': {'Cardinality': 300, 'Frame': 'day', 'Tense': 'past'},
    'past 301 days': {'Cardinality': 301, 'Frame': 'day', 'Tense': 'past'},
    'past 302 days': {'Cardinality': 302, 'Frame': 'day', 'Tense': 'past'},
    'past 303 days': {'Cardinality': 303, 'Frame': 'day', 'Tense': 'past'},
    'past 304 days': {'Cardinality': 304, 'Frame': 'day', 'Tense': 'past'},
    'past 305 days': {'Cardinality': 305, 'Frame': 'day', 'Tense': 'past'},
    'past 306 days': {'Cardinality': 306, 'Frame': 'day', 'Tense': 'past'},
    'past 307 days': {'Cardinality': 307, 'Frame': 'day', 'Tense': 'past'},
    'past 308 days': {'Cardinality': 308, 'Frame': 'day', 'Tense': 'past'},
    'past 309 days': {'Cardinality': 309, 'Frame': 'day', 'Tense': 'past'},
    'past 31 days': {'Cardinality': 31, 'Frame': 'day', 'Tense': 'past'},
    'past 31 mins': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'past'},
    'past 31 minutes': {'Cardinality': 31, 'Frame': 'minute', 'Tense': 'past'},
    'past 31 seconds': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'past'},
    'past 31 secs': {'Cardinality': 31, 'Frame': 'second', 'Tense': 'past'},
    'past 31 weeks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'past'},
    'past 31 wks': {'Cardinality': 31, 'Frame': 'week', 'Tense': 'past'},
    'past 31 years': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'past'},
    'past 31 yrs': {'Cardinality': 31, 'Frame': 'year', 'Tense': 'past'},
    'past 310 days': {'Cardinality': 310, 'Frame': 'day', 'Tense': 'past'},
    'past 311 days': {'Cardinality': 311, 'Frame': 'day', 'Tense': 'past'},
    'past 312 days': {'Cardinality': 312, 'Frame': 'day', 'Tense': 'past'},
    'past 313 days': {'Cardinality': 313, 'Frame': 'day', 'Tense': 'past'},
    'past 314 days': {'Cardinality': 314, 'Frame': 'day', 'Tense': 'past'},
    'past 315 days': {'Cardinality': 315, 'Frame': 'day', 'Tense': 'past'},
    'past 316 days': {'Cardinality': 316, 'Frame': 'day', 'Tense': 'past'},
    'past 317 days': {'Cardinality': 317, 'Frame': 'day', 'Tense': 'past'},
    'past 318 days': {'Cardinality': 318, 'Frame': 'day', 'Tense': 'past'},
    'past 319 days': {'Cardinality': 319, 'Frame': 'day', 'Tense': 'past'},
    'past 32 days': {'Cardinality': 32, 'Frame': 'day', 'Tense': 'past'},
    'past 32 mins': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'past'},
    'past 32 minutes': {'Cardinality': 32, 'Frame': 'minute', 'Tense': 'past'},
    'past 32 seconds': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'past'},
    'past 32 secs': {'Cardinality': 32, 'Frame': 'second', 'Tense': 'past'},
    'past 32 weeks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'past'},
    'past 32 wks': {'Cardinality': 32, 'Frame': 'week', 'Tense': 'past'},
    'past 32 years': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'past'},
    'past 32 yrs': {'Cardinality': 32, 'Frame': 'year', 'Tense': 'past'},
    'past 320 days': {'Cardinality': 320, 'Frame': 'day', 'Tense': 'past'},
    'past 321 days': {'Cardinality': 321, 'Frame': 'day', 'Tense': 'past'},
    'past 322 days': {'Cardinality': 322, 'Frame': 'day', 'Tense': 'past'},
    'past 323 days': {'Cardinality': 323, 'Frame': 'day', 'Tense': 'past'},
    'past 324 days': {'Cardinality': 324, 'Frame': 'day', 'Tense': 'past'},
    'past 325 days': {'Cardinality': 325, 'Frame': 'day', 'Tense': 'past'},
    'past 326 days': {'Cardinality': 326, 'Frame': 'day', 'Tense': 'past'},
    'past 327 days': {'Cardinality': 327, 'Frame': 'day', 'Tense': 'past'},
    'past 328 days': {'Cardinality': 328, 'Frame': 'day', 'Tense': 'past'},
    'past 329 days': {'Cardinality': 329, 'Frame': 'day', 'Tense': 'past'},
    'past 33 days': {'Cardinality': 33, 'Frame': 'day', 'Tense': 'past'},
    'past 33 mins': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'past'},
    'past 33 minutes': {'Cardinality': 33, 'Frame': 'minute', 'Tense': 'past'},
    'past 33 seconds': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'past'},
    'past 33 secs': {'Cardinality': 33, 'Frame': 'second', 'Tense': 'past'},
    'past 33 weeks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'past'},
    'past 33 wks': {'Cardinality': 33, 'Frame': 'week', 'Tense': 'past'},
    'past 33 years': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'past'},
    'past 33 yrs': {'Cardinality': 33, 'Frame': 'year', 'Tense': 'past'},
    'past 330 days': {'Cardinality': 330, 'Frame': 'day', 'Tense': 'past'},
    'past 331 days': {'Cardinality': 331, 'Frame': 'day', 'Tense': 'past'},
    'past 332 days': {'Cardinality': 332, 'Frame': 'day', 'Tense': 'past'},
    'past 333 days': {'Cardinality': 333, 'Frame': 'day', 'Tense': 'past'},
    'past 334 days': {'Cardinality': 334, 'Frame': 'day', 'Tense': 'past'},
    'past 335 days': {'Cardinality': 335, 'Frame': 'day', 'Tense': 'past'},
    'past 336 days': {'Cardinality': 336, 'Frame': 'day', 'Tense': 'past'},
    'past 337 days': {'Cardinality': 337, 'Frame': 'day', 'Tense': 'past'},
    'past 338 days': {'Cardinality': 338, 'Frame': 'day', 'Tense': 'past'},
    'past 339 days': {'Cardinality': 339, 'Frame': 'day', 'Tense': 'past'},
    'past 34 days': {'Cardinality': 34, 'Frame': 'day', 'Tense': 'past'},
    'past 34 mins': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'past'},
    'past 34 minutes': {'Cardinality': 34, 'Frame': 'minute', 'Tense': 'past'},
    'past 34 seconds': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'past'},
    'past 34 secs': {'Cardinality': 34, 'Frame': 'second', 'Tense': 'past'},
    'past 34 weeks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'past'},
    'past 34 wks': {'Cardinality': 34, 'Frame': 'week', 'Tense': 'past'},
    'past 34 years': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'past'},
    'past 34 yrs': {'Cardinality': 34, 'Frame': 'year', 'Tense': 'past'},
    'past 340 days': {'Cardinality': 340, 'Frame': 'day', 'Tense': 'past'},
    'past 341 days': {'Cardinality': 341, 'Frame': 'day', 'Tense': 'past'},
    'past 342 days': {'Cardinality': 342, 'Frame': 'day', 'Tense': 'past'},
    'past 343 days': {'Cardinality': 343, 'Frame': 'day', 'Tense': 'past'},
    'past 344 days': {'Cardinality': 344, 'Frame': 'day', 'Tense': 'past'},
    'past 345 days': {'Cardinality': 345, 'Frame': 'day', 'Tense': 'past'},
    'past 346 days': {'Cardinality': 346, 'Frame': 'day', 'Tense': 'past'},
    'past 347 days': {'Cardinality': 347, 'Frame': 'day', 'Tense': 'past'},
    'past 348 days': {'Cardinality': 348, 'Frame': 'day', 'Tense': 'past'},
    'past 349 days': {'Cardinality': 349, 'Frame': 'day', 'Tense': 'past'},
    'past 35 days': {'Cardinality': 35, 'Frame': 'day', 'Tense': 'past'},
    'past 35 mins': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'past'},
    'past 35 minutes': {'Cardinality': 35, 'Frame': 'minute', 'Tense': 'past'},
    'past 35 seconds': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'past'},
    'past 35 secs': {'Cardinality': 35, 'Frame': 'second', 'Tense': 'past'},
    'past 35 weeks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'past'},
    'past 35 wks': {'Cardinality': 35, 'Frame': 'week', 'Tense': 'past'},
    'past 35 years': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'past'},
    'past 35 yrs': {'Cardinality': 35, 'Frame': 'year', 'Tense': 'past'},
    'past 350 days': {'Cardinality': 350, 'Frame': 'day', 'Tense': 'past'},
    'past 351 days': {'Cardinality': 351, 'Frame': 'day', 'Tense': 'past'},
    'past 352 days': {'Cardinality': 352, 'Frame': 'day', 'Tense': 'past'},
    'past 353 days': {'Cardinality': 353, 'Frame': 'day', 'Tense': 'past'},
    'past 354 days': {'Cardinality': 354, 'Frame': 'day', 'Tense': 'past'},
    'past 355 days': {'Cardinality': 355, 'Frame': 'day', 'Tense': 'past'},
    'past 356 days': {'Cardinality': 356, 'Frame': 'day', 'Tense': 'past'},
    'past 357 days': {'Cardinality': 357, 'Frame': 'day', 'Tense': 'past'},
    'past 358 days': {'Cardinality': 358, 'Frame': 'day', 'Tense': 'past'},
    'past 359 days': {'Cardinality': 359, 'Frame': 'day', 'Tense': 'past'},
    'past 36 days': {'Cardinality': 36, 'Frame': 'day', 'Tense': 'past'},
    'past 36 mins': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'past'},
    'past 36 minutes': {'Cardinality': 36, 'Frame': 'minute', 'Tense': 'past'},
    'past 36 seconds': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'past'},
    'past 36 secs': {'Cardinality': 36, 'Frame': 'second', 'Tense': 'past'},
    'past 36 weeks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'past'},
    'past 36 wks': {'Cardinality': 36, 'Frame': 'week', 'Tense': 'past'},
    'past 36 years': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'past'},
    'past 36 yrs': {'Cardinality': 36, 'Frame': 'year', 'Tense': 'past'},
    'past 360 days': {'Cardinality': 360, 'Frame': 'day', 'Tense': 'past'},
    'past 361 days': {'Cardinality': 361, 'Frame': 'day', 'Tense': 'past'},
    'past 362 days': {'Cardinality': 362, 'Frame': 'day', 'Tense': 'past'},
    'past 363 days': {'Cardinality': 363, 'Frame': 'day', 'Tense': 'past'},
    'past 364 days': {'Cardinality': 364, 'Frame': 'day', 'Tense': 'past'},
    'past 365 days': {'Cardinality': 365, 'Frame': 'day', 'Tense': 'past'},
    'past 37 days': {'Cardinality': 37, 'Frame': 'day', 'Tense': 'past'},
    'past 37 mins': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'past'},
    'past 37 minutes': {'Cardinality': 37, 'Frame': 'minute', 'Tense': 'past'},
    'past 37 seconds': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'past'},
    'past 37 secs': {'Cardinality': 37, 'Frame': 'second', 'Tense': 'past'},
    'past 37 weeks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'past'},
    'past 37 wks': {'Cardinality': 37, 'Frame': 'week', 'Tense': 'past'},
    'past 37 years': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'past'},
    'past 37 yrs': {'Cardinality': 37, 'Frame': 'year', 'Tense': 'past'},
    'past 38 days': {'Cardinality': 38, 'Frame': 'day', 'Tense': 'past'},
    'past 38 mins': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'past'},
    'past 38 minutes': {'Cardinality': 38, 'Frame': 'minute', 'Tense': 'past'},
    'past 38 seconds': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'past'},
    'past 38 secs': {'Cardinality': 38, 'Frame': 'second', 'Tense': 'past'},
    'past 38 weeks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'past'},
    'past 38 wks': {'Cardinality': 38, 'Frame': 'week', 'Tense': 'past'},
    'past 38 years': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'past'},
    'past 38 yrs': {'Cardinality': 38, 'Frame': 'year', 'Tense': 'past'},
    'past 39 days': {'Cardinality': 39, 'Frame': 'day', 'Tense': 'past'},
    'past 39 mins': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'past'},
    'past 39 minutes': {'Cardinality': 39, 'Frame': 'minute', 'Tense': 'past'},
    'past 39 seconds': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'past'},
    'past 39 secs': {'Cardinality': 39, 'Frame': 'second', 'Tense': 'past'},
    'past 39 weeks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'past'},
    'past 39 wks': {'Cardinality': 39, 'Frame': 'week', 'Tense': 'past'},
    'past 39 years': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'past'},
    'past 39 yrs': {'Cardinality': 39, 'Frame': 'year', 'Tense': 'past'},
    'past 4 days': {'Cardinality': 4, 'Frame': 'day', 'Tense': 'past'},
    'past 4 hours': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'past'},
    'past 4 hrs': {'Cardinality': 4, 'Frame': 'hour', 'Tense': 'past'},
    'past 4 mins': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'past'},
    'past 4 minutes': {'Cardinality': 4, 'Frame': 'minute', 'Tense': 'past'},
    'past 4 months': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'past'},
    'past 4 mos': {'Cardinality': 4, 'Frame': 'month', 'Tense': 'past'},
    'past 4 seconds': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'past'},
    'past 4 secs': {'Cardinality': 4, 'Frame': 'second', 'Tense': 'past'},
    'past 4 weeks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'past'},
    'past 4 wks': {'Cardinality': 4, 'Frame': 'week', 'Tense': 'past'},
    'past 4 years': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'past'},
    'past 4 yrs': {'Cardinality': 4, 'Frame': 'year', 'Tense': 'past'},
    'past 40 days': {'Cardinality': 40, 'Frame': 'day', 'Tense': 'past'},
    'past 40 mins': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'past'},
    'past 40 minutes': {'Cardinality': 40, 'Frame': 'minute', 'Tense': 'past'},
    'past 40 seconds': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'past'},
    'past 40 secs': {'Cardinality': 40, 'Frame': 'second', 'Tense': 'past'},
    'past 40 weeks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'past'},
    'past 40 wks': {'Cardinality': 40, 'Frame': 'week', 'Tense': 'past'},
    'past 40 years': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'past'},
    'past 40 yrs': {'Cardinality': 40, 'Frame': 'year', 'Tense': 'past'},
    'past 41 days': {'Cardinality': 41, 'Frame': 'day', 'Tense': 'past'},
    'past 41 mins': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'past'},
    'past 41 minutes': {'Cardinality': 41, 'Frame': 'minute', 'Tense': 'past'},
    'past 41 seconds': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'past'},
    'past 41 secs': {'Cardinality': 41, 'Frame': 'second', 'Tense': 'past'},
    'past 41 weeks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'past'},
    'past 41 wks': {'Cardinality': 41, 'Frame': 'week', 'Tense': 'past'},
    'past 41 years': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'past'},
    'past 41 yrs': {'Cardinality': 41, 'Frame': 'year', 'Tense': 'past'},
    'past 42 days': {'Cardinality': 42, 'Frame': 'day', 'Tense': 'past'},
    'past 42 mins': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'past'},
    'past 42 minutes': {'Cardinality': 42, 'Frame': 'minute', 'Tense': 'past'},
    'past 42 seconds': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'past'},
    'past 42 secs': {'Cardinality': 42, 'Frame': 'second', 'Tense': 'past'},
    'past 42 weeks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'past'},
    'past 42 wks': {'Cardinality': 42, 'Frame': 'week', 'Tense': 'past'},
    'past 42 years': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'past'},
    'past 42 yrs': {'Cardinality': 42, 'Frame': 'year', 'Tense': 'past'},
    'past 43 days': {'Cardinality': 43, 'Frame': 'day', 'Tense': 'past'},
    'past 43 mins': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'past'},
    'past 43 minutes': {'Cardinality': 43, 'Frame': 'minute', 'Tense': 'past'},
    'past 43 seconds': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'past'},
    'past 43 secs': {'Cardinality': 43, 'Frame': 'second', 'Tense': 'past'},
    'past 43 weeks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'past'},
    'past 43 wks': {'Cardinality': 43, 'Frame': 'week', 'Tense': 'past'},
    'past 43 years': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'past'},
    'past 43 yrs': {'Cardinality': 43, 'Frame': 'year', 'Tense': 'past'},
    'past 44 days': {'Cardinality': 44, 'Frame': 'day', 'Tense': 'past'},
    'past 44 mins': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'past'},
    'past 44 minutes': {'Cardinality': 44, 'Frame': 'minute', 'Tense': 'past'},
    'past 44 seconds': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'past'},
    'past 44 secs': {'Cardinality': 44, 'Frame': 'second', 'Tense': 'past'},
    'past 44 weeks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'past'},
    'past 44 wks': {'Cardinality': 44, 'Frame': 'week', 'Tense': 'past'},
    'past 44 years': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'past'},
    'past 44 yrs': {'Cardinality': 44, 'Frame': 'year', 'Tense': 'past'},
    'past 45 days': {'Cardinality': 45, 'Frame': 'day', 'Tense': 'past'},
    'past 45 mins': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'past'},
    'past 45 minutes': {'Cardinality': 45, 'Frame': 'minute', 'Tense': 'past'},
    'past 45 seconds': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'past'},
    'past 45 secs': {'Cardinality': 45, 'Frame': 'second', 'Tense': 'past'},
    'past 45 weeks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'past'},
    'past 45 wks': {'Cardinality': 45, 'Frame': 'week', 'Tense': 'past'},
    'past 45 years': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'past'},
    'past 45 yrs': {'Cardinality': 45, 'Frame': 'year', 'Tense': 'past'},
    'past 46 days': {'Cardinality': 46, 'Frame': 'day', 'Tense': 'past'},
    'past 46 mins': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'past'},
    'past 46 minutes': {'Cardinality': 46, 'Frame': 'minute', 'Tense': 'past'},
    'past 46 seconds': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'past'},
    'past 46 secs': {'Cardinality': 46, 'Frame': 'second', 'Tense': 'past'},
    'past 46 weeks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'past'},
    'past 46 wks': {'Cardinality': 46, 'Frame': 'week', 'Tense': 'past'},
    'past 46 years': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'past'},
    'past 46 yrs': {'Cardinality': 46, 'Frame': 'year', 'Tense': 'past'},
    'past 47 days': {'Cardinality': 47, 'Frame': 'day', 'Tense': 'past'},
    'past 47 mins': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'past'},
    'past 47 minutes': {'Cardinality': 47, 'Frame': 'minute', 'Tense': 'past'},
    'past 47 seconds': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'past'},
    'past 47 secs': {'Cardinality': 47, 'Frame': 'second', 'Tense': 'past'},
    'past 47 weeks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'past'},
    'past 47 wks': {'Cardinality': 47, 'Frame': 'week', 'Tense': 'past'},
    'past 47 years': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'past'},
    'past 47 yrs': {'Cardinality': 47, 'Frame': 'year', 'Tense': 'past'},
    'past 48 days': {'Cardinality': 48, 'Frame': 'day', 'Tense': 'past'},
    'past 48 mins': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'past'},
    'past 48 minutes': {'Cardinality': 48, 'Frame': 'minute', 'Tense': 'past'},
    'past 48 seconds': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'past'},
    'past 48 secs': {'Cardinality': 48, 'Frame': 'second', 'Tense': 'past'},
    'past 48 weeks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'past'},
    'past 48 wks': {'Cardinality': 48, 'Frame': 'week', 'Tense': 'past'},
    'past 48 years': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'past'},
    'past 48 yrs': {'Cardinality': 48, 'Frame': 'year', 'Tense': 'past'},
    'past 49 days': {'Cardinality': 49, 'Frame': 'day', 'Tense': 'past'},
    'past 49 mins': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'past'},
    'past 49 minutes': {'Cardinality': 49, 'Frame': 'minute', 'Tense': 'past'},
    'past 49 seconds': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'past'},
    'past 49 secs': {'Cardinality': 49, 'Frame': 'second', 'Tense': 'past'},
    'past 49 weeks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'past'},
    'past 49 wks': {'Cardinality': 49, 'Frame': 'week', 'Tense': 'past'},
    'past 49 years': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'past'},
    'past 49 yrs': {'Cardinality': 49, 'Frame': 'year', 'Tense': 'past'},
    'past 5 days': {'Cardinality': 5, 'Frame': 'day', 'Tense': 'past'},
    'past 5 hours': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'past'},
    'past 5 hrs': {'Cardinality': 5, 'Frame': 'hour', 'Tense': 'past'},
    'past 5 mins': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'past'},
    'past 5 minutes': {'Cardinality': 5, 'Frame': 'minute', 'Tense': 'past'},
    'past 5 months': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'past'},
    'past 5 mos': {'Cardinality': 5, 'Frame': 'month', 'Tense': 'past'},
    'past 5 seconds': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'past'},
    'past 5 secs': {'Cardinality': 5, 'Frame': 'second', 'Tense': 'past'},
    'past 5 weeks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'past'},
    'past 5 wks': {'Cardinality': 5, 'Frame': 'week', 'Tense': 'past'},
    'past 5 years': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'past'},
    'past 5 yrs': {'Cardinality': 5, 'Frame': 'year', 'Tense': 'past'},
    'past 50 days': {'Cardinality': 50, 'Frame': 'day', 'Tense': 'past'},
    'past 50 mins': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'past'},
    'past 50 minutes': {'Cardinality': 50, 'Frame': 'minute', 'Tense': 'past'},
    'past 50 seconds': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'past'},
    'past 50 secs': {'Cardinality': 50, 'Frame': 'second', 'Tense': 'past'},
    'past 50 weeks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'past'},
    'past 50 wks': {'Cardinality': 50, 'Frame': 'week', 'Tense': 'past'},
    'past 50 years': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'past'},
    'past 50 yrs': {'Cardinality': 50, 'Frame': 'year', 'Tense': 'past'},
    'past 51 days': {'Cardinality': 51, 'Frame': 'day', 'Tense': 'past'},
    'past 51 mins': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'past'},
    'past 51 minutes': {'Cardinality': 51, 'Frame': 'minute', 'Tense': 'past'},
    'past 51 seconds': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'past'},
    'past 51 secs': {'Cardinality': 51, 'Frame': 'second', 'Tense': 'past'},
    'past 51 weeks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'past'},
    'past 51 wks': {'Cardinality': 51, 'Frame': 'week', 'Tense': 'past'},
    'past 51 years': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'past'},
    'past 51 yrs': {'Cardinality': 51, 'Frame': 'year', 'Tense': 'past'},
    'past 52 days': {'Cardinality': 52, 'Frame': 'day', 'Tense': 'past'},
    'past 52 mins': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'past'},
    'past 52 minutes': {'Cardinality': 52, 'Frame': 'minute', 'Tense': 'past'},
    'past 52 seconds': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'past'},
    'past 52 secs': {'Cardinality': 52, 'Frame': 'second', 'Tense': 'past'},
    'past 52 weeks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'past'},
    'past 52 wks': {'Cardinality': 52, 'Frame': 'week', 'Tense': 'past'},
    'past 52 years': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'past'},
    'past 52 yrs': {'Cardinality': 52, 'Frame': 'year', 'Tense': 'past'},
    'past 53 days': {'Cardinality': 53, 'Frame': 'day', 'Tense': 'past'},
    'past 53 mins': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'past'},
    'past 53 minutes': {'Cardinality': 53, 'Frame': 'minute', 'Tense': 'past'},
    'past 53 seconds': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'past'},
    'past 53 secs': {'Cardinality': 53, 'Frame': 'second', 'Tense': 'past'},
    'past 53 years': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'past'},
    'past 53 yrs': {'Cardinality': 53, 'Frame': 'year', 'Tense': 'past'},
    'past 54 days': {'Cardinality': 54, 'Frame': 'day', 'Tense': 'past'},
    'past 54 mins': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'past'},
    'past 54 minutes': {'Cardinality': 54, 'Frame': 'minute', 'Tense': 'past'},
    'past 54 seconds': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'past'},
    'past 54 secs': {'Cardinality': 54, 'Frame': 'second', 'Tense': 'past'},
    'past 54 years': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'past'},
    'past 54 yrs': {'Cardinality': 54, 'Frame': 'year', 'Tense': 'past'},
    'past 55 days': {'Cardinality': 55, 'Frame': 'day', 'Tense': 'past'},
    'past 55 mins': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'past'},
    'past 55 minutes': {'Cardinality': 55, 'Frame': 'minute', 'Tense': 'past'},
    'past 55 seconds': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'past'},
    'past 55 secs': {'Cardinality': 55, 'Frame': 'second', 'Tense': 'past'},
    'past 55 years': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'past'},
    'past 55 yrs': {'Cardinality': 55, 'Frame': 'year', 'Tense': 'past'},
    'past 56 days': {'Cardinality': 56, 'Frame': 'day', 'Tense': 'past'},
    'past 56 mins': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'past'},
    'past 56 minutes': {'Cardinality': 56, 'Frame': 'minute', 'Tense': 'past'},
    'past 56 seconds': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'past'},
    'past 56 secs': {'Cardinality': 56, 'Frame': 'second', 'Tense': 'past'},
    'past 56 years': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'past'},
    'past 56 yrs': {'Cardinality': 56, 'Frame': 'year', 'Tense': 'past'},
    'past 57 days': {'Cardinality': 57, 'Frame': 'day', 'Tense': 'past'},
    'past 57 mins': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'past'},
    'past 57 minutes': {'Cardinality': 57, 'Frame': 'minute', 'Tense': 'past'},
    'past 57 seconds': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'past'},
    'past 57 secs': {'Cardinality': 57, 'Frame': 'second', 'Tense': 'past'},
    'past 57 years': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'past'},
    'past 57 yrs': {'Cardinality': 57, 'Frame': 'year', 'Tense': 'past'},
    'past 58 days': {'Cardinality': 58, 'Frame': 'day', 'Tense': 'past'},
    'past 58 mins': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'past'},
    'past 58 minutes': {'Cardinality': 58, 'Frame': 'minute', 'Tense': 'past'},
    'past 58 seconds': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'past'},
    'past 58 secs': {'Cardinality': 58, 'Frame': 'second', 'Tense': 'past'},
    'past 58 years': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'past'},
    'past 58 yrs': {'Cardinality': 58, 'Frame': 'year', 'Tense': 'past'},
    'past 59 days': {'Cardinality': 59, 'Frame': 'day', 'Tense': 'past'},
    'past 59 mins': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'past'},
    'past 59 minutes': {'Cardinality': 59, 'Frame': 'minute', 'Tense': 'past'},
    'past 59 seconds': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'past'},
    'past 59 secs': {'Cardinality': 59, 'Frame': 'second', 'Tense': 'past'},
    'past 59 years': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'past'},
    'past 59 yrs': {'Cardinality': 59, 'Frame': 'year', 'Tense': 'past'},
    'past 6 days': {'Cardinality': 6, 'Frame': 'day', 'Tense': 'past'},
    'past 6 hours': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'past'},
    'past 6 hrs': {'Cardinality': 6, 'Frame': 'hour', 'Tense': 'past'},
    'past 6 mins': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'past'},
    'past 6 minutes': {'Cardinality': 6, 'Frame': 'minute', 'Tense': 'past'},
    'past 6 months': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'past'},
    'past 6 mos': {'Cardinality': 6, 'Frame': 'month', 'Tense': 'past'},
    'past 6 seconds': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'past'},
    'past 6 secs': {'Cardinality': 6, 'Frame': 'second', 'Tense': 'past'},
    'past 6 weeks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'past'},
    'past 6 wks': {'Cardinality': 6, 'Frame': 'week', 'Tense': 'past'},
    'past 6 years': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'past'},
    'past 6 yrs': {'Cardinality': 6, 'Frame': 'year', 'Tense': 'past'},
    'past 60 days': {'Cardinality': 60, 'Frame': 'day', 'Tense': 'past'},
    'past 60 mins': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'past'},
    'past 60 minutes': {'Cardinality': 60, 'Frame': 'minute', 'Tense': 'past'},
    'past 60 seconds': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'past'},
    'past 60 secs': {'Cardinality': 60, 'Frame': 'second', 'Tense': 'past'},
    'past 60 years': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'past'},
    'past 60 yrs': {'Cardinality': 60, 'Frame': 'year', 'Tense': 'past'},
    'past 61 days': {'Cardinality': 61, 'Frame': 'day', 'Tense': 'past'},
    'past 61 years': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'past'},
    'past 61 yrs': {'Cardinality': 61, 'Frame': 'year', 'Tense': 'past'},
    'past 62 days': {'Cardinality': 62, 'Frame': 'day', 'Tense': 'past'},
    'past 62 years': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'past'},
    'past 62 yrs': {'Cardinality': 62, 'Frame': 'year', 'Tense': 'past'},
    'past 63 days': {'Cardinality': 63, 'Frame': 'day', 'Tense': 'past'},
    'past 63 years': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'past'},
    'past 63 yrs': {'Cardinality': 63, 'Frame': 'year', 'Tense': 'past'},
    'past 64 days': {'Cardinality': 64, 'Frame': 'day', 'Tense': 'past'},
    'past 64 years': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'past'},
    'past 64 yrs': {'Cardinality': 64, 'Frame': 'year', 'Tense': 'past'},
    'past 65 days': {'Cardinality': 65, 'Frame': 'day', 'Tense': 'past'},
    'past 65 years': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'past'},
    'past 65 yrs': {'Cardinality': 65, 'Frame': 'year', 'Tense': 'past'},
    'past 66 days': {'Cardinality': 66, 'Frame': 'day', 'Tense': 'past'},
    'past 66 years': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'past'},
    'past 66 yrs': {'Cardinality': 66, 'Frame': 'year', 'Tense': 'past'},
    'past 67 days': {'Cardinality': 67, 'Frame': 'day', 'Tense': 'past'},
    'past 67 years': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'past'},
    'past 67 yrs': {'Cardinality': 67, 'Frame': 'year', 'Tense': 'past'},
    'past 68 days': {'Cardinality': 68, 'Frame': 'day', 'Tense': 'past'},
    'past 68 years': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'past'},
    'past 68 yrs': {'Cardinality': 68, 'Frame': 'year', 'Tense': 'past'},
    'past 69 days': {'Cardinality': 69, 'Frame': 'day', 'Tense': 'past'},
    'past 69 years': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'past'},
    'past 69 yrs': {'Cardinality': 69, 'Frame': 'year', 'Tense': 'past'},
    'past 7 days': {'Cardinality': 7, 'Frame': 'day', 'Tense': 'past'},
    'past 7 hours': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'past'},
    'past 7 hrs': {'Cardinality': 7, 'Frame': 'hour', 'Tense': 'past'},
    'past 7 mins': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'past'},
    'past 7 minutes': {'Cardinality': 7, 'Frame': 'minute', 'Tense': 'past'},
    'past 7 months': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'past'},
    'past 7 mos': {'Cardinality': 7, 'Frame': 'month', 'Tense': 'past'},
    'past 7 seconds': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'past'},
    'past 7 secs': {'Cardinality': 7, 'Frame': 'second', 'Tense': 'past'},
    'past 7 weeks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'past'},
    'past 7 wks': {'Cardinality': 7, 'Frame': 'week', 'Tense': 'past'},
    'past 7 years': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'past'},
    'past 7 yrs': {'Cardinality': 7, 'Frame': 'year', 'Tense': 'past'},
    'past 70 days': {'Cardinality': 70, 'Frame': 'day', 'Tense': 'past'},
    'past 70 years': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'past'},
    'past 70 yrs': {'Cardinality': 70, 'Frame': 'year', 'Tense': 'past'},
    'past 71 days': {'Cardinality': 71, 'Frame': 'day', 'Tense': 'past'},
    'past 71 years': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'past'},
    'past 71 yrs': {'Cardinality': 71, 'Frame': 'year', 'Tense': 'past'},
    'past 72 days': {'Cardinality': 72, 'Frame': 'day', 'Tense': 'past'},
    'past 72 years': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'past'},
    'past 72 yrs': {'Cardinality': 72, 'Frame': 'year', 'Tense': 'past'},
    'past 73 days': {'Cardinality': 73, 'Frame': 'day', 'Tense': 'past'},
    'past 73 years': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'past'},
    'past 73 yrs': {'Cardinality': 73, 'Frame': 'year', 'Tense': 'past'},
    'past 74 days': {'Cardinality': 74, 'Frame': 'day', 'Tense': 'past'},
    'past 74 years': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'past'},
    'past 74 yrs': {'Cardinality': 74, 'Frame': 'year', 'Tense': 'past'},
    'past 75 days': {'Cardinality': 75, 'Frame': 'day', 'Tense': 'past'},
    'past 75 years': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'past'},
    'past 75 yrs': {'Cardinality': 75, 'Frame': 'year', 'Tense': 'past'},
    'past 76 days': {'Cardinality': 76, 'Frame': 'day', 'Tense': 'past'},
    'past 76 years': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'past'},
    'past 76 yrs': {'Cardinality': 76, 'Frame': 'year', 'Tense': 'past'},
    'past 77 days': {'Cardinality': 77, 'Frame': 'day', 'Tense': 'past'},
    'past 77 years': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'past'},
    'past 77 yrs': {'Cardinality': 77, 'Frame': 'year', 'Tense': 'past'},
    'past 78 days': {'Cardinality': 78, 'Frame': 'day', 'Tense': 'past'},
    'past 78 years': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'past'},
    'past 78 yrs': {'Cardinality': 78, 'Frame': 'year', 'Tense': 'past'},
    'past 79 days': {'Cardinality': 79, 'Frame': 'day', 'Tense': 'past'},
    'past 79 years': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'past'},
    'past 79 yrs': {'Cardinality': 79, 'Frame': 'year', 'Tense': 'past'},
    'past 8 days': {'Cardinality': 8, 'Frame': 'day', 'Tense': 'past'},
    'past 8 hours': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'past'},
    'past 8 hrs': {'Cardinality': 8, 'Frame': 'hour', 'Tense': 'past'},
    'past 8 mins': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'past'},
    'past 8 minutes': {'Cardinality': 8, 'Frame': 'minute', 'Tense': 'past'},
    'past 8 months': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'past'},
    'past 8 mos': {'Cardinality': 8, 'Frame': 'month', 'Tense': 'past'},
    'past 8 seconds': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'past'},
    'past 8 secs': {'Cardinality': 8, 'Frame': 'second', 'Tense': 'past'},
    'past 8 weeks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'past'},
    'past 8 wks': {'Cardinality': 8, 'Frame': 'week', 'Tense': 'past'},
    'past 8 years': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'past'},
    'past 8 yrs': {'Cardinality': 8, 'Frame': 'year', 'Tense': 'past'},
    'past 80 days': {'Cardinality': 80, 'Frame': 'day', 'Tense': 'past'},
    'past 80 years': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'past'},
    'past 80 yrs': {'Cardinality': 80, 'Frame': 'year', 'Tense': 'past'},
    'past 81 days': {'Cardinality': 81, 'Frame': 'day', 'Tense': 'past'},
    'past 81 years': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'past'},
    'past 81 yrs': {'Cardinality': 81, 'Frame': 'year', 'Tense': 'past'},
    'past 82 days': {'Cardinality': 82, 'Frame': 'day', 'Tense': 'past'},
    'past 82 years': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'past'},
    'past 82 yrs': {'Cardinality': 82, 'Frame': 'year', 'Tense': 'past'},
    'past 83 days': {'Cardinality': 83, 'Frame': 'day', 'Tense': 'past'},
    'past 83 years': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'past'},
    'past 83 yrs': {'Cardinality': 83, 'Frame': 'year', 'Tense': 'past'},
    'past 84 days': {'Cardinality': 84, 'Frame': 'day', 'Tense': 'past'},
    'past 84 years': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'past'},
    'past 84 yrs': {'Cardinality': 84, 'Frame': 'year', 'Tense': 'past'},
    'past 85 days': {'Cardinality': 85, 'Frame': 'day', 'Tense': 'past'},
    'past 85 years': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'past'},
    'past 85 yrs': {'Cardinality': 85, 'Frame': 'year', 'Tense': 'past'},
    'past 86 days': {'Cardinality': 86, 'Frame': 'day', 'Tense': 'past'},
    'past 86 years': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'past'},
    'past 86 yrs': {'Cardinality': 86, 'Frame': 'year', 'Tense': 'past'},
    'past 87 days': {'Cardinality': 87, 'Frame': 'day', 'Tense': 'past'},
    'past 87 years': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'past'},
    'past 87 yrs': {'Cardinality': 87, 'Frame': 'year', 'Tense': 'past'},
    'past 88 days': {'Cardinality': 88, 'Frame': 'day', 'Tense': 'past'},
    'past 88 years': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'past'},
    'past 88 yrs': {'Cardinality': 88, 'Frame': 'year', 'Tense': 'past'},
    'past 89 days': {'Cardinality': 89, 'Frame': 'day', 'Tense': 'past'},
    'past 89 years': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'past'},
    'past 89 yrs': {'Cardinality': 89, 'Frame': 'year', 'Tense': 'past'},
    'past 9 days': {'Cardinality': 9, 'Frame': 'day', 'Tense': 'past'},
    'past 9 hours': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'past'},
    'past 9 hrs': {'Cardinality': 9, 'Frame': 'hour', 'Tense': 'past'},
    'past 9 mins': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'past'},
    'past 9 minutes': {'Cardinality': 9, 'Frame': 'minute', 'Tense': 'past'},
    'past 9 months': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'past'},
    'past 9 mos': {'Cardinality': 9, 'Frame': 'month', 'Tense': 'past'},
    'past 9 seconds': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'past'},
    'past 9 secs': {'Cardinality': 9, 'Frame': 'second', 'Tense': 'past'},
    'past 9 weeks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'past'},
    'past 9 wks': {'Cardinality': 9, 'Frame': 'week', 'Tense': 'past'},
    'past 9 years': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'past'},
    'past 9 yrs': {'Cardinality': 9, 'Frame': 'year', 'Tense': 'past'},
    'past 90 days': {'Cardinality': 90, 'Frame': 'day', 'Tense': 'past'},
    'past 90 years': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'past'},
    'past 90 yrs': {'Cardinality': 90, 'Frame': 'year', 'Tense': 'past'},
    'past 91 days': {'Cardinality': 91, 'Frame': 'day', 'Tense': 'past'},
    'past 91 years': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'past'},
    'past 91 yrs': {'Cardinality': 91, 'Frame': 'year', 'Tense': 'past'},
    'past 92 days': {'Cardinality': 92, 'Frame': 'day', 'Tense': 'past'},
    'past 92 years': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'past'},
    'past 92 yrs': {'Cardinality': 92, 'Frame': 'year', 'Tense': 'past'},
    'past 93 days': {'Cardinality': 93, 'Frame': 'day', 'Tense': 'past'},
    'past 93 years': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'past'},
    'past 93 yrs': {'Cardinality': 93, 'Frame': 'year', 'Tense': 'past'},
    'past 94 days': {'Cardinality': 94, 'Frame': 'day', 'Tense': 'past'},
    'past 94 years': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'past'},
    'past 94 yrs': {'Cardinality': 94, 'Frame': 'year', 'Tense': 'past'},
    'past 95 days': {'Cardinality': 95, 'Frame': 'day', 'Tense': 'past'},
    'past 95 years': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'past'},
    'past 95 yrs': {'Cardinality': 95, 'Frame': 'year', 'Tense': 'past'},
    'past 96 days': {'Cardinality': 96, 'Frame': 'day', 'Tense': 'past'},
    'past 96 years': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'past'},
    'past 96 yrs': {'Cardinality': 96, 'Frame': 'year', 'Tense': 'past'},
    'past 97 days': {'Cardinality': 97, 'Frame': 'day', 'Tense': 'past'},
    'past 97 years': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'past'},
    'past 97 yrs': {'Cardinality': 97, 'Frame': 'year', 'Tense': 'past'},
    'past 98 days': {'Cardinality': 98, 'Frame': 'day', 'Tense': 'past'},
    'past 98 years': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'past'},
    'past 98 yrs': {'Cardinality': 98, 'Frame': 'year', 'Tense': 'past'},
    'past 99 days': {'Cardinality': 99, 'Frame': 'day', 'Tense': 'past'},
    'past 99 years': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'past'},
    'past 99 yrs': {'Cardinality': 99, 'Frame': 'year', 'Tense': 'past'},
    'past couple days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    'past couple hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'past couple hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'past couple mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'past couple minutes': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'past couple months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'past couple mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'past couple of days': {'Cardinality': 2, 'Frame': 'day', 'Tense': 'past'},
    'past couple of hours': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'past couple of hrs': {'Cardinality': 2, 'Frame': 'hour', 'Tense': 'past'},
    'past couple of mins': {'Cardinality': 2, 'Frame': 'minute', 'Tense': 'past'},
    'past couple of minutes': {'Cardinality': 2,
                               'Frame': 'minute',
                               'Tense': 'past'},
    'past couple of months': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'past couple of mos': {'Cardinality': 2, 'Frame': 'month', 'Tense': 'past'},
    'past couple of seconds': {'Cardinality': 2,
                               'Frame': 'second',
                               'Tense': 'past'},
    'past couple of secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'past couple of weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'past couple of wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'past couple of years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'past couple of yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'past couple seconds': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'past couple secs': {'Cardinality': 2, 'Frame': 'second', 'Tense': 'past'},
    'past couple weeks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'past couple wks': {'Cardinality': 2, 'Frame': 'week', 'Tense': 'past'},
    'past couple years': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'past couple yrs': {'Cardinality': 2, 'Frame': 'year', 'Tense': 'past'},
    'past day': {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    "past day's": {'Cardinality': 1, 'Frame': 'day', 'Tense': 'past'},
    'past hour': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    "past hour's": {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'past hr': {'Cardinality': 1, 'Frame': 'hour', 'Tense': 'past'},
    'past min': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'past minute': {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    "past minute's": {'Cardinality': 1, 'Frame': 'minute', 'Tense': 'past'},
    'past mo': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'past month': {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    "past month's": {'Cardinality': 1, 'Frame': 'month', 'Tense': 'past'},
    'past sec': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'past second': {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    "past second's": {'Cardinality': 1, 'Frame': 'second', 'Tense': 'past'},
    'past week': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    "past week's": {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'past wk': {'Cardinality': 1, 'Frame': 'week', 'Tense': 'past'},
    'past year': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    "past year's": {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'},
    'past yr': {'Cardinality': 1, 'Frame': 'year', 'Tense': 'past'}}
